-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- The Asteroid Belt is located between the orbits of Mars and Jupiter. Its estimated total mass is only 4% of that of the Moon. 
-- It contained hundreds of thousands of asteroids to see millions.
-- They are commonly divided into 3 areas: Inner, Main, Outer.
-- In this table are grouped about 2000 objects of the central part.
-- This table is made up of asteroids with an official name and those that do not yet have one (end of 2017).
-- Surveys were made from the JPL database from those of IUA.
---------------------------------------------------------------------------------------------------------------------------------
-- attention, cette liste peut contenir des inner, middle, outer Asteroid Belt. JPL ne fait pas souvent la distinction
-- entre les 3 zones et indique Main Belt
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families

MainBelt3Other =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 92366, -- 
	counter = true,
	
	objects =
	{
		
		---------------------------------------------
		-- 300000
		---------------------------------------------
		
		"Sol/300000 2006 UW30", -- (MBA-MBA)
		"Sol/300001 2006 UA35", -- (MBA-MBA)
		"Sol/300002 2006 US35", -- (MBA-MBA)
		"Sol/300003 2006 UK37", -- (MBA-MBA)
		"Sol/300004 2006 UC40", -- (MBA-MBA)
		"Sol/300005 2006 UQ40", -- (MBA-MBA)
		"Sol/300006 2006 UY42", -- (MBA-MBA)
		"Sol/300007 2006 UU47", -- (MBA-MBA)
		"Sol/300008 2006 UC50", -- (MBA-MBA)
		"Sol/300009 2006 UA53", -- (MBA-MBA)
		"Sol/300010 2006 UA54", -- (MBA-MBA)
		"Sol/300011 2006 UC68", -- (MBA-MBA)
		"Sol/300012 2006 UN68", -- (MBA-MBA)
		"Sol/300013 2006 UG72", -- (MBA-MBA)
		"Sol/300014 2006 UG73", -- (MBA-MBA)
		"Sol/300015 2006 UQ73", -- (MBA-MBA)
		"Sol/300016 2006 UO74", -- (MBA-MBA)
		"Sol/300017 2006 UU78", -- (MBA-MBA)
		"Sol/300018 2006 UZ79", -- (MBA-MBA)
		"Sol/300019 2006 UU84", -- (MBA-MBA)
		"Sol/300020 2006 UM85", -- (MBA-MBA)
		"Sol/300021 2006 UV86", -- (MBA-MBA)
		"Sol/300022 2006 UE89", -- (MBA-MBA)
		"Sol/300023 2006 UD91", -- (MBA-MBA)
		"Sol/300024 2006 UZ91", -- (MBA-MBA)
		"Sol/300025 2006 UL92", -- (MBA-MBA)
		"Sol/300026 2006 UO97", -- (MBA-MBA)
		"Sol/300027 2006 UK98", -- (MBA-MBA)
		"Sol/300028 2006 UT98", -- (MBA-MBA)
		"Sol/300029 2006 UM100", -- (MBA-MBA)
		"Sol/300030 2006 UX101", -- (MBA-MBA)
		"Sol/300031 2006 UC107", -- (MBA-MBA)
		"Sol/300032 2006 UA109", -- (MBA-MBA)
		"Sol/300033 2006 UG109", -- (MBA-MBA)
		"Sol/300034 2006 UN113", -- (MBA-MBA)
		"Sol/300035 2006 UN123", -- (MBA-MBA)
		"Sol/300036 2006 UV123", -- (MBA-MBA)
		"Sol/300037 2006 UL131", -- (MBA-MBA)
		"Sol/300038 2006 UF132", -- (MBA-MBA)
		"Sol/300039 2006 UT132", -- (MBA-MBA)
		"Sol/300040 2006 UY133", -- (MBA-MBA)
		"Sol/300041 2006 UR135", -- (MBA-MBA)
		"Sol/300042 2006 UY135", -- (MBA-MBA)
		"Sol/300043 2006 UT137", -- (MBA-MBA)
		"Sol/300044 2006 UU137", -- (MBA-MBA)
		"Sol/300045 2006 UQ139", -- (MBA-MBA)
		"Sol/300046 2006 UQ140", -- (MBA-MBA)
		"Sol/300047 2006 UB141", -- (MBA-MBA)
		"Sol/300048 2006 UC141", -- (MBA-MBA)
		"Sol/300049 2006 UB142", -- (MBA-MBA)
		"Sol/300050 2006 UX166", -- (MBA-MBA)
		"Sol/300051 2006 UU169", -- (MBA-MBA)
		"Sol/300052 2006 UW169", -- (MBA-MBA)
		"Sol/300053 2006 UG172", -- (MBA-MBA)
		"Sol/300054 2006 UH173", -- (MBA-MBA)
		"Sol/300055 2006 UQ178", -- (MBA-MBA)
		"Sol/300056 2006 US181", -- (MBA-MBA)
		"Sol/300057 2006 UF183", -- (MBA-MBA)
		"Sol/300058 2006 US184", -- (MBA-MBA)
		"Sol/300059 2006 UV186", -- (MBA-MBA)
		"Sol/300060 2006 UO187", -- (MBA-MBA)
		"Sol/300061 2006 UA189", -- (MBA-MBA)
		"Sol/300062 2006 UR189", -- (MBA-MBA)
		"Sol/300063 2006 UH193", -- (MBA-MBA)
		"Sol/300064 2006 UJ194", -- (MBA-MBA)
		"Sol/300065 2006 UJ196", -- (MBA-MBA)
		"Sol/300067 2006 UB201", -- (MBA-MBA)
		"Sol/300068 2006 UF204", -- (MBA-MBA)
		"Sol/300069 2006 UP204", -- (MBA-MBA)
		"Sol/300070 2006 UA206", -- (MBA-MBA)
		"Sol/300071 2006 UU206", -- (MBA-MBA)
		"Sol/300072 2006 UV206", -- (MBA-MBA)
		"Sol/300073 2006 UD207", -- (MBA-MBA)
		"Sol/300074 2006 UQ207", -- (MBA-MBA)
		"Sol/300075 2006 UV208", -- (MBA-MBA)
		"Sol/300076 2006 UC211", -- (MBA-MBA)
		"Sol/300077 2006 UC214", -- (MBA-MBA)
		"Sol/300078 2006 UV214", -- (MBA-MBA)
		"Sol/300079 2006 UF215", -- (MBA-MBA)
		"Sol/300080 2006 UR215", -- (MBA-MBA)
		"Sol/300081 2006 UB217", -- (MBA-MBA)
		"Sol/300082 Moyocoanno", -- (MBA-MBA)
		"Sol/300083 2006 UO218", -- (MBA-MBA)
		"Sol/300084 2006 UF223", -- (MBA-MBA)
		"Sol/300085 2006 UF226", -- (MBA-MBA)
		"Sol/300086 2006 UK227", -- (MBA-MBA)
		"Sol/300087 2006 UX228", -- (MBA-MBA)
		"Sol/300088 2006 UB232", -- (MBA-MBA)
		"Sol/300089 2006 UV232", -- (MBA-MBA)
		"Sol/300090 2006 UQ234", -- (MBA-MBA)
		"Sol/300091 2006 UT237", -- (MBA-MBA)
		"Sol/300092 2006 UB239", -- (MBA-MBA)
		"Sol/300093 2006 UE244", -- (MBA-MBA)
		"Sol/300094 2006 UC248", -- (MBA-MBA)
		"Sol/300095 2006 UL252", -- (MBA-MBA)
		"Sol/300096 2006 UB255", -- (MBA-MBA)
		"Sol/300097 2006 UM256", -- (MBA-MBA)
		"Sol/300099 2006 UU264", -- (MBA-MBA)
		"Sol/300100 2006 UY264", -- (MBA-MBA)
		"Sol/300101 2006 UV265", -- (MBA-MBA)
		"Sol/300103 2006 UW269", -- (MBA-MBA)
		"Sol/300104 2006 UP273", -- (MBA-MBA)
		"Sol/300105 2006 UX279", -- (MBA-MBA)
		"Sol/300106 2006 UV282", -- (MBA-MBA)
		"Sol/300107 2006 UY285", -- (MBA-MBA)
		"Sol/300108 2006 UO286", -- (MBA-MBA)
		"Sol/300109 2006 UW321", -- (MBA-MBA)
		"Sol/300110 2006 UX321", -- (MBA-MBA)
		"Sol/300111 2006 UN329", -- (MBA-MBA)
		"Sol/300112 2006 UL330", -- (MBA-MBA)
		"Sol/300113 2006 UV331", -- (MBA-MBA)
		"Sol/300114 2006 UL335", -- (MBA-MBA)
		"Sol/300115 2006 UG337", -- (MBA-MBA)
		"Sol/300116 2006 UO345", -- (MBA-MBA)
		"Sol/300117 2006 UQ346", -- (MBA-MBA)
		"Sol/300118 2006 UH359", -- (MBA-MBA)
		"Sol/300119 2006 UK360", -- (MBA-MBA)
		"Sol/300121 2006 VN4", -- (MBA-MBA)
		"Sol/300122 2006 VW7", -- (MBA-MBA)
		"Sol/300123 2006 VE12", -- (MBA-MBA)
		"Sol/300124 Alessiazecchini", -- (MBA-MBA)
		"Sol/300125 2006 VS20", -- (MBA-MBA)
		"Sol/300126 2006 VC25", -- (MBA-MBA)
		"Sol/300127 2006 VF32", -- (MBA-MBA)
		"Sol/300128 Panditjasraj", -- (MBA-MBA)
		"Sol/300129 2006 VZ37", -- (MBA-MBA)
		"Sol/300130 2006 VH48", -- (MBA-MBA)
		"Sol/300131 2006 VU50", -- (MBA-MBA)
		"Sol/300132 2006 VY50", -- (MBA-MBA)
		"Sol/300133 2006 VF51", -- (MBA-MBA)
		"Sol/300134 2006 VJ52", -- (MBA-MBA)
		"Sol/300135 2006 VX54", -- (MBA-MBA)
		"Sol/300136 2006 VY55", -- (MBA-MBA)
		"Sol/300137 2006 VG56", -- (MBA-MBA)
		"Sol/300138 2006 VS58", -- (MBA-MBA)
		"Sol/300139 2006 VU58", -- (MBA-MBA)
		"Sol/300140 2006 VB61", -- (MBA-MBA)
		"Sol/300141 2006 VV61", -- (MBA-MBA)
		"Sol/300142 2006 VW61", -- (MBA-MBA)
		"Sol/300143 2006 VY61", -- (MBA-MBA)
		"Sol/300144 2006 VW62", -- (MBA-MBA)
		"Sol/300145 2006 VO63", -- (MBA-MBA)
		"Sol/300146 2006 VJ67", -- (MBA-MBA)
		"Sol/300147 2006 VE68", -- (MBA-MBA)
		"Sol/300148 2006 VX73", -- (MBA-MBA)
		"Sol/300149 2006 VU80", -- (MBA-MBA)
		"Sol/300151 2006 VR84", -- (MBA-MBA)
		"Sol/300152 2006 VO85", -- (MBA-MBA)
		"Sol/300153 2006 VP85", -- (MBA-MBA)
		"Sol/300154 2006 VW89", -- (MBA-MBA)
		"Sol/300155 2006 VZ91", -- (MBA-MBA)
		"Sol/300156 2006 VP96", -- (MBA-MBA)
		"Sol/300157 2006 VW96", -- (MBA-MBA)
		"Sol/300158 2006 VB97", -- (MBA-MBA)
		"Sol/300159 2006 VW121", -- (MBA-MBA)
		"Sol/300160 2006 VV126", -- (MBA-MBA)
		"Sol/300161 2006 VU131", -- (MBA-MBA)
		"Sol/300164 2006 VE140", -- (MBA-MBA)
		"Sol/300165 2006 VW140", -- (MBA-MBA)
		"Sol/300166 2006 VQ142", -- (MBA-MBA)
		"Sol/300168 2006 VA144", -- (MBA-MBA)
		"Sol/300169 2006 VC146", -- (MBA-MBA)
		"Sol/300171 2006 VS151", -- (MBA-MBA)
		"Sol/300172 2006 VS168", -- (MBA-MBA)
		"Sol/300176 2006 WG26", -- (MBA-MBA)
		"Sol/300180 2006 WX42", -- (MBA-MBA)
		"Sol/300181 2006 WK45", -- (MBA-MBA)
		"Sol/300182 2006 WJ53", -- (MBA-MBA)
		"Sol/300184 2006 WK61", -- (MBA-MBA)
		"Sol/300185 2006 WB62", -- (MBA-MBA)
		"Sol/300186 2006 WG64", -- (MBA-MBA)
		"Sol/300187 2006 WK65", -- (MBA-MBA)
		"Sol/300188 2006 WD70", -- (MBA-MBA)
		"Sol/300189 2006 WU71", -- (MBA-MBA)
		"Sol/300190 2006 WV75", -- (MBA-MBA)
		"Sol/300191 2006 WQ86", -- (MBA-MBA)
		"Sol/300192 2006 WW87", -- (MBA-MBA)
		"Sol/300193 2006 WH92", -- (MBA-MBA)
		"Sol/300194 2006 WC95", -- (MBA-MBA)
		"Sol/300195 2006 WO96", -- (MBA-MBA)
		"Sol/300196 2006 WZ96", -- (MBA-MBA)
		"Sol/300197 2006 WX99", -- (MBA-MBA)
		"Sol/300198 2006 WH100", -- (MBA-MBA)
		"Sol/300199 2006 WK100", -- (MBA-MBA)
		"Sol/300200 2006 WS100", -- (MBA-MBA)
		"Sol/300201 2006 WG101", -- (MBA-MBA)
		"Sol/300202 2006 WE109", -- (MBA-MBA)
		"Sol/300203 2006 WE111", -- (MBA-MBA)
		"Sol/300204 2006 WR117", -- (MBA-MBA)
		"Sol/300205 2006 WH125", -- (MBA-MBA)
		"Sol/300206 2006 WW126", -- (MBA-MBA)
		"Sol/300207 2006 WB137", -- (MBA-MBA)
		"Sol/300209 2006 WT151", -- (MBA-MBA)
		"Sol/300211 2006 WP152", -- (MBA-MBA)
		"Sol/300212 2006 WZ153", -- (MBA-MBA)
		"Sol/300213 2006 WC156", -- (MBA-MBA)
		"Sol/300214 2006 WH174", -- (MBA-MBA)
		"Sol/300215 2006 WC180", -- (MBA-MBA)
		"Sol/300216 2006 WK180", -- (MBA-MBA)
		"Sol/300217 2006 WK182", -- (MBA-MBA)
		"Sol/300218 2006 WG187", -- (MBA-MBA)
		"Sol/300219 2006 WN187", -- (MBA-MBA)
		"Sol/300220 2006 WT191", -- (MBA-MBA)
		"Sol/300221 Brucebills", -- (MBA-MBA)
		"Sol/300222 2006 XF6", -- (MBA-MBA)
		"Sol/300223 2006 XK32", -- (MBA-MBA)
		"Sol/300224 2006 XJ43", -- (MBA-MBA)
		"Sol/300226 Francocanepari", -- (MBA-MBA)
		"Sol/300227 2006 XA52", -- (MBA-MBA)
		"Sol/300228 2006 XN54", -- (MBA-MBA)
		"Sol/300230 2006 YZ", -- (MBA-MBA)
		"Sol/300231 2006 YV3", -- (MBA-MBA)
		"Sol/300233 2006 YX8", -- (MBA-MBA)
		"Sol/300234 2006 YH16", -- (MBA-MBA)
		"Sol/300235 2006 YT17", -- (MBA-MBA)
		"Sol/300236 2006 YM39", -- (MBA-MBA)
		"Sol/300237 2006 YD45", -- (MBA-MBA)
		"Sol/300245 2007 EC20", -- (MBA-MBA)
		"Sol/300246 2007 EE96", -- (MBA-MBA)
		"Sol/300247 2007 EX111", -- (MBA-MBA)
		"Sol/300248 2007 ED165", -- (MBA-MBA)
		"Sol/300251 2007 FX26", -- (MBA-MBA)
		"Sol/300252 2007 FN32", -- (MBA-MBA)
		"Sol/300253 2007 GP7", -- (MBA-MBA)
		"Sol/300254 2007 GH36", -- (MBA-MBA)
		"Sol/300255 2007 GT47", -- (MBA-MBA)
		"Sol/300256 2007 GV60", -- (MBA-MBA)
		"Sol/300257 2007 GV75", -- (MBA-MBA)
		"Sol/300258 2007 HT4", -- (MBA-MBA)
		"Sol/300259 2007 HJ16", -- (MBA-MBA)
		"Sol/300260 2007 HJ24", -- (MBA-MBA)
		"Sol/300261 2007 HS25", -- (MBA-MBA)
		"Sol/300262 2007 HQ31", -- (MBA-MBA)
		"Sol/300263 2007 HS32", -- (MBA-MBA)
		"Sol/300264 2007 HO35", -- (MBA-MBA)
		"Sol/300265 2007 HF81", -- (MBA-MBA)
		"Sol/300266 2007 HW88", -- (MBA-MBA)
		"Sol/300267 2007 JR2", -- (MBA-MBA)
		"Sol/300268 2007 JK5", -- (MBA-MBA)
		"Sol/300269 2007 JE11", -- (MBA-MBA)
		"Sol/300270 2007 JZ16", -- (MBA-MBA)
		"Sol/300271 2007 JO26", -- (MBA-MBA)
		"Sol/300272 2007 JK28", -- (MBA-MBA)
		"Sol/300273 2007 JJ32", -- (MBA-MBA)
		"Sol/300274 2007 JB40", -- (MBA-MBA)
		"Sol/300275 2007 KR6", -- (MBA-MBA)
		"Sol/300276 2007 KG8", -- (MBA-MBA)
		"Sol/300277 2007 LR", -- (MBA-MBA)
		"Sol/300278 2007 LA21", -- (MBA-MBA)
		"Sol/300279 2007 LU29", -- (MBA-MBA)
		"Sol/300280 2007 MU2", -- (MBA-MBA)
		"Sol/300282 2007 MF11", -- (MBA-MBA)
		"Sol/300283 2007 ML23", -- (MBA-MBA)
		"Sol/300284 2007 NX2", -- (MBA-MBA)
		"Sol/300285 2007 OU3", -- (MBA-MBA)
		"Sol/300286 Zintun", -- (MBA-MBA)
		"Sol/300287 2007 OA5", -- (MBA-MBA)
		"Sol/300288 2007 OX5", -- (MBA-MBA)
		"Sol/300289 2007 OM10", -- (MBA-MBA)
		"Sol/300290 2007 PL1", -- (MBA-MBA)
		"Sol/300291 2007 PN3", -- (MBA-MBA)
		"Sol/300292 2007 PK6", -- (MBA-MBA)
		"Sol/300293 2007 PN6", -- (MBA-MBA)
		"Sol/300294 2007 PZ7", -- (MBA-MBA)
		"Sol/300295 2007 PW8", -- (MBA-MBA)
		"Sol/300296 2007 PD10", -- (MBA-MBA)
		"Sol/300297 2007 PG10", -- (MBA-MBA)
		"Sol/300298 2007 PV11", -- (MBA-MBA)
		"Sol/300299 2007 PB12", -- (MBA-MBA)
		"Sol/300300 TAM", -- (MBA-MBA)
		"Sol/300301 2007 PH15", -- (MBA-MBA)
		"Sol/300302 2007 PC16", -- (MBA-MBA)
		"Sol/300303 2007 PM18", -- (MBA-MBA)
		"Sol/300304 2007 PY18", -- (MBA-MBA)
		"Sol/300305 2007 PE19", -- (MBA-MBA)
		"Sol/300306 2007 PA20", -- (MBA-MBA)
		"Sol/300307 2007 PF21", -- (MBA-MBA)
		"Sol/300308 2007 PP22", -- (MBA-MBA)
		"Sol/300309 2007 PQ23", -- (MBA-MBA)
		"Sol/300310 2007 PL26", -- (MBA-MBA)
		"Sol/300311 2007 PE27", -- (MBA-MBA)
		"Sol/300312 2007 PR28", -- (MBA-MBA)
		"Sol/300313 2007 PA31", -- (MBA-MBA)
		"Sol/300314 2007 PL32", -- (MBA-MBA)
		"Sol/300315 2007 PE35", -- (MBA-MBA)
		"Sol/300316 2007 PA36", -- (MBA-MBA)
		"Sol/300317 2007 PT36", -- (MBA-MBA)
		"Sol/300318 2007 PN44", -- (MBA-MBA)
		"Sol/300319 2007 PE45", -- (MBA-MBA)
		"Sol/300320 2007 PW49", -- (MBA-MBA)
		"Sol/300321 2007 PK50", -- (MBA-MBA)
		"Sol/300322 2007 QH1", -- (MBA-MBA)
		"Sol/300323 2007 QW2", -- (MBA-MBA)
		"Sol/300324 2007 QZ2", -- (MBA-MBA)
		"Sol/300325 2007 QL4", -- (MBA-MBA)
		"Sol/300326 2007 QX5", -- (MBA-MBA)
		"Sol/300327 2007 QL6", -- (MBA-MBA)
		"Sol/300328 2007 QT6", -- (MBA-MBA)
		"Sol/300329 2007 QF9", -- (MBA-MBA)
		"Sol/300330 2007 RG7", -- (MBA-MBA)
		"Sol/300331 2007 RP7", -- (MBA-MBA)
		"Sol/300332 2007 RL11", -- (MBA-MBA)
		"Sol/300333 2007 RG15", -- (MBA-MBA)
		"Sol/300334 Antonalexander", -- (MBA-MBA)
		"Sol/300335 2007 RK20", -- (MBA-MBA)
		"Sol/300336 2007 RN23", -- (MBA-MBA)
		"Sol/300337 2007 RZ27", -- (MBA-MBA)
		"Sol/300338 2007 RJ31", -- (MBA-MBA)
		"Sol/300339 2007 RW31", -- (MBA-MBA)
		"Sol/300340 2007 RF32", -- (MBA-MBA)
		"Sol/300341 2007 RT34", -- (MBA-MBA)
		"Sol/300342 2007 RZ37", -- (MBA-MBA)
		"Sol/300343 2007 RF41", -- (MBA-MBA)
		"Sol/300344 2007 RJ42", -- (MBA-MBA)
		"Sol/300345 2007 RG45", -- (MBA-MBA)
		"Sol/300346 2007 RR47", -- (MBA-MBA)
		"Sol/300347 2007 RV48", -- (MBA-MBA)
		"Sol/300348 2007 RP49", -- (MBA-MBA)
		"Sol/300349 2007 RR50", -- (MBA-MBA)
		"Sol/300350 2007 RB52", -- (MBA-MBA)
		"Sol/300351 2007 RH52", -- (MBA-MBA)
		"Sol/300352 2007 RH55", -- (MBA-MBA)
		"Sol/300353 2007 RG57", -- (MBA-MBA)
		"Sol/300354 2007 RV57", -- (MBA-MBA)
		"Sol/300355 2007 RP65", -- (MBA-MBA)
		"Sol/300356 2007 RU68", -- (MBA-MBA)
		"Sol/300357 2007 RM69", -- (MBA-MBA)
		"Sol/300358 2007 RL76", -- (MBA-MBA)
		"Sol/300359 2007 RY76", -- (MBA-MBA)
		"Sol/300360 2007 RV86", -- (MBA-MBA)
		"Sol/300361 2007 RO87", -- (MBA-MBA)
		"Sol/300362 2007 RX89", -- (MBA-MBA)
		"Sol/300363 2007 RM91", -- (MBA-MBA)
		"Sol/300364 2007 RZ91", -- (MBA-MBA)
		"Sol/300365 2007 RJ102", -- (MBA-MBA)
		"Sol/300366 2007 RO108", -- (MBA-MBA)
		"Sol/300367 2007 RA109", -- (MBA-MBA)
		"Sol/300368 2007 RN120", -- (MBA-MBA)
		"Sol/300369 2007 RO122", -- (MBA-MBA)
		"Sol/300370 2007 RE126", -- (MBA-MBA)
		"Sol/300371 2007 RS130", -- (MBA-MBA)
		"Sol/300372 2007 RS134", -- (MBA-MBA)
		"Sol/300373 2007 RH140", -- (MBA-MBA)
		"Sol/300374 2007 RB141", -- (MBA-MBA)
		"Sol/300375 2007 RR142", -- (MBA-MBA)
		"Sol/300376 2007 RB145", -- (MBA-MBA)
		"Sol/300377 2007 RM145", -- (MBA-MBA)
		"Sol/300378 2007 RD146", -- (MBA-MBA)
		"Sol/300379 2007 RX148", -- (MBA-MBA)
		"Sol/300380 2007 RQ150", -- (MBA-MBA)
		"Sol/300381 2007 RV150", -- (MBA-MBA)
		"Sol/300382 2007 RQ156", -- (MBA-MBA)
		"Sol/300383 2007 RB158", -- (MBA-MBA)
		"Sol/300384 2007 RP158", -- (MBA-MBA)
		"Sol/300385 2007 RO164", -- (MBA-MBA)
		"Sol/300386 2007 RK174", -- (MBA-MBA)
		"Sol/300387 2007 RY195", -- (MBA-MBA)
		"Sol/300388 2007 RT196", -- (MBA-MBA)
		"Sol/300389 2007 RL202", -- (MBA-MBA)
		"Sol/300390 2007 RK208", -- (MBA-MBA)
		"Sol/300391 2007 RB216", -- (MBA-MBA)
		"Sol/300392 2007 RY217", -- (MBA-MBA)
		"Sol/300393 2007 RS222", -- (MBA-MBA)
		"Sol/300394 2007 RN226", -- (MBA-MBA)
		"Sol/300395 2007 RG231", -- (MBA-MBA)
		"Sol/300396 2007 RL240", -- (MBA-MBA)
		"Sol/300397 2007 RA242", -- (MBA-MBA)
		"Sol/300398 2007 RK253", -- (MBA-MBA)
		"Sol/300399 2007 RW256", -- (MBA-MBA)
		"Sol/300400 2007 RV258", -- (MBA-MBA)
		"Sol/300401 2007 RM259", -- (MBA-MBA)
		"Sol/300402 2007 RF260", -- (MBA-MBA)
		"Sol/300403 2007 RM262", -- (MBA-MBA)
		"Sol/300404 2007 RH271", -- (MBA-MBA)
		"Sol/300405 2007 RD277", -- (MBA-MBA)
		"Sol/300406 2007 RF281", -- (MBA-MBA)
		"Sol/300407 2007 RN284", -- (MBA-MBA)
		"Sol/300408 2007 RW284", -- (MBA-MBA)
		"Sol/300409 2007 RG287", -- (MBA-MBA)
		"Sol/300410 2007 RO287", -- (MBA-MBA)
		"Sol/300411 2007 RK288", -- (MBA-MBA)
		"Sol/300412 2007 RQ290", -- (MBA-MBA)
		"Sol/300413 2007 RY295", -- (MBA-MBA)
		"Sol/300414 2007 RC296", -- (MBA-MBA)
		"Sol/300415 2007 RW296", -- (MBA-MBA)
		"Sol/300416 2007 RN298", -- (MBA-MBA)
		"Sol/300417 2007 RK314", -- (MBA-MBA)
		"Sol/300418 2007 RQ318", -- (MBA-MBA)
		"Sol/300419 2007 RO321", -- (MBA-MBA)
		"Sol/300420 2007 SN5", -- (MBA-MBA)
		"Sol/300421 2007 SD15", -- (MBA-MBA)
		"Sol/300422 2007 SH16", -- (MBA-MBA)
		"Sol/300423 2007 SH19", -- (MBA-MBA)
		"Sol/300424 2007 SG20", -- (MBA-MBA)
		"Sol/300425 2007 TA4", -- (MBA-MBA)
		"Sol/300426 2007 TM5", -- (MBA-MBA)
		"Sol/300427 2007 TW8", -- (MBA-MBA)
		"Sol/300428 2007 TX11", -- (MBA-MBA)
		"Sol/300429 2007 TN12", -- (MBA-MBA)
		"Sol/300430 2007 TC16", -- (MBA-MBA)
		"Sol/300431 2007 TP16", -- (MBA-MBA)
		"Sol/300432 2007 TT17", -- (MBA-MBA)
		"Sol/300433 2007 TX21", -- (MBA-MBA)
		"Sol/300434 2007 TR28", -- (MBA-MBA)
		"Sol/300435 2007 TT32", -- (MBA-MBA)
		"Sol/300436 2007 TF34", -- (MBA-MBA)
		"Sol/300437 2007 TM34", -- (MBA-MBA)
		"Sol/300438 2007 TX38", -- (MBA-MBA)
		"Sol/300439 2007 TH39", -- (MBA-MBA)
		"Sol/300440 2007 TG42", -- (MBA-MBA)
		"Sol/300441 2007 TO43", -- (MBA-MBA)
		"Sol/300442 2007 TQ43", -- (MBA-MBA)
		"Sol/300443 2007 TR47", -- (MBA-MBA)
		"Sol/300444 2007 TQ50", -- (MBA-MBA)
		"Sol/300445 2007 TP53", -- (MBA-MBA)
		"Sol/300446 2007 TK54", -- (MBA-MBA)
		"Sol/300447 2007 TV54", -- (MBA-MBA)
		"Sol/300448 2007 TO55", -- (MBA-MBA)
		"Sol/300449 2007 TW59", -- (MBA-MBA)
		"Sol/300450 2007 TJ63", -- (MBA-MBA)
		"Sol/300451 2007 TA68", -- (MBA-MBA)
		"Sol/300452 2007 TY70", -- (MBA-MBA)
		"Sol/300453 2007 TF74", -- (MBA-MBA)
		"Sol/300454 2007 TM74", -- (MBA-MBA)
		"Sol/300455 2007 TM77", -- (MBA-MBA)
		"Sol/300456 2007 TQ77", -- (MBA-MBA)
		"Sol/300457 2007 TE79", -- (MBA-MBA)
		"Sol/300458 2007 TW81", -- (MBA-MBA)
		"Sol/300459 2007 TB83", -- (MBA-MBA)
		"Sol/300460 2007 TC86", -- (MBA-MBA)
		"Sol/300461 2007 TH86", -- (MBA-MBA)
		"Sol/300462 2007 TK86", -- (MBA-MBA)
		"Sol/300463 2007 TL86", -- (MBA-MBA)
		"Sol/300464 2007 TG87", -- (MBA-MBA)
		"Sol/300465 2007 TN94", -- (MBA-MBA)
		"Sol/300466 2007 TC97", -- (MBA-MBA)
		"Sol/300467 2007 TW98", -- (MBA-MBA)
		"Sol/300468 2007 TP107", -- (MBA-MBA)
		"Sol/300469 2007 TQ107", -- (MBA-MBA)
		"Sol/300470 2007 TN112", -- (MBA-MBA)
		"Sol/300471 2007 TR113", -- (MBA-MBA)
		"Sol/300472 2007 TE114", -- (MBA-MBA)
		"Sol/300473 2007 TK114", -- (MBA-MBA)
		"Sol/300474 2007 TW114", -- (MBA-MBA)
		"Sol/300475 2007 TO116", -- (MBA-MBA)
		"Sol/300476 2007 TG117", -- (MBA-MBA)
		"Sol/300477 2007 TV119", -- (MBA-MBA)
		"Sol/300478 2007 TT120", -- (MBA-MBA)
		"Sol/300479 2007 TG123", -- (MBA-MBA)
		"Sol/300480 2007 TH125", -- (MBA-MBA)
		"Sol/300481 2007 TA126", -- (MBA-MBA)
		"Sol/300482 2007 TB126", -- (MBA-MBA)
		"Sol/300483 2007 TC127", -- (MBA-MBA)
		"Sol/300484 2007 TV127", -- (MBA-MBA)
		"Sol/300485 2007 TK129", -- (MBA-MBA)
		"Sol/300486 2007 TK130", -- (MBA-MBA)
		"Sol/300487 2007 TT131", -- (MBA-MBA)
		"Sol/300488 2007 TZ132", -- (MBA-MBA)
		"Sol/300489 2007 TJ133", -- (MBA-MBA)
		"Sol/300490 2007 TZ134", -- (MBA-MBA)
		"Sol/300491 2007 TQ142", -- (MBA-MBA)
		"Sol/300492 2007 TE143", -- (MBA-MBA)
		"Sol/300493 2007 TF145", -- (MBA-MBA)
		"Sol/300494 2007 TK153", -- (MBA-MBA)
		"Sol/300495 2007 TE155", -- (MBA-MBA)
		"Sol/300496 2007 TL155", -- (MBA-MBA)
		"Sol/300497 2007 TW157", -- (MBA-MBA)
		"Sol/300498 2007 TM158", -- (MBA-MBA)
		"Sol/300499 2007 TU158", -- (MBA-MBA)
		"Sol/300500 2007 TO160", -- (MBA-MBA)
		"Sol/300501 2007 TN161", -- (MBA-MBA)
		"Sol/300502 2007 TW161", -- (MBA-MBA)
		"Sol/300503 2007 TB165", -- (MBA-MBA)
		"Sol/300504 2007 TW165", -- (MBA-MBA)
		"Sol/300505 2007 TJ172", -- (MBA-MBA)
		"Sol/300506 2007 TH173", -- (MBA-MBA)
		"Sol/300507 2007 TJ174", -- (MBA-MBA)
		"Sol/300508 2007 TV175", -- (MBA-MBA)
		"Sol/300509 2007 TG178", -- (MBA-MBA)
		"Sol/300510 2007 TZ182", -- (MBA-MBA)
		"Sol/300511 2007 TP183", -- (MBA-MBA)
		"Sol/300512 2007 TH186", -- (MBA-MBA)
		"Sol/300513 2007 TJ186", -- (MBA-MBA)
		"Sol/300514 2007 TU187", -- (MBA-MBA)
		"Sol/300515 2007 TF190", -- (MBA-MBA)
		"Sol/300516 2007 TG193", -- (MBA-MBA)
		"Sol/300517 2007 TH196", -- (MBA-MBA)
		"Sol/300518 2007 TD205", -- (MBA-MBA)
		"Sol/300519 2007 TK210", -- (MBA-MBA)
		"Sol/300520 2007 TW212", -- (MBA-MBA)
		"Sol/300521 2007 TA213", -- (MBA-MBA)
		"Sol/300522 2007 TV213", -- (MBA-MBA)
		"Sol/300523 2007 TH214", -- (MBA-MBA)
		"Sol/300524 2007 TX214", -- (MBA-MBA)
		"Sol/300525 2007 TZ214", -- (MBA-MBA)
		"Sol/300526 2007 TS215", -- (MBA-MBA)
		"Sol/300527 2007 TA221", -- (MBA-MBA)
		"Sol/300528 2007 TY222", -- (MBA-MBA)
		"Sol/300529 2007 TH225", -- (MBA-MBA)
		"Sol/300530 2007 TB226", -- (MBA-MBA)
		"Sol/300531 2007 TN226", -- (MBA-MBA)
		"Sol/300532 2007 TA228", -- (MBA-MBA)
		"Sol/300533 2007 TO230", -- (MBA-MBA)
		"Sol/300534 2007 TB237", -- (MBA-MBA)
		"Sol/300535 2007 TC238", -- (MBA-MBA)
		"Sol/300536 2007 TZ238", -- (MBA-MBA)
		"Sol/300537 2007 TZ243", -- (MBA-MBA)
		"Sol/300538 2007 TQ244", -- (MBA-MBA)
		"Sol/300539 2007 TP246", -- (MBA-MBA)
		"Sol/300540 2007 TD253", -- (MBA-MBA)
		"Sol/300541 2007 TW255", -- (MBA-MBA)
		"Sol/300542 2007 TQ257", -- (MBA-MBA)
		"Sol/300543 2007 TU260", -- (MBA-MBA)
		"Sol/300544 2007 TL261", -- (MBA-MBA)
		"Sol/300545 2007 TK262", -- (MBA-MBA)
		"Sol/300546 2007 TB263", -- (MBA-MBA)
		"Sol/300547 2007 TD263", -- (MBA-MBA)
		"Sol/300548 2007 TN266", -- (MBA-MBA)
		"Sol/300549 2007 TS266", -- (MBA-MBA)
		"Sol/300550 2007 TJ270", -- (MBA-MBA)
		"Sol/300551 2007 TL271", -- (MBA-MBA)
		"Sol/300552 2007 TP272", -- (MBA-MBA)
		"Sol/300553 2007 TT272", -- (MBA-MBA)
		"Sol/300554 2007 TC276", -- (MBA-MBA)
		"Sol/300555 2007 TA293", -- (MBA-MBA)
		"Sol/300556 2007 TN296", -- (MBA-MBA)
		"Sol/300557 2007 TC298", -- (MBA-MBA)
		"Sol/300558 2007 TB299", -- (MBA-MBA)
		"Sol/300559 2007 TT302", -- (MBA-MBA)
		"Sol/300560 2007 TQ319", -- (MBA-MBA)
		"Sol/300561 2007 TH320", -- (MBA-MBA)
		"Sol/300562 2007 TS326", -- (MBA-MBA)
		"Sol/300563 2007 TF327", -- (MBA-MBA)
		"Sol/300564 2007 TO327", -- (MBA-MBA)
		"Sol/300565 2007 TG331", -- (MBA-MBA)
		"Sol/300566 2007 TU331", -- (MBA-MBA)
		"Sol/300567 2007 TU333", -- (MBA-MBA)
		"Sol/300568 2007 TS336", -- (MBA-MBA)
		"Sol/300569 2007 TP337", -- (MBA-MBA)
		"Sol/300570 2007 TA338", -- (MBA-MBA)
		"Sol/300571 2007 TH342", -- (MBA-MBA)
		"Sol/300572 2007 TG344", -- (MBA-MBA)
		"Sol/300573 2007 TX353", -- (MBA-MBA)
		"Sol/300574 2007 TM360", -- (MBA-MBA)
		"Sol/300575 2007 TG361", -- (MBA-MBA)
		"Sol/300576 2007 TB363", -- (MBA-MBA)
		"Sol/300577 2007 TA367", -- (MBA-MBA)
		"Sol/300578 2007 TF367", -- (MBA-MBA)
		"Sol/300579 2007 TG368", -- (MBA-MBA)
		"Sol/300580 2007 TA371", -- (MBA-MBA)
		"Sol/300581 2007 TD372", -- (MBA-MBA)
		"Sol/300582 2007 TT373", -- (MBA-MBA)
		"Sol/300583 2007 TM385", -- (MBA-MBA)
		"Sol/300584 2007 TC386", -- (MBA-MBA)
		"Sol/300585 2007 TL388", -- (MBA-MBA)
		"Sol/300586 2007 TW388", -- (MBA-MBA)
		"Sol/300587 2007 TJ393", -- (MBA-MBA)
		"Sol/300588 2007 TD398", -- (MBA-MBA)
		"Sol/300589 2007 TQ398", -- (MBA-MBA)
		"Sol/300590 2007 TE404", -- (MBA-MBA)
		"Sol/300591 2007 TA405", -- (MBA-MBA)
		"Sol/300592 2007 TM411", -- (MBA-MBA)
		"Sol/300593 2007 TF412", -- (MBA-MBA)
		"Sol/300594 2007 TN418", -- (MBA-MBA)
		"Sol/300595 2007 TK419", -- (MBA-MBA)
		"Sol/300596 2007 TN419", -- (MBA-MBA)
		"Sol/300597 2007 TD421", -- (MBA-MBA)
		"Sol/300598 2007 TA426", -- (MBA-MBA)
		"Sol/300599 2007 TW430", -- (MBA-MBA)
		"Sol/300600 2007 TX430", -- (MBA-MBA)
		"Sol/300601 2007 TO432", -- (MBA-MBA)
		"Sol/300602 2007 TE434", -- (MBA-MBA)
		"Sol/300603 2007 TB435", -- (MBA-MBA)
		"Sol/300604 2007 TJ436", -- (MBA-MBA)
		"Sol/300605 2007 TF438", -- (MBA-MBA)
		"Sol/300606 2007 TO439", -- (MBA-MBA)
		"Sol/300607 2007 TA441", -- (MBA-MBA)
		"Sol/300608 2007 TT441", -- (MBA-MBA)
		"Sol/300609 2007 TE445", -- (MBA-MBA)
		"Sol/300610 2007 TP448", -- (MBA-MBA)
		"Sol/300611 2007 TB452", -- (MBA-MBA)
		"Sol/300612 2007 UJ1", -- (MBA-MBA)
		"Sol/300613 2007 UP5", -- (MBA-MBA)
		"Sol/300614 2007 UL9", -- (MBA-MBA)
		"Sol/300615 2007 UJ11", -- (MBA-MBA)
		"Sol/300616 2007 UU11", -- (MBA-MBA)
		"Sol/300617 2007 UV11", -- (MBA-MBA)
		"Sol/300618 2007 UA16", -- (MBA-MBA)
		"Sol/300619 2007 UL20", -- (MBA-MBA)
		"Sol/300620 2007 US22", -- (MBA-MBA)
		"Sol/300621 2007 UL26", -- (MBA-MBA)
		"Sol/300622 2007 UW28", -- (MBA-MBA)
		"Sol/300623 2007 UG33", -- (MBA-MBA)
		"Sol/300624 2007 UR33", -- (MBA-MBA)
		"Sol/300625 2007 UW36", -- (MBA-MBA)
		"Sol/300626 2007 UR37", -- (MBA-MBA)
		"Sol/300627 2007 UE38", -- (MBA-MBA)
		"Sol/300628 2007 UX39", -- (MBA-MBA)
		"Sol/300629 2007 UE41", -- (MBA-MBA)
		"Sol/300630 2007 UJ42", -- (MBA-MBA)
		"Sol/300631 2007 UM43", -- (MBA-MBA)
		"Sol/300632 2007 UB47", -- (MBA-MBA)
		"Sol/300633 2007 UO47", -- (MBA-MBA)
		"Sol/300634 Chuwenshin", -- (MBA-MBA)
		"Sol/300635 2007 UN54", -- (MBA-MBA)
		"Sol/300636 2007 UT55", -- (MBA-MBA)
		"Sol/300637 2007 UZ55", -- (MBA-MBA)
		"Sol/300638 2007 UA59", -- (MBA-MBA)
		"Sol/300639 2007 UG59", -- (MBA-MBA)
		"Sol/300640 2007 UU59", -- (MBA-MBA)
		"Sol/300641 2007 UM60", -- (MBA-MBA)
		"Sol/300642 2007 UQ60", -- (MBA-MBA)
		"Sol/300643 2007 UQ65", -- (MBA-MBA)
		"Sol/300644 2007 UK75", -- (MBA-MBA)
		"Sol/300645 2007 UQ76", -- (MBA-MBA)
		"Sol/300646 2007 UV81", -- (MBA-MBA)
		"Sol/300647 2007 UE82", -- (MBA-MBA)
		"Sol/300648 2007 UH83", -- (MBA-MBA)
		"Sol/300649 2007 UJ84", -- (MBA-MBA)
		"Sol/300650 2007 UW84", -- (MBA-MBA)
		"Sol/300651 2007 UC85", -- (MBA-MBA)
		"Sol/300652 2007 UY87", -- (MBA-MBA)
		"Sol/300653 2007 UZ88", -- (MBA-MBA)
		"Sol/300654 2007 UV99", -- (MBA-MBA)
		"Sol/300655 2007 UA102", -- (MBA-MBA)
		"Sol/300656 2007 UX107", -- (MBA-MBA)
		"Sol/300657 2007 UL108", -- (MBA-MBA)
		"Sol/300658 2007 UQ118", -- (MBA-MBA)
		"Sol/300659 2007 UV122", -- (MBA-MBA)
		"Sol/300660 2007 UW123", -- (MBA-MBA)
		"Sol/300661 2007 UQ125", -- (MBA-MBA)
		"Sol/300662 2007 UR125", -- (MBA-MBA)
		"Sol/300663 2007 UL129", -- (MBA-MBA)
		"Sol/300664 2007 UO129", -- (MBA-MBA)
		"Sol/300665 2007 UM130", -- (MBA-MBA)
		"Sol/300666 2007 UV137", -- (MBA-MBA)
		"Sol/300667 2007 UX138", -- (MBA-MBA)
		"Sol/300668 2007 UP140", -- (MBA-MBA)
		"Sol/300669 2007 VM5", -- (MBA-MBA)
		"Sol/300670 2007 VQ5", -- (MBA-MBA)
		"Sol/300671 2007 VE7", -- (MBA-MBA)
		"Sol/300672 2007 VH11", -- (MBA-MBA)
		"Sol/300673 2007 VZ11", -- (MBA-MBA)
		"Sol/300674 2007 VL12", -- (MBA-MBA)
		"Sol/300675 2007 VJ13", -- (MBA-MBA)
		"Sol/300676 2007 VR19", -- (MBA-MBA)
		"Sol/300677 2007 VB20", -- (MBA-MBA)
		"Sol/300678 2007 VA23", -- (MBA-MBA)
		"Sol/300679 2007 VJ25", -- (MBA-MBA)
		"Sol/300680 2007 VL26", -- (MBA-MBA)
		"Sol/300681 2007 VQ27", -- (MBA-MBA)
		"Sol/300682 2007 VH29", -- (MBA-MBA)
		"Sol/300683 2007 VU30", -- (MBA-MBA)
		"Sol/300684 2007 VV30", -- (MBA-MBA)
		"Sol/300685 2007 VO31", -- (MBA-MBA)
		"Sol/300686 2007 VB39", -- (MBA-MBA)
		"Sol/300687 2007 VY43", -- (MBA-MBA)
		"Sol/300688 2007 VK44", -- (MBA-MBA)
		"Sol/300689 2007 VE47", -- (MBA-MBA)
		"Sol/300690 2007 VV47", -- (MBA-MBA)
		"Sol/300691 2007 VF50", -- (MBA-MBA)
		"Sol/300692 2007 VD53", -- (MBA-MBA)
		"Sol/300693 2007 VN54", -- (MBA-MBA)
		"Sol/300694 2007 VA55", -- (MBA-MBA)
		"Sol/300695 2007 VQ61", -- (MBA-MBA)
		"Sol/300696 2007 VZ61", -- (MBA-MBA)
		"Sol/300697 2007 VE63", -- (MBA-MBA)
		"Sol/300698 2007 VZ65", -- (MBA-MBA)
		"Sol/300699 2007 VY67", -- (MBA-MBA)
		"Sol/300700 2007 VG72", -- (MBA-MBA)
		"Sol/300701 2007 VJ89", -- (MBA-MBA)
		"Sol/300702 2007 VZ90", -- (MBA-MBA)
		"Sol/300703 2007 VG94", -- (MBA-MBA)
		"Sol/300704 2007 VP94", -- (MBA-MBA)
		"Sol/300705 2007 VP99", -- (MBA-MBA)
		"Sol/300706 2007 VM100", -- (MBA-MBA)
		"Sol/300707 2007 VY101", -- (MBA-MBA)
		"Sol/300708 2007 VX102", -- (MBA-MBA)
		"Sol/300709 2007 VU108", -- (MBA-MBA)
		"Sol/300710 2007 VJ110", -- (MBA-MBA)
		"Sol/300711 2007 VN113", -- (MBA-MBA)
		"Sol/300712 2007 VV114", -- (MBA-MBA)
		"Sol/300713 2007 VQ115", -- (MBA-MBA)
		"Sol/300714 2007 VJ117", -- (MBA-MBA)
		"Sol/300715 2007 VO117", -- (MBA-MBA)
		"Sol/300716 2007 VP117", -- (MBA-MBA)
		"Sol/300717 2007 VC120", -- (MBA-MBA)
		"Sol/300718 2007 VH120", -- (MBA-MBA)
		"Sol/300719 2007 VG121", -- (MBA-MBA)
		"Sol/300720 2007 VS121", -- (MBA-MBA)
		"Sol/300721 2007 VW124", -- (MBA-MBA)
		"Sol/300722 2007 VC125", -- (MBA-MBA)
		"Sol/300723 2007 VD125", -- (MBA-MBA)
		"Sol/300724 2007 VP125", -- (MBA-MBA)
		"Sol/300725 2007 VP132", -- (MBA-MBA)
		"Sol/300726 2007 VW132", -- (MBA-MBA)
		"Sol/300727 2007 VW133", -- (MBA-MBA)
		"Sol/300728 2007 VV137", -- (MBA-MBA)
		"Sol/300729 2007 VK141", -- (MBA-MBA)
		"Sol/300730 2007 VF142", -- (MBA-MBA)
		"Sol/300731 2007 VR142", -- (MBA-MBA)
		"Sol/300732 2007 VP144", -- (MBA-MBA)
		"Sol/300733 2007 VE145", -- (MBA-MBA)
		"Sol/300734 2007 VH147", -- (MBA-MBA)
		"Sol/300735 2007 VL147", -- (MBA-MBA)
		"Sol/300736 2007 VX148", -- (MBA-MBA)
		"Sol/300737 2007 VY148", -- (MBA-MBA)
		"Sol/300738 2007 VP155", -- (MBA-MBA)
		"Sol/300739 2007 VZ157", -- (MBA-MBA)
		"Sol/300740 2007 VT161", -- (MBA-MBA)
		"Sol/300741 2007 VJ165", -- (MBA-MBA)
		"Sol/300742 2007 VN167", -- (MBA-MBA)
		"Sol/300743 2007 VS171", -- (MBA-MBA)
		"Sol/300744 2007 VO180", -- (MBA-MBA)
		"Sol/300745 2007 VU189", -- (MBA-MBA)
		"Sol/300746 2007 VR190", -- (MBA-MBA)
		"Sol/300747 2007 VV191", -- (MBA-MBA)
		"Sol/300748 2007 VD192", -- (MBA-MBA)
		"Sol/300749 2007 VP192", -- (MBA-MBA)
		"Sol/300750 2007 VC201", -- (MBA-MBA)
		"Sol/300751 2007 VL209", -- (MBA-MBA)
		"Sol/300752 2007 VX211", -- (MBA-MBA)
		"Sol/300753 2007 VL215", -- (MBA-MBA)
		"Sol/300754 2007 VL221", -- (MBA-MBA)
		"Sol/300755 2007 VY221", -- (MBA-MBA)
		"Sol/300756 2007 VR224", -- (MBA-MBA)
		"Sol/300757 2007 VK229", -- (MBA-MBA)
		"Sol/300758 2007 VZ229", -- (MBA-MBA)
		"Sol/300759 2007 VC234", -- (MBA-MBA)
		"Sol/300760 2007 VP235", -- (MBA-MBA)
		"Sol/300761 2007 VE237", -- (MBA-MBA)
		"Sol/300762 2007 VR238", -- (MBA-MBA)
		"Sol/300763 2007 VN240", -- (MBA-MBA)
		"Sol/300764 2007 VV242", -- (MBA-MBA)
		"Sol/300765 2007 VL244", -- (MBA-MBA)
		"Sol/300766 2007 VX244", -- (MBA-MBA)
		"Sol/300767 2007 VU247", -- (MBA-MBA)
		"Sol/300768 2007 VE251", -- (MBA-MBA)
		"Sol/300769 2007 VT251", -- (MBA-MBA)
		"Sol/300770 2007 VW251", -- (MBA-MBA)
		"Sol/300771 2007 VN257", -- (MBA-MBA)
		"Sol/300772 2007 VO257", -- (MBA-MBA)
		"Sol/300773 2007 VV258", -- (MBA-MBA)
		"Sol/300774 2007 VH261", -- (MBA-MBA)
		"Sol/300775 2007 VN261", -- (MBA-MBA)
		"Sol/300776 2007 VA269", -- (MBA-MBA)
		"Sol/300777 2007 VU276", -- (MBA-MBA)
		"Sol/300778 2007 VT279", -- (MBA-MBA)
		"Sol/300779 2007 VM285", -- (MBA-MBA)
		"Sol/300780 2007 VY285", -- (MBA-MBA)
		"Sol/300781 2007 VW286", -- (MBA-MBA)
		"Sol/300782 2007 VX286", -- (MBA-MBA)
		"Sol/300783 2007 VF287", -- (MBA-MBA)
		"Sol/300784 2007 VL299", -- (MBA-MBA)
		"Sol/300785 2007 VN303", -- (MBA-MBA)
		"Sol/300786 2007 VF309", -- (MBA-MBA)
		"Sol/300787 2007 VA312", -- (MBA-MBA)
		"Sol/300788 2007 VG315", -- (MBA-MBA)
		"Sol/300789 2007 VN315", -- (MBA-MBA)
		"Sol/300790 2007 VF318", -- (MBA-MBA)
		"Sol/300791 2007 VF321", -- (MBA-MBA)
		"Sol/300792 2007 VN321", -- (MBA-MBA)
		"Sol/300793 2007 VX321", -- (MBA-MBA)
		"Sol/300794 2007 VU323", -- (MBA-MBA)
		"Sol/300795 2007 VM331", -- (MBA-MBA)
		"Sol/300796 2007 VR331", -- (MBA-MBA)
		"Sol/300797 2007 VT331", -- (MBA-MBA)
		"Sol/300798 2007 VV331", -- (MBA-MBA)
		"Sol/300799 2007 VZ331", -- (MBA-MBA)
		"Sol/300800 2007 VB332", -- (MBA-MBA)
		"Sol/300801 2007 VC332", -- (MBA-MBA)
		"Sol/300802 2007 WJ", -- (MBA-MBA)
		"Sol/300803 2007 WK1", -- (MBA-MBA)
		"Sol/300804 2007 WB2", -- (MBA-MBA)
		"Sol/300805 2007 WY5", -- (MBA-MBA)
		"Sol/300806 2007 WU6", -- (MBA-MBA)
		"Sol/300807 2007 WW6", -- (MBA-MBA)
		"Sol/300808 2007 WM12", -- (MBA-MBA)
		"Sol/300809 2007 WJ13", -- (MBA-MBA)
		"Sol/300810 2007 WZ14", -- (MBA-MBA)
		"Sol/300811 2007 WN21", -- (MBA-MBA)
		"Sol/300812 2007 WE22", -- (MBA-MBA)
		"Sol/300813 2007 WA24", -- (MBA-MBA)
		"Sol/300814 2007 WG24", -- (MBA-MBA)
		"Sol/300815 2007 WD36", -- (MBA-MBA)
		"Sol/300816 2007 WF36", -- (MBA-MBA)
		"Sol/300817 2007 WY43", -- (MBA-MBA)
		"Sol/300818 2007 WJ44", -- (MBA-MBA)
		"Sol/300819 2007 WD46", -- (MBA-MBA)
		"Sol/300820 2007 WV52", -- (MBA-MBA)
		"Sol/300821 2007 WH55", -- (MBA-MBA)
		"Sol/300822 2007 WE56", -- (MBA-MBA)
		"Sol/300823 2007 WJ61", -- (MBA-MBA)
		"Sol/300824 2007 XR3", -- (MBA-MBA)
		"Sol/300825 2007 XL9", -- (MBA-MBA)
		"Sol/300826 2007 XJ13", -- (MBA-MBA)
		"Sol/300827 2007 XT17", -- (MBA-MBA)
		"Sol/300828 2007 XE20", -- (MBA-MBA)
		"Sol/300829 2007 XQ20", -- (MBA-MBA)
		"Sol/300830 2007 XK22", -- (MBA-MBA)
		"Sol/300831 2007 XE25", -- (MBA-MBA)
		"Sol/300832 2007 XV28", -- (MBA-MBA)
		"Sol/300833 2007 XJ30", -- (MBA-MBA)
		"Sol/300834 2007 XS32", -- (MBA-MBA)
		"Sol/300835 2007 XQ33", -- (MBA-MBA)
		"Sol/300836 2007 XX34", -- (MBA-MBA)
		"Sol/300837 2007 XA35", -- (MBA-MBA)
		"Sol/300838 2007 XL36", -- (MBA-MBA)
		"Sol/300839 2007 XZ38", -- (MBA-MBA)
		"Sol/300840 2007 XT42", -- (MBA-MBA)
		"Sol/300841 2007 XW47", -- (MBA-MBA)
		"Sol/300842 2007 XA50", -- (MBA-MBA)
		"Sol/300843 2007 XP53", -- (MBA-MBA)
		"Sol/300844 2007 XT54", -- (MBA-MBA)
		"Sol/300845 2007 YH3", -- (MBA-MBA)
		"Sol/300846 2007 YU9", -- (MBA-MBA)
		"Sol/300847 2007 YV13", -- (MBA-MBA)
		"Sol/300848 2007 YX14", -- (MBA-MBA)
		"Sol/300849 2007 YP17", -- (MBA-MBA)
		"Sol/300850 2007 YX18", -- (MBA-MBA)
		"Sol/300851 2007 YD25", -- (MBA-MBA)
		"Sol/300852 2007 YR30", -- (MBA-MBA)
		"Sol/300853 2007 YR31", -- (MBA-MBA)
		"Sol/300854 Changyuin", -- (MBA-MBA)
		"Sol/300855 2007 YZ33", -- (MBA-MBA)
		"Sol/300856 2007 YP36", -- (MBA-MBA)
		"Sol/300857 2007 YW37", -- (MBA-MBA)
		"Sol/300858 2007 YD43", -- (MBA-MBA)
		"Sol/300859 2007 YP45", -- (MBA-MBA)
		"Sol/300860 2007 YW46", -- (MBA-MBA)
		"Sol/300861 2007 YJ51", -- (MBA-MBA)
		"Sol/300863 2007 YA69", -- (MBA-MBA)
		"Sol/300864 2007 YM69", -- (MBA-MBA)
		"Sol/300865 2007 YR71", -- (MBA-MBA)
		"Sol/300866 2007 YC72", -- (MBA-MBA)
		"Sol/300867 2008 AR4", -- (MBA-MBA)
		"Sol/300868 2008 AN11", -- (MBA-MBA)
		"Sol/300869 2008 AA13", -- (MBA-MBA)
		"Sol/300870 2008 AS24", -- (MBA-MBA)
		"Sol/300871 2008 AT27", -- (MBA-MBA)
		"Sol/300872 2008 AV29", -- (MBA-MBA)
		"Sol/300873 2008 AD32", -- (MBA-MBA)
		"Sol/300874 2008 AV54", -- (MBA-MBA)
		"Sol/300876 2008 AT74", -- (MBA-MBA)
		"Sol/300877 2008 AO78", -- (MBA-MBA)
		"Sol/300878 2008 AX78", -- (MBA-MBA)
		"Sol/300879 2008 AE87", -- (MBA-MBA)
		"Sol/300880 2008 AM92", -- (MBA-MBA)
		"Sol/300881 2008 AO96", -- (MBA-MBA)
		"Sol/300883 2008 AT116", -- (MBA-MBA)
		"Sol/300884 2008 AJ118", -- (MBA-MBA)
		"Sol/300885 2008 AJ136", -- (MBA-MBA)
		"Sol/300886 2008 AT136", -- (MBA-MBA)
		"Sol/300887 2008 AH137", -- (MBA-MBA)
		"Sol/300888 2008 AM137", -- (MBA-MBA)
		"Sol/300889 2008 BL5", -- (MBA-MBA)
		"Sol/300890 2008 BC12", -- (MBA-MBA)
		"Sol/300891 2008 BO13", -- (MBA-MBA)
		"Sol/300892 Taichung", -- (MBA-MBA)
		"Sol/300893 2008 BY16", -- (MBA-MBA)
		"Sol/300894 2008 BB18", -- (MBA-MBA)
		"Sol/300895 2008 BW23", -- (MBA-MBA)
		"Sol/300896 2008 BF24", -- (MBA-MBA)
		"Sol/300897 2008 BQ24", -- (MBA-MBA)
		"Sol/300898 2008 BC25", -- (MBA-MBA)
		"Sol/300899 2008 BX30", -- (MBA-MBA)
		"Sol/300901 2008 BH33", -- (MBA-MBA)
		"Sol/300902 2008 BE34", -- (MBA-MBA)
		"Sol/300904 2008 BL39", -- (MBA-MBA)
		"Sol/300905 2008 BZ40", -- (MBA-MBA)
		"Sol/300906 2008 BQ41", -- (MBA-MBA)
		"Sol/300908 2008 BV43", -- (MBA-MBA)
		"Sol/300909 Kenthompson", -- (MBA-MBA)
		"Sol/300910 2008 BF48", -- (MBA-MBA)
		"Sol/300911 2008 BG48", -- (MBA-MBA)
		"Sol/300912 2008 BC50", -- (MBA-MBA)
		"Sol/300913 2008 CL", -- (MBA-MBA)
		"Sol/300914 2008 CS3", -- (MBA-MBA)
		"Sol/300915 2008 CQ10", -- (MBA-MBA)
		"Sol/300916 2008 CM16", -- (MBA-MBA)
		"Sol/300917 2008 CO16", -- (MBA-MBA)
		"Sol/300918 2008 CU16", -- (MBA-MBA)
		"Sol/300919 2008 CX16", -- (MBA-MBA)
		"Sol/300920 2008 CA28", -- (MBA-MBA)
		"Sol/300921 2008 CC29", -- (MBA-MBA)
		"Sol/300923 2008 CA54", -- (MBA-MBA)
		"Sol/300924 2008 CR54", -- (MBA-MBA)
		"Sol/300926 2008 CJ69", -- (MBA-MBA)
		"Sol/300927 2008 CE71", -- (MBA-MBA)
		"Sol/300928 Uderzo", -- (MBA-MBA)
		"Sol/300929 2008 CU73", -- (MBA-MBA)
		"Sol/300930 2008 CQ77", -- (MBA-MBA)
		"Sol/300931 2008 CS97", -- (MBA-MBA)
		"Sol/300932 Kyslyuk", -- (MBA-MBA)
		"Sol/300933 Teresamarion", -- (MBA-MBA)
		"Sol/300934 2008 CS119", -- (MBA-MBA)
		"Sol/300937 2008 CR131", -- (MBA-MBA)
		"Sol/300938 2008 CF135", -- (MBA-MBA)
		"Sol/300940 2008 CQ140", -- (MBA-MBA)
		"Sol/300941 2008 CE155", -- (MBA-MBA)
		"Sol/300942 2008 CM168", -- (MBA-MBA)
		"Sol/300943 2008 CT175", -- (MBA-MBA)
		"Sol/300945 2008 CM177", -- (MBA-MBA)
		"Sol/300946 2008 CC179", -- (MBA-MBA)
		"Sol/300947 2008 CP183", -- (MBA-MBA)
		"Sol/300948 2008 CV184", -- (MBA-MBA)
		"Sol/300949 2008 CM185", -- (MBA-MBA)
		"Sol/300950 2008 CJ193", -- (MBA-MBA)
		"Sol/300951 2008 CK193", -- (MBA-MBA)
		"Sol/300952 2008 CS194", -- (MBA-MBA)
		"Sol/300954 2008 CY209", -- (MBA-MBA)
		"Sol/300955 2008 DR1", -- (MBA-MBA)
		"Sol/300956 2008 DA7", -- (MBA-MBA)
		"Sol/300957 2008 DN11", -- (MBA-MBA)
		"Sol/300958 2008 DH13", -- (MBA-MBA)
		"Sol/300960 2008 DR29", -- (MBA-MBA)
		"Sol/300961 2008 DQ33", -- (MBA-MBA)
		"Sol/300962 2008 DU33", -- (MBA-MBA)
		"Sol/300964 2008 DP51", -- (MBA-MBA)
		"Sol/300965 2008 DM52", -- (MBA-MBA)
		"Sol/300966 2008 DH71", -- (MBA-MBA)
		"Sol/300969 2008 EJ19", -- (MBA-MBA)
		"Sol/300970 2008 EQ29", -- (MBA-MBA)
		"Sol/300972 2008 EY45", -- (MBA-MBA)
		"Sol/300973 2008 EW50", -- (MBA-MBA)
		"Sol/300974 2008 EH83", -- (MBA-MBA)
		"Sol/300975 2008 EM83", -- (MBA-MBA)
		"Sol/300976 2008 ER85", -- (MBA-MBA)
		"Sol/300978 2008 ED98", -- (MBA-MBA)
		"Sol/300979 2008 EZ103", -- (MBA-MBA)
		"Sol/300980 2008 ED108", -- (MBA-MBA)
		"Sol/300981 2008 EU130", -- (MBA-MBA)
		"Sol/300982 2008 EJ133", -- (MBA-MBA)
		"Sol/300983 2008 EK138", -- (MBA-MBA)
		"Sol/300984 2008 ES163", -- (MBA-MBA)
		"Sol/300987 2008 FT8", -- (MBA-MBA)
		"Sol/300988 2008 FW11", -- (MBA-MBA)
		"Sol/300990 2008 FN29", -- (MBA-MBA)
		"Sol/300992 2008 FB62", -- (MBA-MBA)
		"Sol/300995 2008 GJ20", -- (MBA-MBA)
		"Sol/300997 2008 GM23", -- (MBA-MBA)
		"Sol/300998 2008 GF34", -- (MBA-MBA)
		"Sol/301001 2008 GE92", -- (MBA-MBA)
		"Sol/301003 2008 GU98", -- (MBA-MBA)
		"Sol/301004 2008 GH117", -- (MBA-MBA)
		"Sol/301006 2008 GH120", -- (MBA-MBA)
		"Sol/301014 2008 KX20", -- (MBA-MBA)
		"Sol/301016 2008 QJ32", -- (MBA-MBA)
		"Sol/301017 2008 RF107", -- (MBA-MBA)
		"Sol/301019 2008 RX129", -- (MBA-MBA)
		"Sol/301020 2008 RW146", -- (MBA-MBA)
		"Sol/301021 Sofiarodriguez", -- (MBA-MBA)
		"Sol/301022 2008 SZ28", -- (MBA-MBA)
		"Sol/301023 2008 SN67", -- (MBA-MBA)
		"Sol/301024 2008 SH74", -- (MBA-MBA)
		"Sol/301025 2008 SW91", -- (MBA-MBA)
		"Sol/301026 2008 SH104", -- (MBA-MBA)
		"Sol/301027 2008 SN128", -- (MBA-MBA)
		"Sol/301028 2008 SP194", -- (MBA-MBA)
		"Sol/301029 2008 SW205", -- (MBA-MBA)
		"Sol/301030 2008 SO224", -- (MBA-MBA)
		"Sol/301031 2008 SA243", -- (MBA-MBA)
		"Sol/301032 2008 SC258", -- (MBA-MBA)
		"Sol/301033 2008 SB266", -- (MBA-MBA)
		"Sol/301034 2008 SG266", -- (MBA-MBA)
		"Sol/301035 2008 SH268", -- (MBA-MBA)
		"Sol/301036 2008 SG283", -- (MBA-MBA)
		"Sol/301038 2008 SM297", -- (MBA-MBA)
		"Sol/301039 2008 SQ305", -- (MBA-MBA)
		"Sol/301040 2008 TX20", -- (MBA-MBA)
		"Sol/301041 2008 TY32", -- (MBA-MBA)
		"Sol/301042 2008 TX38", -- (MBA-MBA)
		"Sol/301043 2008 TG56", -- (MBA-MBA)
		"Sol/301044 2008 TQ65", -- (MBA-MBA)
		"Sol/301045 2008 TY98", -- (MBA-MBA)
		"Sol/301046 2008 TZ112", -- (MBA-MBA)
		"Sol/301047 2008 TJ124", -- (MBA-MBA)
		"Sol/301048 2008 TB162", -- (MBA-MBA)
		"Sol/301049 2008 TP168", -- (MBA-MBA)
		"Sol/301050 2008 TV177", -- (MBA-MBA)
		"Sol/301051 2008 TP180", -- (MBA-MBA)
		"Sol/301052 2008 TY187", -- (MBA-MBA)
		"Sol/301053 2008 UX1", -- (MBA-MBA)
		"Sol/301054 2008 UT13", -- (MBA-MBA)
		"Sol/301055 2008 US26", -- (MBA-MBA)
		"Sol/301056 2008 UR46", -- (MBA-MBA)
		"Sol/301057 2008 UH50", -- (MBA-MBA)
		"Sol/301058 2008 UX61", -- (MBA-MBA)
		"Sol/301059 2008 UC72", -- (MBA-MBA)
		"Sol/301060 2008 UU80", -- (MBA-MBA)
		"Sol/301061 Egelsbach", -- (MBA-MBA)
		"Sol/301062 2008 UA103", -- (MBA-MBA)
		"Sol/301063 2008 UE126", -- (MBA-MBA)
		"Sol/301064 2008 UG126", -- (MBA-MBA)
		"Sol/301065 2008 UB127", -- (MBA-MBA)
		"Sol/301066 2008 UR140", -- (MBA-MBA)
		"Sol/301067 2008 UC143", -- (MBA-MBA)
		"Sol/301068 2008 UH151", -- (MBA-MBA)
		"Sol/301069 2008 UA163", -- (MBA-MBA)
		"Sol/301070 2008 UJ170", -- (MBA-MBA)
		"Sol/301071 2008 UZ170", -- (MBA-MBA)
		"Sol/301072 2008 UZ190", -- (MBA-MBA)
		"Sol/301073 2008 UU200", -- (MBA-MBA)
		"Sol/301074 2008 UL208", -- (MBA-MBA)
		"Sol/301075 2008 US208", -- (MBA-MBA)
		"Sol/301076 2008 UK225", -- (MBA-MBA)
		"Sol/301077 2008 UG238", -- (MBA-MBA)
		"Sol/301078 2008 UF247", -- (MBA-MBA)
		"Sol/301079 2008 UV254", -- (MBA-MBA)
		"Sol/301080 2008 UK257", -- (MBA-MBA)
		"Sol/301081 2008 UD265", -- (MBA-MBA)
		"Sol/301082 2008 UZ266", -- (MBA-MBA)
		"Sol/301083 2008 UV287", -- (MBA-MBA)
		"Sol/301084 2008 UG293", -- (MBA-MBA)
		"Sol/301085 2008 UG313", -- (MBA-MBA)
		"Sol/301086 2008 UQ315", -- (MBA-MBA)
		"Sol/301087 2008 UQ338", -- (MBA-MBA)
		"Sol/301088 2008 UW339", -- (MBA-MBA)
		"Sol/301089 2008 UE340", -- (MBA-MBA)
		"Sol/301090 2008 US341", -- (MBA-MBA)
		"Sol/301091 2008 UX344", -- (MBA-MBA)
		"Sol/301092 2008 UG345", -- (MBA-MBA)
		"Sol/301093 2008 UU348", -- (MBA-MBA)
		"Sol/301094 2008 UA355", -- (MBA-MBA)
		"Sol/301095 2008 UQ355", -- (MBA-MBA)
		"Sol/301096 2008 UF358", -- (MBA-MBA)
		"Sol/301097 2008 UN360", -- (MBA-MBA)
		"Sol/301098 2008 UC361", -- (MBA-MBA)
		"Sol/301099 2008 UA366", -- (MBA-MBA)
		"Sol/301100 2008 UF369", -- (MBA-MBA)
		"Sol/301101 2008 UB370", -- (MBA-MBA)
		"Sol/301102 2008 VF23", -- (MBA-MBA)
		"Sol/301103 2008 VB30", -- (MBA-MBA)
		"Sol/301104 2008 VV48", -- (MBA-MBA)
		"Sol/301105 2008 VB67", -- (MBA-MBA)
		"Sol/301106 2008 VW69", -- (MBA-MBA)
		"Sol/301107 2008 VG70", -- (MBA-MBA)
		"Sol/301108 2008 VE71", -- (MBA-MBA)
		"Sol/301109 2008 VQ71", -- (MBA-MBA)
		"Sol/301110 2008 VQ77", -- (MBA-MBA)
		"Sol/301111 2008 WC1", -- (MBA-MBA)
		"Sol/301112 2008 WT1", -- (MBA-MBA)
		"Sol/301113 2008 WP23", -- (MBA-MBA)
		"Sol/301114 2008 WN25", -- (MBA-MBA)
		"Sol/301115 2008 WM42", -- (MBA-MBA)
		"Sol/301116 2008 WJ48", -- (MBA-MBA)
		"Sol/301117 2008 WK48", -- (MBA-MBA)
		"Sol/301118 2008 WG50", -- (MBA-MBA)
		"Sol/301119 2008 WX56", -- (MBA-MBA)
		"Sol/301120 2008 WC59", -- (MBA-MBA)
		"Sol/301121 2008 WE59", -- (MBA-MBA)
		"Sol/301122 2008 WQ64", -- (MBA-MBA)
		"Sol/301123 2008 WT68", -- (MBA-MBA)
		"Sol/301124 2008 WN70", -- (MBA-MBA)
		"Sol/301125 2008 WP76", -- (MBA-MBA)
		"Sol/301126 2008 WZ89", -- (MBA-MBA)
		"Sol/301127 2008 WT91", -- (MBA-MBA)
		"Sol/301128 2008 WV96", -- (MBA-MBA)
		"Sol/301129 2008 WY105", -- (MBA-MBA)
		"Sol/301130 2008 WJ110", -- (MBA-MBA)
		"Sol/301131 2008 WQ116", -- (MBA-MBA)
		"Sol/301132 2008 WX127", -- (MBA-MBA)
		"Sol/301133 2008 WC134", -- (MBA-MBA)
		"Sol/301134 2008 WZ134", -- (MBA-MBA)
		"Sol/301135 2008 XR9", -- (MBA-MBA)
		"Sol/301136 2008 XT9", -- (MBA-MBA)
		"Sol/301137 2008 XS20", -- (MBA-MBA)
		"Sol/301138 2008 XJ37", -- (MBA-MBA)
		"Sol/301139 2008 XM38", -- (MBA-MBA)
		"Sol/301140 2008 XV47", -- (MBA-MBA)
		"Sol/301141 2008 XZ47", -- (MBA-MBA)
		"Sol/301142 2008 XF48", -- (MBA-MBA)
		"Sol/301143 2008 XJ48", -- (MBA-MBA)
		"Sol/301144 2008 XY49", -- (MBA-MBA)
		"Sol/301145 2008 XA53", -- (MBA-MBA)
		"Sol/301146 2008 XN53", -- (MBA-MBA)
		"Sol/301147 2008 XR53", -- (MBA-MBA)
		"Sol/301148 2008 XW55", -- (MBA-MBA)
		"Sol/301149 2008 XG56", -- (MBA-MBA)
		"Sol/301150 2008 YB7", -- (MBA-MBA)
		"Sol/301151 2008 YG7", -- (MBA-MBA)
		"Sol/301152 2008 YT7", -- (MBA-MBA)
		"Sol/301153 Jinan", -- (MBA-MBA)
		"Sol/301154 2008 YD16", -- (MBA-MBA)
		"Sol/301155 2008 YO17", -- (MBA-MBA)
		"Sol/301156 2008 YA19", -- (MBA-MBA)
		"Sol/301157 2008 YL19", -- (MBA-MBA)
		"Sol/301158 2008 YT21", -- (MBA-MBA)
		"Sol/301159 2008 YJ23", -- (MBA-MBA)
		"Sol/301160 2008 YX29", -- (MBA-MBA)
		"Sol/301161 2008 YO33", -- (MBA-MBA)
		"Sol/301162 2008 YS34", -- (MBA-MBA)
		"Sol/301163 2008 YZ36", -- (MBA-MBA)
		"Sol/301164 2008 YF41", -- (MBA-MBA)
		"Sol/301165 2008 YC50", -- (MBA-MBA)
		"Sol/301166 2008 YQ53", -- (MBA-MBA)
		"Sol/301167 2008 YR65", -- (MBA-MBA)
		"Sol/301168 2008 YT65", -- (MBA-MBA)
		"Sol/301169 2008 YQ67", -- (MBA-MBA)
		"Sol/301170 2008 YT70", -- (MBA-MBA)
		"Sol/301171 2008 YM78", -- (MBA-MBA)
		"Sol/301172 2008 YD89", -- (MBA-MBA)
		"Sol/301173 2008 YK97", -- (MBA-MBA)
		"Sol/301174 2008 YF103", -- (MBA-MBA)
		"Sol/301175 2008 YZ103", -- (MBA-MBA)
		"Sol/301176 2008 YX104", -- (MBA-MBA)
		"Sol/301177 2008 YZ104", -- (MBA-MBA)
		"Sol/301178 2008 YK117", -- (MBA-MBA)
		"Sol/301179 2008 YA128", -- (MBA-MBA)
		"Sol/301180 2008 YE129", -- (MBA-MBA)
		"Sol/301181 2008 YZ133", -- (MBA-MBA)
		"Sol/301182 2008 YF138", -- (MBA-MBA)
		"Sol/301183 2008 YH143", -- (MBA-MBA)
		"Sol/301184 2008 YW145", -- (MBA-MBA)
		"Sol/301185 2008 YY145", -- (MBA-MBA)
		"Sol/301186 2008 YJ146", -- (MBA-MBA)
		"Sol/301187 2008 YR147", -- (MBA-MBA)
		"Sol/301188 2008 YH152", -- (MBA-MBA)
		"Sol/301189 2008 YS152", -- (MBA-MBA)
		"Sol/301190 2008 YS159", -- (MBA-MBA)
		"Sol/301191 2008 YR161", -- (MBA-MBA)
		"Sol/301192 2008 YZ165", -- (MBA-MBA)
		"Sol/301193 2008 YW166", -- (MBA-MBA)
		"Sol/301194 2008 YH167", -- (MBA-MBA)
		"Sol/301195 2008 YM167", -- (MBA-MBA)
		"Sol/301196 2008 YO168", -- (MBA-MBA)
		"Sol/301197 2008 YR169", -- (MBA-MBA)
		"Sol/301198 2008 YR171", -- (MBA-MBA)
		"Sol/301199 2008 YA172", -- (MBA-MBA)
		"Sol/301200 2009 AH", -- (MBA-MBA)
		"Sol/301201 2009 AO11", -- (MBA-MBA)
		"Sol/301202 2009 AZ22", -- (MBA-MBA)
		"Sol/301203 2009 AB24", -- (MBA-MBA)
		"Sol/301204 2009 AU27", -- (MBA-MBA)
		"Sol/301205 2009 AC30", -- (MBA-MBA)
		"Sol/301206 2009 AC31", -- (MBA-MBA)
		"Sol/301207 2009 AQ34", -- (MBA-MBA)
		"Sol/301208 2009 AL41", -- (MBA-MBA)
		"Sol/301209 2009 AU42", -- (MBA-MBA)
		"Sol/301210 2009 AB44", -- (MBA-MBA)
		"Sol/301211 2009 AC44", -- (MBA-MBA)
		"Sol/301212 2009 AG44", -- (MBA-MBA)
		"Sol/301213 2009 AP45", -- (MBA-MBA)
		"Sol/301214 2009 AU45", -- (MBA-MBA)
		"Sol/301215 2009 AL46", -- (MBA-MBA)
		"Sol/301216 2009 AK48", -- (MBA-MBA)
		"Sol/301217 2009 AQ49", -- (MBA-MBA)
		"Sol/301218 2009 AP50", -- (MBA-MBA)
		"Sol/301219 2009 BP2", -- (MBA-MBA)
		"Sol/301220 2009 BK4", -- (MBA-MBA)
		"Sol/301221 2009 BL5", -- (MBA-MBA)
		"Sol/301222 2009 BK6", -- (MBA-MBA)
		"Sol/301223 2009 BZ6", -- (MBA-MBA)
		"Sol/301224 2009 BX8", -- (MBA-MBA)
		"Sol/301225 2009 BD9", -- (MBA-MBA)
		"Sol/301226 2009 BW12", -- (MBA-MBA)
		"Sol/301227 2009 BL13", -- (MBA-MBA)
		"Sol/301228 2009 BN13", -- (MBA-MBA)
		"Sol/301229 2009 BS13", -- (MBA-MBA)
		"Sol/301230 2009 BC19", -- (MBA-MBA)
		"Sol/301231 2009 BS19", -- (MBA-MBA)
		"Sol/301232 2009 BY24", -- (MBA-MBA)
		"Sol/301233 2009 BK25", -- (MBA-MBA)
		"Sol/301234 2009 BY26", -- (MBA-MBA)
		"Sol/301235 2009 BE34", -- (MBA-MBA)
		"Sol/301236 2009 BJ37", -- (MBA-MBA)
		"Sol/301237 2009 BM40", -- (MBA-MBA)
		"Sol/301239 2009 BH42", -- (MBA-MBA)
		"Sol/301240 2009 BE43", -- (MBA-MBA)
		"Sol/301241 2009 BO43", -- (MBA-MBA)
		"Sol/301242 2009 BS43", -- (MBA-MBA)
		"Sol/301243 2009 BF45", -- (MBA-MBA)
		"Sol/301244 2009 BJ45", -- (MBA-MBA)
		"Sol/301245 2009 BS45", -- (MBA-MBA)
		"Sol/301246 2009 BW45", -- (MBA-MBA)
		"Sol/301247 2009 BR46", -- (MBA-MBA)
		"Sol/301248 2009 BR47", -- (MBA-MBA)
		"Sol/301249 2009 BT48", -- (MBA-MBA)
		"Sol/301250 2009 BP49", -- (MBA-MBA)
		"Sol/301251 2009 BZ49", -- (MBA-MBA)
		"Sol/301252 2009 BO50", -- (MBA-MBA)
		"Sol/301253 2009 BR52", -- (MBA-MBA)
		"Sol/301254 2009 BW52", -- (MBA-MBA)
		"Sol/301255 2009 BH55", -- (MBA-MBA)
		"Sol/301256 2009 BW65", -- (MBA-MBA)
		"Sol/301257 2009 BN69", -- (MBA-MBA)
		"Sol/301258 2009 BP69", -- (MBA-MBA)
		"Sol/301259 2009 BK70", -- (MBA-MBA)
		"Sol/301260 2009 BH71", -- (MBA-MBA)
		"Sol/301261 2009 BS71", -- (MBA-MBA)
		"Sol/301262 2009 BZ76", -- (MBA-MBA)
		"Sol/301263 Anitaheward", -- (MBA-MBA)
		"Sol/301264 2009 BO77", -- (MBA-MBA)
		"Sol/301265 2009 BG79", -- (MBA-MBA)
		"Sol/301266 2009 BN79", -- (MBA-MBA)
		"Sol/301267 2009 BZ81", -- (MBA-MBA)
		"Sol/301268 2009 BK83", -- (MBA-MBA)
		"Sol/301269 2009 BT83", -- (MBA-MBA)
		"Sol/301270 2009 BX83", -- (MBA-MBA)
		"Sol/301271 2009 BB84", -- (MBA-MBA)
		"Sol/301272 2009 BR84", -- (MBA-MBA)
		"Sol/301273 2009 BJ86", -- (MBA-MBA)
		"Sol/301274 2009 BH89", -- (MBA-MBA)
		"Sol/301275 2009 BG90", -- (MBA-MBA)
		"Sol/301276 2009 BJ90", -- (MBA-MBA)
		"Sol/301277 2009 BW90", -- (MBA-MBA)
		"Sol/301278 2009 BF91", -- (MBA-MBA)
		"Sol/301279 2009 BH94", -- (MBA-MBA)
		"Sol/301280 2009 BS94", -- (MBA-MBA)
		"Sol/301281 2009 BM98", -- (MBA-MBA)
		"Sol/301282 2009 BT104", -- (MBA-MBA)
		"Sol/301283 2009 BA105", -- (MBA-MBA)
		"Sol/301284 2009 BF105", -- (MBA-MBA)
		"Sol/301285 2009 BZ107", -- (MBA-MBA)
		"Sol/301286 2009 BA108", -- (MBA-MBA)
		"Sol/301287 2009 BD108", -- (MBA-MBA)
		"Sol/301288 2009 BA110", -- (MBA-MBA)
		"Sol/301289 2009 BR112", -- (MBA-MBA)
		"Sol/301291 2009 BW113", -- (MBA-MBA)
		"Sol/301292 2009 BK120", -- (MBA-MBA)
		"Sol/301293 2009 BS123", -- (MBA-MBA)
		"Sol/301294 2009 BW123", -- (MBA-MBA)
		"Sol/301295 2009 BY123", -- (MBA-MBA)
		"Sol/301296 2009 BJ124", -- (MBA-MBA)
		"Sol/301297 2009 BV124", -- (MBA-MBA)
		"Sol/301298 2009 BP125", -- (MBA-MBA)
		"Sol/301299 2009 BP127", -- (MBA-MBA)
		"Sol/301300 2009 BC129", -- (MBA-MBA)
		"Sol/301301 2009 BL130", -- (MBA-MBA)
		"Sol/301302 2009 BX130", -- (MBA-MBA)
		"Sol/301303 2009 BL131", -- (MBA-MBA)
		"Sol/301304 2009 BH133", -- (MBA-MBA)
		"Sol/301305 2009 BU133", -- (MBA-MBA)
		"Sol/301306 2009 BF134", -- (MBA-MBA)
		"Sol/301307 2009 BQ134", -- (MBA-MBA)
		"Sol/301308 2009 BB140", -- (MBA-MBA)
		"Sol/301309 2009 BR142", -- (MBA-MBA)
		"Sol/301310 2009 BT142", -- (MBA-MBA)
		"Sol/301311 2009 BM146", -- (MBA-MBA)
		"Sol/301312 2009 BC147", -- (MBA-MBA)
		"Sol/301313 2009 BP148", -- (MBA-MBA)
		"Sol/301314 2009 BO149", -- (MBA-MBA)
		"Sol/301315 2009 BS149", -- (MBA-MBA)
		"Sol/301316 2009 BR150", -- (MBA-MBA)
		"Sol/301317 2009 BO153", -- (MBA-MBA)
		"Sol/301318 2009 BK155", -- (MBA-MBA)
		"Sol/301319 2009 BR157", -- (MBA-MBA)
		"Sol/301320 2009 BM158", -- (MBA-MBA)
		"Sol/301322 2009 BL167", -- (MBA-MBA)
		"Sol/301323 2009 BC168", -- (MBA-MBA)
		"Sol/301324 2009 BQ169", -- (MBA-MBA)
		"Sol/301325 2009 BV171", -- (MBA-MBA)
		"Sol/301326 2009 BB173", -- (MBA-MBA)
		"Sol/301327 2009 BP173", -- (MBA-MBA)
		"Sol/301328 2009 BG176", -- (MBA-MBA)
		"Sol/301329 2009 BL176", -- (MBA-MBA)
		"Sol/301330 2009 BR178", -- (MBA-MBA)
		"Sol/301331 2009 BV178", -- (MBA-MBA)
		"Sol/301332 2009 BC179", -- (MBA-MBA)
		"Sol/301333 2009 BX180", -- (MBA-MBA)
		"Sol/301334 2009 BY181", -- (MBA-MBA)
		"Sol/301335 2009 BK183", -- (MBA-MBA)
		"Sol/301336 2009 BL183", -- (MBA-MBA)
		"Sol/301337 2009 BA185", -- (MBA-MBA)
		"Sol/301338 2009 BR186", -- (MBA-MBA)
		"Sol/301339 2009 BD187", -- (MBA-MBA)
		"Sol/301340 2009 BP187", -- (MBA-MBA)
		"Sol/301341 2009 BC188", -- (MBA-MBA)
		"Sol/301342 2009 BK188", -- (MBA-MBA)
		"Sol/301343 2009 BM188", -- (MBA-MBA)
		"Sol/301344 2009 BC189", -- (MBA-MBA)
		"Sol/301345 2009 CU3", -- (MBA-MBA)
		"Sol/301346 2009 CS7", -- (MBA-MBA)
		"Sol/301347 2009 CB8", -- (MBA-MBA)
		"Sol/301348 2009 CE9", -- (MBA-MBA)
		"Sol/301349 2009 CO10", -- (MBA-MBA)
		"Sol/301350 2009 CE12", -- (MBA-MBA)
		"Sol/301351 2009 CR14", -- (MBA-MBA)
		"Sol/301352 2009 CL16", -- (MBA-MBA)
		"Sol/301353 2009 CP22", -- (MBA-MBA)
		"Sol/301354 2009 CG28", -- (MBA-MBA)
		"Sol/301355 2009 CQ28", -- (MBA-MBA)
		"Sol/301356 2009 CM31", -- (MBA-MBA)
		"Sol/301357 2009 CV31", -- (MBA-MBA)
		"Sol/301358 2009 CC37", -- (MBA-MBA)
		"Sol/301359 2009 CA39", -- (MBA-MBA)
		"Sol/301360 2009 CE39", -- (MBA-MBA)
		"Sol/301361 2009 CJ39", -- (MBA-MBA)
		"Sol/301362 2009 CD43", -- (MBA-MBA)
		"Sol/301363 2009 CS43", -- (MBA-MBA)
		"Sol/301365 2009 CS44", -- (MBA-MBA)
		"Sol/301366 2009 CX44", -- (MBA-MBA)
		"Sol/301368 2009 CX49", -- (MBA-MBA)
		"Sol/301369 2009 CF51", -- (MBA-MBA)
		"Sol/301370 2009 CX52", -- (MBA-MBA)
		"Sol/301371 2009 CC54", -- (MBA-MBA)
		"Sol/301372 2009 CW54", -- (MBA-MBA)
		"Sol/301373 2009 CK55", -- (MBA-MBA)
		"Sol/301374 2009 CE56", -- (MBA-MBA)
		"Sol/301375 2009 CJ59", -- (MBA-MBA)
		"Sol/301376 2009 CJ62", -- (MBA-MBA)
		"Sol/301377 2009 CP62", -- (MBA-MBA)
		"Sol/301378 2009 CZ62", -- (MBA-MBA)
		"Sol/301379 2009 CJ63", -- (MBA-MBA)
		"Sol/301380 2009 CW64", -- (MBA-MBA)
		"Sol/301381 2009 DR2", -- (MBA-MBA)
		"Sol/301382 2009 DX3", -- (MBA-MBA)
		"Sol/301383 2009 DL7", -- (MBA-MBA)
		"Sol/301384 2009 DV7", -- (MBA-MBA)
		"Sol/301385 2009 DR11", -- (MBA-MBA)
		"Sol/301386 2009 DO14", -- (MBA-MBA)
		"Sol/301387 2009 DL19", -- (MBA-MBA)
		"Sol/301388 2009 DP19", -- (MBA-MBA)
		"Sol/301389 2009 DR19", -- (MBA-MBA)
		"Sol/301390 2009 DA20", -- (MBA-MBA)
		"Sol/301391 2009 DP24", -- (MBA-MBA)
		"Sol/301392 2009 DT25", -- (MBA-MBA)
		"Sol/301393 2009 DB29", -- (MBA-MBA)
		"Sol/301394 Bensheim", -- (MBA-MBA)
		"Sol/301395 2009 DL31", -- (MBA-MBA)
		"Sol/301396 2009 DO31", -- (MBA-MBA)
		"Sol/301397 2009 DP31", -- (MBA-MBA)
		"Sol/301398 2009 DF32", -- (MBA-MBA)
		"Sol/301399 2009 DR32", -- (MBA-MBA)
		"Sol/301400 2009 DV32", -- (MBA-MBA)
		"Sol/301401 2009 DD33", -- (MBA-MBA)
		"Sol/301402 2009 DC35", -- (MBA-MBA)
		"Sol/301403 2009 DE35", -- (MBA-MBA)
		"Sol/301404 2009 DK35", -- (MBA-MBA)
		"Sol/301405 2009 DE37", -- (MBA-MBA)
		"Sol/301406 2009 DT39", -- (MBA-MBA)
		"Sol/301407 2009 DD41", -- (MBA-MBA)
		"Sol/301408 2009 DU41", -- (MBA-MBA)
		"Sol/301409 2009 DB42", -- (MBA-MBA)
		"Sol/301410 2009 DC42", -- (MBA-MBA)
		"Sol/301411 2009 DQ45", -- (MBA-MBA)
		"Sol/301412 2009 DF46", -- (MBA-MBA)
		"Sol/301413 2009 DN46", -- (MBA-MBA)
		"Sol/301414 2009 DR46", -- (MBA-MBA)
		"Sol/301415 2009 DV48", -- (MBA-MBA)
		"Sol/301416 2009 DR49", -- (MBA-MBA)
		"Sol/301417 2009 DS49", -- (MBA-MBA)
		"Sol/301418 2009 DX50", -- (MBA-MBA)
		"Sol/301419 2009 DY50", -- (MBA-MBA)
		"Sol/301420 2009 DC51", -- (MBA-MBA)
		"Sol/301421 2009 DC55", -- (MBA-MBA)
		"Sol/301422 2009 DO56", -- (MBA-MBA)
		"Sol/301423 2009 DZ56", -- (MBA-MBA)
		"Sol/301424 2009 DG57", -- (MBA-MBA)
		"Sol/301425 2009 DT57", -- (MBA-MBA)
		"Sol/301426 2009 DX58", -- (MBA-MBA)
		"Sol/301427 2009 DZ59", -- (MBA-MBA)
		"Sol/301428 2009 DA61", -- (MBA-MBA)
		"Sol/301429 2009 DQ61", -- (MBA-MBA)
		"Sol/301430 2009 DX61", -- (MBA-MBA)
		"Sol/301431 2009 DL63", -- (MBA-MBA)
		"Sol/301432 2009 DO63", -- (MBA-MBA)
		"Sol/301433 2009 DP69", -- (MBA-MBA)
		"Sol/301434 2009 DK72", -- (MBA-MBA)
		"Sol/301435 2009 DE73", -- (MBA-MBA)
		"Sol/301436 2009 DL74", -- (MBA-MBA)
		"Sol/301437 2009 DO74", -- (MBA-MBA)
		"Sol/301438 2009 DF77", -- (MBA-MBA)
		"Sol/301439 2009 DD78", -- (MBA-MBA)
		"Sol/301440 2009 DY79", -- (MBA-MBA)
		"Sol/301442 2009 DB81", -- (MBA-MBA)
		"Sol/301443 2009 DD82", -- (MBA-MBA)
		"Sol/301444 2009 DM82", -- (MBA-MBA)
		"Sol/301445 2009 DT82", -- (MBA-MBA)
		"Sol/301446 2009 DX82", -- (MBA-MBA)
		"Sol/301447 2009 DH83", -- (MBA-MBA)
		"Sol/301448 2009 DA88", -- (MBA-MBA)
		"Sol/301449 2009 DB92", -- (MBA-MBA)
		"Sol/301450 2009 DZ94", -- (MBA-MBA)
		"Sol/301451 2009 DN98", -- (MBA-MBA)
		"Sol/301452 2009 DK102", -- (MBA-MBA)
		"Sol/301453 2009 DG112", -- (MBA-MBA)
		"Sol/301454 2009 DM112", -- (MBA-MBA)
		"Sol/301455 2009 DW112", -- (MBA-MBA)
		"Sol/301456 2009 DY112", -- (MBA-MBA)
		"Sol/301457 2009 DW113", -- (MBA-MBA)
		"Sol/301458 2009 DE115", -- (MBA-MBA)
		"Sol/301459 2009 DB116", -- (MBA-MBA)
		"Sol/301460 2009 DB117", -- (MBA-MBA)
		"Sol/301461 2009 DX117", -- (MBA-MBA)
		"Sol/301462 2009 DL118", -- (MBA-MBA)
		"Sol/301463 2009 DX120", -- (MBA-MBA)
		"Sol/301464 2009 DY120", -- (MBA-MBA)
		"Sol/301465 2009 DC122", -- (MBA-MBA)
		"Sol/301466 2009 DG124", -- (MBA-MBA)
		"Sol/301467 2009 DV125", -- (MBA-MBA)
		"Sol/301468 2009 DA126", -- (MBA-MBA)
		"Sol/301469 2009 DD126", -- (MBA-MBA)
		"Sol/301470 2009 DN126", -- (MBA-MBA)
		"Sol/301471 2009 DQ126", -- (MBA-MBA)
		"Sol/301472 2009 DW126", -- (MBA-MBA)
		"Sol/301473 2009 DQ127", -- (MBA-MBA)
		"Sol/301474 2009 DD128", -- (MBA-MBA)
		"Sol/301475 2009 DO128", -- (MBA-MBA)
		"Sol/301476 2009 DR128", -- (MBA-MBA)
		"Sol/301477 2009 DT128", -- (MBA-MBA)
		"Sol/301478 2009 DL131", -- (MBA-MBA)
		"Sol/301479 2009 DF132", -- (MBA-MBA)
		"Sol/301480 2009 DH133", -- (MBA-MBA)
		"Sol/301481 2009 DZ133", -- (MBA-MBA)
		"Sol/301482 2009 DL134", -- (MBA-MBA)
		"Sol/301483 2009 DB135", -- (MBA-MBA)
		"Sol/301484 2009 DV136", -- (MBA-MBA)
		"Sol/301485 2009 DU137", -- (MBA-MBA)
		"Sol/301486 2009 DB139", -- (MBA-MBA)
		"Sol/301487 2009 DW139", -- (MBA-MBA)
		"Sol/301488 2009 DO140", -- (MBA-MBA)
		"Sol/301489 2009 DW141", -- (MBA-MBA)
		"Sol/301491 2009 EP3", -- (MBA-MBA)
		"Sol/301492 2009 EH4", -- (MBA-MBA)
		"Sol/301493 2009 ES4", -- (MBA-MBA)
		"Sol/301494 2009 EG14", -- (MBA-MBA)
		"Sol/301495 2009 EK15", -- (MBA-MBA)
		"Sol/301496 2009 EC18", -- (MBA-MBA)
		"Sol/301497 2009 EB19", -- (MBA-MBA)
		"Sol/301498 2009 ET19", -- (MBA-MBA)
		"Sol/301499 2009 EX21", -- (MBA-MBA)
		"Sol/301500 2009 EL22", -- (MBA-MBA)
		"Sol/301501 2009 EQ22", -- (MBA-MBA)
		"Sol/301502 2009 EY22", -- (MBA-MBA)
		"Sol/301503 2009 EP23", -- (MBA-MBA)
		"Sol/301504 2009 ED26", -- (MBA-MBA)
		"Sol/301507 2009 EX28", -- (MBA-MBA)
		"Sol/301508 2009 EC30", -- (MBA-MBA)
		"Sol/301509 2009 EW30", -- (MBA-MBA)
		"Sol/301510 2009 FY2", -- (MBA-MBA)
		"Sol/301511 Hubinon", -- (MBA-MBA)
		"Sol/301512 2009 FY6", -- (MBA-MBA)
		"Sol/301513 2009 FU7", -- (MBA-MBA)
		"Sol/301514 2009 FQ8", -- (MBA-MBA)
		"Sol/301515 2009 FL10", -- (MBA-MBA)
		"Sol/301516 2009 FF11", -- (MBA-MBA)
		"Sol/301517 2009 FU13", -- (MBA-MBA)
		"Sol/301518 2009 FC18", -- (MBA-MBA)
		"Sol/301519 2009 FF18", -- (MBA-MBA)
		"Sol/301520 2009 FR19", -- (MBA-MBA)
		"Sol/301521 2009 FK22", -- (MBA-MBA)
		"Sol/301522 Chaykin", -- (MBA-MBA)
		"Sol/301523 2009 FZ23", -- (MBA-MBA)
		"Sol/301524 2009 FR26", -- (MBA-MBA)
		"Sol/301525 2009 FP27", -- (MBA-MBA)
		"Sol/301526 2009 FV28", -- (MBA-MBA)
		"Sol/301527 2009 FY35", -- (MBA-MBA)
		"Sol/301528 2009 FK37", -- (MBA-MBA)
		"Sol/301529 2009 FH38", -- (MBA-MBA)
		"Sol/301530 2009 FW38", -- (MBA-MBA)
		"Sol/301532 2009 FN40", -- (MBA-MBA)
		"Sol/301533 2009 FY40", -- (MBA-MBA)
		"Sol/301534 2009 FD44", -- (MBA-MBA)
		"Sol/301535 2009 FE47", -- (MBA-MBA)
		"Sol/301537 2009 FA48", -- (MBA-MBA)
		"Sol/301538 2009 FK50", -- (MBA-MBA)
		"Sol/301539 2009 FR53", -- (MBA-MBA)
		"Sol/301541 2009 FS60", -- (MBA-MBA)
		"Sol/301542 2009 FL62", -- (MBA-MBA)
		"Sol/301544 2009 FY65", -- (MBA-MBA)
		"Sol/301545 2009 FT71", -- (MBA-MBA)
		"Sol/301547 2009 FQ73", -- (MBA-MBA)
		"Sol/301548 2009 FA74", -- (MBA-MBA)
		"Sol/301549 2009 FV75", -- (MBA-MBA)
		"Sol/301550 2009 FY76", -- (MBA-MBA)
		"Sol/301551 2009 GD2", -- (MBA-MBA)
		"Sol/301552 2009 GA3", -- (MBA-MBA)
		"Sol/301553 Ninaglebova", -- (MBA-MBA)
		"Sol/301555 2009 HY", -- (MBA-MBA)
		"Sol/301556 2009 HS1", -- (MBA-MBA)
		"Sol/301557 2009 HX2", -- (MBA-MBA)
		"Sol/301558 2009 HL3", -- (MBA-MBA)
		"Sol/301559 2009 HL9", -- (MBA-MBA)
		"Sol/301560 2009 HZ14", -- (MBA-MBA)
		"Sol/301561 2009 HU16", -- (MBA-MBA)
		"Sol/301562 2009 HO19", -- (MBA-MBA)
		"Sol/301565 2009 HE33", -- (MBA-MBA)
		"Sol/301566 Melissajane", -- (MBA-MBA)
		"Sol/301567 2009 HT36", -- (MBA-MBA)
		"Sol/301569 2009 HY69", -- (MBA-MBA)
		"Sol/301570 2009 HA81", -- (MBA-MBA)
		"Sol/301571 2009 HJ82", -- (MBA-MBA)
		"Sol/301572 2009 HF96", -- (MBA-MBA)
		"Sol/301573 2009 HP99", -- (MBA-MBA)
		"Sol/301574 2009 JV15", -- (MBA-MBA)
		"Sol/301575 2009 KP3", -- (MBA-MBA)
		"Sol/301576 2009 KR9", -- (MBA-MBA)
		"Sol/301578 2009 RE2", -- (MBA-MBA)
		"Sol/301582 2010 AO105", -- (MBA-MBA)
		"Sol/301584 2010 BN15", -- (MBA-MBA)
		"Sol/301585 2010 BV38", -- (MBA-MBA)
		"Sol/301586 2010 BG50", -- (MBA-MBA)
		"Sol/301587 2010 CB10", -- (MBA-MBA)
		"Sol/301588 2010 CP16", -- (MBA-MBA)
		"Sol/301589 2010 CS28", -- (MBA-MBA)
		"Sol/301590 2010 CB29", -- (MBA-MBA)
		"Sol/301591 2010 CW33", -- (MBA-MBA)
		"Sol/301592 2010 CG47", -- (MBA-MBA)
		"Sol/301593 2010 CH58", -- (MBA-MBA)
		"Sol/301594 2010 CC63", -- (MBA-MBA)
		"Sol/301595 2010 CX76", -- (MBA-MBA)
		"Sol/301596 2010 CN79", -- (MBA-MBA)
		"Sol/301597 2010 CV82", -- (MBA-MBA)
		"Sol/301598 2010 CH103", -- (MBA-MBA)
		"Sol/301599 2010 CQ103", -- (MBA-MBA)
		"Sol/301600 2010 CP126", -- (MBA-MBA)
		"Sol/301602 2010 CO139", -- (MBA-MBA)
		"Sol/301603 2010 CP146", -- (MBA-MBA)
		"Sol/301604 2010 CM151", -- (MBA-MBA)
		"Sol/301605 2010 CJ152", -- (MBA-MBA)
		"Sol/301606 2010 CK153", -- (MBA-MBA)
		"Sol/301607 2010 CP153", -- (MBA-MBA)
		"Sol/301608 2010 CG185", -- (MBA-MBA)
		"Sol/301609 2010 CX217", -- (MBA-MBA)
		"Sol/301610 2010 DH7", -- (MBA-MBA)
		"Sol/301611 2010 DS20", -- (MBA-MBA)
		"Sol/301613 2010 DQ37", -- (MBA-MBA)
		"Sol/301614 2010 DT38", -- (MBA-MBA)
		"Sol/301615 2010 DS48", -- (MBA-MBA)
		"Sol/301616 2010 DT52", -- (MBA-MBA)
		"Sol/301618 2010 DJ74", -- (MBA-MBA)
		"Sol/301619 2010 DJ75", -- (MBA-MBA)
		"Sol/301620 2010 DY75", -- (MBA-MBA)
		"Sol/301621 2010 DQ76", -- (MBA-MBA)
		"Sol/301622 Chastel", -- (MBA-MBA)
		"Sol/301623 Wynn-Williams", -- (MBA-MBA)
		"Sol/301624 2010 EJ2", -- (MBA-MBA)
		"Sol/301625 2010 EC21", -- (MBA-MBA)
		"Sol/301626 2010 ER27", -- (MBA-MBA)
		"Sol/301628 2010 ED29", -- (MBA-MBA)
		"Sol/301629 2010 EQ29", -- (MBA-MBA)
		"Sol/301630 2010 ET29", -- (MBA-MBA)
		"Sol/301631 2010 EN38", -- (MBA-MBA)
		"Sol/301633 2010 EF39", -- (MBA-MBA)
		"Sol/301634 2010 ES39", -- (MBA-MBA)
		"Sol/301635 2010 EG40", -- (MBA-MBA)
		"Sol/301636 2010 EG41", -- (MBA-MBA)
		"Sol/301637 2010 EX43", -- (MBA-MBA)
		"Sol/301638 Kressin", -- (MBA-MBA)
		"Sol/301639 2010 EE69", -- (MBA-MBA)
		"Sol/301640 2010 EO77", -- (MBA-MBA)
		"Sol/301641 2010 EV82", -- (MBA-MBA)
		"Sol/301642 2010 EN85", -- (MBA-MBA)
		"Sol/301643 2010 ES87", -- (MBA-MBA)
		"Sol/301644 2010 EJ89", -- (MBA-MBA)
		"Sol/301645 2010 EB97", -- (MBA-MBA)
		"Sol/301646 2010 EO100", -- (MBA-MBA)
		"Sol/301647 2010 EL105", -- (MBA-MBA)
		"Sol/301648 2010 ES106", -- (MBA-MBA)
		"Sol/301649 2010 EL107", -- (MBA-MBA)
		"Sol/301650 2010 EU107", -- (MBA-MBA)
		"Sol/301651 2010 EQ109", -- (MBA-MBA)
		"Sol/301652 2010 EU109", -- (MBA-MBA)
		"Sol/301654 2010 EV121", -- (MBA-MBA)
		"Sol/301655 2010 EC127", -- (MBA-MBA)
		"Sol/301656 2010 EW128", -- (MBA-MBA)
		"Sol/301657 2010 EA129", -- (MBA-MBA)
		"Sol/301658 2010 ET129", -- (MBA-MBA)
		"Sol/301659 2010 EN130", -- (MBA-MBA)
		"Sol/301660 2010 EO130", -- (MBA-MBA)
		"Sol/301661 2010 ES130", -- (MBA-MBA)
		"Sol/301662 2010 EO131", -- (MBA-MBA)
		"Sol/301663 2010 EY132", -- (MBA-MBA)
		"Sol/301664 2010 ET133", -- (MBA-MBA)
		"Sol/301665 2010 EZ133", -- (MBA-MBA)
		"Sol/301666 2010 EZ135", -- (MBA-MBA)
		"Sol/301667 2010 EV137", -- (MBA-MBA)
		"Sol/301668 2010 ED138", -- (MBA-MBA)
		"Sol/301669 2010 EG138", -- (MBA-MBA)
		"Sol/301670 2010 EP138", -- (MBA-MBA)
		"Sol/301671 2010 FQ12", -- (MBA-MBA)
		"Sol/301672 2010 FS12", -- (MBA-MBA)
		"Sol/301673 2010 FB13", -- (MBA-MBA)
		"Sol/301674 2010 FE13", -- (MBA-MBA)
		"Sol/301675 2010 FG15", -- (MBA-MBA)
		"Sol/301676 2010 FB16", -- (MBA-MBA)
		"Sol/301677 2010 FC30", -- (MBA-MBA)
		"Sol/301678 2010 FO47", -- (MBA-MBA)
		"Sol/301679 2010 FA48", -- (MBA-MBA)
		"Sol/301680 2010 FS54", -- (MBA-MBA)
		"Sol/301681 2010 FY55", -- (MBA-MBA)
		"Sol/301682 2010 FX56", -- (MBA-MBA)
		"Sol/301683 2010 FX82", -- (MBA-MBA)
		"Sol/301684 2010 FM83", -- (MBA-MBA)
		"Sol/301685 2010 FA84", -- (MBA-MBA)
		"Sol/301686 2010 FQ84", -- (MBA-MBA)
		"Sol/301687 2010 FE86", -- (MBA-MBA)
		"Sol/301688 2010 FD88", -- (MBA-MBA)
		"Sol/301689 2010 FV88", -- (MBA-MBA)
		"Sol/301690 2010 FE89", -- (MBA-MBA)
		"Sol/301691 2010 FT91", -- (MBA-MBA)
		"Sol/301692 2010 FY91", -- (MBA-MBA)
		"Sol/301693 2010 FK92", -- (MBA-MBA)
		"Sol/301694 2010 FL92", -- (MBA-MBA)
		"Sol/301695 2010 FP95", -- (MBA-MBA)
		"Sol/301696 2010 FN101", -- (MBA-MBA)
		"Sol/301697 2010 GQ7", -- (MBA-MBA)
		"Sol/301698 2010 GY24", -- (MBA-MBA)
		"Sol/301699 2010 GV25", -- (MBA-MBA)
		"Sol/301700 2010 GH26", -- (MBA-MBA)
		"Sol/301701 2010 GJ26", -- (MBA-MBA)
		"Sol/301702 2010 GU27", -- (MBA-MBA)
		"Sol/301703 2010 GV27", -- (MBA-MBA)
		"Sol/301704 2010 GW28", -- (MBA-MBA)
		"Sol/301705 2010 GZ28", -- (MBA-MBA)
		"Sol/301706 2010 GB29", -- (MBA-MBA)
		"Sol/301707 2010 GQ29", -- (MBA-MBA)
		"Sol/301708 2010 GB31", -- (MBA-MBA)
		"Sol/301709 2010 GW31", -- (MBA-MBA)
		"Sol/301710 2010 GU32", -- (MBA-MBA)
		"Sol/301711 2010 GW66", -- (MBA-MBA)
		"Sol/301713 2010 GD97", -- (MBA-MBA)
		"Sol/301714 2010 GF97", -- (MBA-MBA)
		"Sol/301715 2010 GD99", -- (MBA-MBA)
		"Sol/301716 2010 GK100", -- (MBA-MBA)
		"Sol/301717 2010 GK103", -- (MBA-MBA)
		"Sol/301718 2010 GE104", -- (MBA-MBA)
		"Sol/301719 2010 GO104", -- (MBA-MBA)
		"Sol/301720 2010 GB105", -- (MBA-MBA)
		"Sol/301721 2010 GR107", -- (MBA-MBA)
		"Sol/301722 2010 GQ113", -- (MBA-MBA)
		"Sol/301723 2010 GZ113", -- (MBA-MBA)
		"Sol/301724 2010 GL114", -- (MBA-MBA)
		"Sol/301725 2010 GZ114", -- (MBA-MBA)
		"Sol/301726 2010 GB116", -- (MBA-MBA)
		"Sol/301727 2010 GK119", -- (MBA-MBA)
		"Sol/301728 2010 GB120", -- (MBA-MBA)
		"Sol/301729 2010 GR120", -- (MBA-MBA)
		"Sol/301730 2010 GU126", -- (MBA-MBA)
		"Sol/301731 2010 GT127", -- (MBA-MBA)
		"Sol/301732 2010 GF131", -- (MBA-MBA)
		"Sol/301733 2010 GA137", -- (MBA-MBA)
		"Sol/301734 2010 GL141", -- (MBA-MBA)
		"Sol/301735 2010 GJ144", -- (MBA-MBA)
		"Sol/301736 2010 GV144", -- (MBA-MBA)
		"Sol/301737 2010 GK156", -- (MBA-MBA)
		"Sol/301738 2010 GH157", -- (MBA-MBA)
		"Sol/301739 2010 GV157", -- (MBA-MBA)
		"Sol/301740 2010 GZ157", -- (MBA-MBA)
		"Sol/301741 2010 GE160", -- (MBA-MBA)
		"Sol/301742 2010 GS160", -- (MBA-MBA)
		"Sol/301743 2010 GU161", -- (MBA-MBA)
		"Sol/301745 2010 HN79", -- (MBA-MBA)
		"Sol/301746 2010 HQ79", -- (MBA-MBA)
		"Sol/301747 2010 HK80", -- (MBA-MBA)
		"Sol/301748 2010 HQ103", -- (MBA-MBA)
		"Sol/301749 2010 HT103", -- (MBA-MBA)
		"Sol/301750 2010 HM105", -- (MBA-MBA)
		"Sol/301751 2010 HF107", -- (MBA-MBA)
		"Sol/301752 2010 JL", -- (MBA-MBA)
		"Sol/301754 2010 JQ29", -- (MBA-MBA)
		"Sol/301755 2010 JL30", -- (MBA-MBA)
		"Sol/301756 2010 JU30", -- (MBA-MBA)
		"Sol/301757 2010 JW30", -- (MBA-MBA)
		"Sol/301758 2010 JA34", -- (MBA-MBA)
		"Sol/301759 2010 JL35", -- (MBA-MBA)
		"Sol/301761 2010 JL43", -- (MBA-MBA)
		"Sol/301762 2010 JM43", -- (MBA-MBA)
		"Sol/301763 2010 JB44", -- (MBA-MBA)
		"Sol/301764 2010 JQ44", -- (MBA-MBA)
		"Sol/301765 2010 JQ45", -- (MBA-MBA)
		"Sol/301766 2010 JU48", -- (MBA-MBA)
		"Sol/301767 2010 JX73", -- (MBA-MBA)
		"Sol/301768 2010 JD79", -- (MBA-MBA)
		"Sol/301769 2010 JZ81", -- (MBA-MBA)
		"Sol/301770 2010 JK87", -- (MBA-MBA)
		"Sol/301771 2010 JD117", -- (MBA-MBA)
		"Sol/301772 2010 JK120", -- (MBA-MBA)
		"Sol/301773 2010 JC121", -- (MBA-MBA)
		"Sol/301774 2010 JD121", -- (MBA-MBA)
		"Sol/301775 2010 JW121", -- (MBA-MBA)
		"Sol/301776 2010 JQ122", -- (MBA-MBA)
		"Sol/301777 2010 JG147", -- (MBA-MBA)
		"Sol/301778 2010 JK148", -- (MBA-MBA)
		"Sol/301779 2010 JL149", -- (MBA-MBA)
		"Sol/301780 2010 JK153", -- (MBA-MBA)
		"Sol/301781 2010 JZ159", -- (MBA-MBA)
		"Sol/301782 2010 JP165", -- (MBA-MBA)
		"Sol/301783 2010 JB167", -- (MBA-MBA)
		"Sol/301784 2010 JS170", -- (MBA-MBA)
		"Sol/301785 2010 KV8", -- (MBA-MBA)
		"Sol/301786 2010 KD9", -- (MBA-MBA)
		"Sol/301787 2010 KE62", -- (MBA-MBA)
		"Sol/301788 2010 KF127", -- (MBA-MBA)
		"Sol/301789 2010 KG128", -- (MBA-MBA)
		"Sol/301790 2010 LO1", -- (MBA-MBA)
		"Sol/301791 2010 LQ14", -- (MBA-MBA)
		"Sol/301792 2010 LX14", -- (MBA-MBA)
		"Sol/301793 2010 LA15", -- (MBA-MBA)
		"Sol/301794 Antoninkapustin", -- (MBA-MBA)
		"Sol/301795 2010 LG107", -- (MBA-MBA)
		"Sol/301797 2010 OL83", -- (MBA-MBA)
		"Sol/301798 2010 OT84", -- (MBA-MBA)
		"Sol/301799 2010 RW70", -- (MBA-MBA)
		"Sol/301800 2011 BL60", -- (MBA-MBA)
		"Sol/301801 2011 BT79", -- (MBA-MBA)
		"Sol/301802 2011 BS100", -- (MBA-MBA)
		"Sol/301803 2011 MM2", -- (MBA-MBA)
		"Sol/301804 2011 MT5", -- (MBA-MBA)
		"Sol/301805 2011 MX6", -- (MBA-MBA)
		"Sol/301806 2011 MP8", -- (MBA-MBA)
		"Sol/301807 2011 NQ2", -- (MBA-MBA)
		"Sol/301808 2011 OO10", -- (MBA-MBA)
		"Sol/301809 2011 OG12", -- (MBA-MBA)
		"Sol/301810 2011 OW14", -- (MBA-MBA)
		"Sol/301811 2011 OE20", -- (MBA-MBA)
		"Sol/301812 2011 OW24", -- (MBA-MBA)
		"Sol/301813 2011 OA25", -- (MBA-MBA)
		"Sol/301814 2011 PJ3", -- (MBA-MBA)
		"Sol/301815 2011 PF4", -- (MBA-MBA)
		"Sol/301816 2011 PO4", -- (MBA-MBA)
		"Sol/301817 2011 PB6", -- (MBA-MBA)
		"Sol/301818 2011 PC6", -- (MBA-MBA)
		"Sol/301819 2011 PE6", -- (MBA-MBA)
		"Sol/301820 2011 PK8", -- (MBA-MBA)
		"Sol/301821 2011 PP8", -- (MBA-MBA)
		"Sol/301822 2011 PB9", -- (MBA-MBA)
		"Sol/301823 2011 PC9", -- (MBA-MBA)
		"Sol/301824 2011 PE9", -- (MBA-MBA)
		"Sol/301825 2011 PK9", -- (MBA-MBA)
		"Sol/301826 2011 PS9", -- (MBA-MBA)
		"Sol/301827 2011 QY1", -- (MBA-MBA)
		"Sol/301828 2011 QM7", -- (MBA-MBA)
		"Sol/301829 2011 QG8", -- (MBA-MBA)
		"Sol/301830 2011 QF12", -- (MBA-MBA)
		"Sol/301831 2011 QH14", -- (MBA-MBA)
		"Sol/301832 2011 QT16", -- (MBA-MBA)
		"Sol/301833 2011 QY24", -- (MBA-MBA)
		"Sol/301834 2011 QT33", -- (MBA-MBA)
		"Sol/301835 2011 QY49", -- (MBA-MBA)
		"Sol/301836 2011 RQ1", -- (MBA-MBA)
		"Sol/301837 5581 P-L", -- (MBA-MBA)
		"Sol/301838 6226 P-L", -- (MBA-MBA)
		"Sol/301839 1488 T-2", -- (MBA-MBA)
		"Sol/301840 4212 T-3", -- (MBA-MBA)
		"Sol/301841 4260 T-3", -- (MBA-MBA)
		"Sol/301843 1981 DZ2", -- (MBA-MBA)
		"Sol/301845 1992 SS4", -- (MBA-MBA)
		"Sol/301847 1994 AE5", -- (MBA-MBA)
		"Sol/301848 1994 PQ3", -- (MBA-MBA)
		"Sol/301849 1994 SC7", -- (MBA-MBA)
		"Sol/301850 1994 TE8", -- (MBA-MBA)
		"Sol/301851 1994 UF8", -- (MBA-MBA)
		"Sol/301852 1994 WP4", -- (MBA-MBA)
		"Sol/301853 1994 WU4", -- (MBA-MBA)
		"Sol/301854 1995 BS14", -- (MBA-MBA)
		"Sol/301855 1995 CY1", -- (MBA-MBA)
		"Sol/301856 1995 ES4", -- (MBA-MBA)
		"Sol/301857 1995 MV2", -- (MBA-MBA)
		"Sol/301858 1995 QX15", -- (MBA-MBA)
		"Sol/301859 1995 SV10", -- (MBA-MBA)
		"Sol/301860 1995 SW35", -- (MBA-MBA)
		"Sol/301861 1995 SG50", -- (MBA-MBA)
		"Sol/301862 1995 SO62", -- (MBA-MBA)
		"Sol/301863 1995 SP69", -- (MBA-MBA)
		"Sol/301865 1995 SM80", -- (MBA-MBA)
		"Sol/301866 1995 TR8", -- (MBA-MBA)
		"Sol/301867 1995 UR17", -- (MBA-MBA)
		"Sol/301869 1995 VZ2", -- (MBA-MBA)
		"Sol/301871 1995 WH20", -- (MBA-MBA)
		"Sol/301872 1995 WV21", -- (MBA-MBA)
		"Sol/301873 1995 WX24", -- (MBA-MBA)
		"Sol/301874 1995 WV38", -- (MBA-MBA)
		"Sol/301875 1996 BN12", -- (MBA-MBA)
		"Sol/301876 1996 EA7", -- (MBA-MBA)
		"Sol/301877 1996 JZ9", -- (MBA-MBA)
		"Sol/301878 1996 VU39", -- (MBA-MBA)
		"Sol/301879 1997 HK13", -- (MBA-MBA)
		"Sol/301880 1997 HT15", -- (MBA-MBA)
		"Sol/301881 1997 TV21", -- (MBA-MBA)
		"Sol/301882 1998 BN36", -- (MBA-MBA)
		"Sol/301883 1998 EQ9", -- (MBA-MBA)
		"Sol/301884 1998 KB3", -- (MBA-MBA)
		"Sol/301885 1998 QV2", -- (MBA-MBA)
		"Sol/301886 1998 QY4", -- (MBA-MBA)
		"Sol/301887 1998 QX23", -- (MBA-MBA)
		"Sol/301888 1998 QC28", -- (MBA-MBA)
		"Sol/301889 1998 QH85", -- (MBA-MBA)
		"Sol/301890 1998 QO94", -- (MBA-MBA)
		"Sol/301891 1998 QP95", -- (MBA-MBA)
		"Sol/301892 1998 QL98", -- (MBA-MBA)
		"Sol/301893 1998 RR12", -- (MBA-MBA)
		"Sol/301895 1998 RH42", -- (MBA-MBA)
		"Sol/301896 1998 SH5", -- (MBA-MBA)
		"Sol/301897 1998 SE12", -- (MBA-MBA)
		"Sol/301898 1998 SP34", -- (MBA-MBA)
		"Sol/301899 1998 SA46", -- (MBA-MBA)
		"Sol/301900 1998 SM89", -- (MBA-MBA)
		"Sol/301901 1998 UP14", -- (MBA-MBA)
		"Sol/301902 1998 UG19", -- (MBA-MBA)
		"Sol/301903 1998 UR50", -- (MBA-MBA)
		"Sol/301904 1998 WN32", -- (MBA-MBA)
		"Sol/301905 1998 WR41", -- (MBA-MBA)
		"Sol/301906 1998 XV5", -- (MBA-MBA)
		"Sol/301908 1998 XM14", -- (MBA-MBA)
		"Sol/301909 1998 XK15", -- (MBA-MBA)
		"Sol/301911 1998 YW19", -- (MBA-MBA)
		"Sol/301912 1999 BU31", -- (MBA-MBA)
		"Sol/301913 1999 FC73", -- (MBA-MBA)
		"Sol/301914 1999 JT110", -- (MBA-MBA)
		"Sol/301915 1999 LY2", -- (MBA-MBA)
		"Sol/301916 1999 RL185", -- (MBA-MBA)
		"Sol/301919 1999 TX194", -- (MBA-MBA)
		"Sol/301920 1999 VJ100", -- (MBA-MBA)
		"Sol/301921 1999 VA137", -- (MBA-MBA)
		"Sol/301922 1999 VH159", -- (MBA-MBA)
		"Sol/301923 1999 VV187", -- (MBA-MBA)
		"Sol/301924 1999 VM209", -- (MBA-MBA)
		"Sol/301926 1999 XZ84", -- (MBA-MBA)
		"Sol/301927 1999 XH104", -- (MBA-MBA)
		"Sol/301928 1999 XF161", -- (MBA-MBA)
		"Sol/301929 1999 XP189", -- (MBA-MBA)
		"Sol/301930 1999 XC253", -- (MBA-MBA)
		"Sol/301931 1999 YP10", -- (MBA-MBA)
		"Sol/301932 2000 AL1", -- (MBA-MBA)
		"Sol/301933 2000 AU32", -- (MBA-MBA)
		"Sol/301934 2000 AE48", -- (MBA-MBA)
		"Sol/301935 2000 AG66", -- (MBA-MBA)
		"Sol/301937 2000 AN123", -- (MBA-MBA)
		"Sol/301938 2000 AD133", -- (MBA-MBA)
		"Sol/301939 2000 AE135", -- (MBA-MBA)
		"Sol/301940 2000 AA214", -- (MBA-MBA)
		"Sol/301941 2000 AS221", -- (MBA-MBA)
		"Sol/301942 2000 AP234", -- (MBA-MBA)
		"Sol/301943 2000 AK235", -- (MBA-MBA)
		"Sol/301945 2000 BC15", -- (MBA-MBA)
		"Sol/301946 Bugyi", -- (MBA-MBA)
		"Sol/301947 2000 CU10", -- (MBA-MBA)
		"Sol/301948 2000 CZ20", -- (MBA-MBA)
		"Sol/301949 Hambalek", -- (MBA-MBA)
		"Sol/301950 2000 CE45", -- (MBA-MBA)
		"Sol/301951 2000 CZ79", -- (MBA-MBA)
		"Sol/301952 2000 CT124", -- (MBA-MBA)
		"Sol/301953 2000 CL130", -- (MBA-MBA)
		"Sol/301954 2000 CB135", -- (MBA-MBA)
		"Sol/301955 2000 DW9", -- (MBA-MBA)
		"Sol/301956 2000 DR26", -- (MBA-MBA)
		"Sol/301957 2000 DK30", -- (MBA-MBA)
		"Sol/301958 2000 DQ49", -- (MBA-MBA)
		"Sol/301959 2000 DA68", -- (MBA-MBA)
		"Sol/301960 2000 DP76", -- (MBA-MBA)
		"Sol/301961 2000 DF116", -- (MBA-MBA)
		"Sol/301963 2000 EF34", -- (MBA-MBA)
		"Sol/301966 2000 EJ198", -- (MBA-MBA)
		"Sol/301967 2000 FS1", -- (MBA-MBA)
		"Sol/301969 2000 FP9", -- (MBA-MBA)
		"Sol/301970 2000 GE27", -- (MBA-MBA)
		"Sol/301971 2000 GS29", -- (MBA-MBA)
		"Sol/301972 2000 GE142", -- (MBA-MBA)
		"Sol/301973 2000 GV170", -- (MBA-MBA)
		"Sol/301974 2000 GU171", -- (MBA-MBA)
		"Sol/301975 2000 HL", -- (MBA-MBA)
		"Sol/301976 2000 HX17", -- (MBA-MBA)
		"Sol/301977 2000 HY39", -- (MBA-MBA)
		"Sol/301978 2000 HE81", -- (MBA-MBA)
		"Sol/301979 2000 JC2", -- (MBA-MBA)
		"Sol/301980 2000 JO8", -- (MBA-MBA)
		"Sol/301981 2000 JB20", -- (MBA-MBA)
		"Sol/301983 2000 KW40", -- (MBA-MBA)
		"Sol/301984 2000 KC43", -- (MBA-MBA)
		"Sol/301985 2000 KH66", -- (MBA-MBA)
		"Sol/301986 2000 LF7", -- (MBA-MBA)
		"Sol/301987 2000 NS", -- (MBA-MBA)
		"Sol/301989 2000 OL61", -- (MBA-MBA)
		"Sol/301990 2000 OA62", -- (MBA-MBA)
		"Sol/301992 2000 QH14", -- (MBA-MBA)
		"Sol/301993 2000 QB41", -- (MBA-MBA)
		"Sol/301994 2000 QJ53", -- (MBA-MBA)
		"Sol/301995 2000 QW85", -- (MBA-MBA)
		"Sol/301996 2000 QU86", -- (MBA-MBA)
		"Sol/301997 2000 QC117", -- (MBA-MBA)
		"Sol/301999 2000 QC157", -- (MBA-MBA)
		"Sol/302000 2000 QD163", -- (MBA-MBA)
		"Sol/302001 2000 QB166", -- (MBA-MBA)
		"Sol/302002 2000 QU185", -- (MBA-MBA)
		"Sol/302003 2000 QV223", -- (MBA-MBA)
		"Sol/302004 2000 QV226", -- (MBA-MBA)
		"Sol/302005 2000 RF8", -- (MBA-MBA)
		"Sol/302006 2000 RM34", -- (MBA-MBA)
		"Sol/302007 2000 RA83", -- (MBA-MBA)
		"Sol/302008 2000 RT84", -- (MBA-MBA)
		"Sol/302009 2000 RA98", -- (MBA-MBA)
		"Sol/302011 2000 SN15", -- (MBA-MBA)
		"Sol/302012 2000 SM16", -- (MBA-MBA)
		"Sol/302013 2000 SA18", -- (MBA-MBA)
		"Sol/302014 2000 SU27", -- (MBA-MBA)
		"Sol/302015 2000 SS31", -- (MBA-MBA)
		"Sol/302016 2000 SE42", -- (MBA-MBA)
		"Sol/302017 2000 SS82", -- (MBA-MBA)
		"Sol/302018 2000 SV92", -- (MBA-MBA)
		"Sol/302019 2000 SR95", -- (MBA-MBA)
		"Sol/302020 2000 SN96", -- (MBA-MBA)
		"Sol/302021 2000 SW102", -- (MBA-MBA)
		"Sol/302022 2000 SA131", -- (MBA-MBA)
		"Sol/302023 2000 SD133", -- (MBA-MBA)
		"Sol/302025 2000 SD135", -- (MBA-MBA)
		"Sol/302026 2000 SF135", -- (MBA-MBA)
		"Sol/302027 2000 SR153", -- (MBA-MBA)
		"Sol/302029 2000 SW181", -- (MBA-MBA)
		"Sol/302030 2000 SB206", -- (MBA-MBA)
		"Sol/302031 2000 SK214", -- (MBA-MBA)
		"Sol/302033 2000 SQ277", -- (MBA-MBA)
		"Sol/302034 2000 SA285", -- (MBA-MBA)
		"Sol/302035 2000 SU285", -- (MBA-MBA)
		"Sol/302036 2000 SU286", -- (MBA-MBA)
		"Sol/302037 2000 SL288", -- (MBA-MBA)
		"Sol/302038 2000 SM288", -- (MBA-MBA)
		"Sol/302039 2000 SF291", -- (MBA-MBA)
		"Sol/302040 2000 SU302", -- (MBA-MBA)
		"Sol/302041 2000 SM305", -- (MBA-MBA)
		"Sol/302042 2000 ST314", -- (MBA-MBA)
		"Sol/302043 2000 SG333", -- (MBA-MBA)
		"Sol/302044 2000 SD341", -- (MBA-MBA)
		"Sol/302045 2000 SE343", -- (MBA-MBA)
		"Sol/302046 2000 SA348", -- (MBA-MBA)
		"Sol/302047 2000 SR350", -- (MBA-MBA)
		"Sol/302048 2000 TC18", -- (MBA-MBA)
		"Sol/302049 2000 TC24", -- (MBA-MBA)
		"Sol/302050 2000 TX24", -- (MBA-MBA)
		"Sol/302051 2000 TP27", -- (MBA-MBA)
		"Sol/302052 2000 TX64", -- (MBA-MBA)
		"Sol/302053 2000 UN1", -- (MBA-MBA)
		"Sol/302054 2000 UU1", -- (MBA-MBA)
		"Sol/302055 2000 UV2", -- (MBA-MBA)
		"Sol/302056 2000 UX15", -- (MBA-MBA)
		"Sol/302057 2000 UJ20", -- (MBA-MBA)
		"Sol/302059 2000 UH69", -- (MBA-MBA)
		"Sol/302060 2000 UV85", -- (MBA-MBA)
		"Sol/302061 2000 UW111", -- (MBA-MBA)
		"Sol/302062 2000 VM38", -- (MBA-MBA)
		"Sol/302063 2000 VU59", -- (MBA-MBA)
		"Sol/302064 2000 WS6", -- (MBA-MBA)
		"Sol/302065 2000 WM26", -- (MBA-MBA)
		"Sol/302066 2000 WC40", -- (MBA-MBA)
		"Sol/302067 2000 WW46", -- (MBA-MBA)
		"Sol/302068 2000 WO65", -- (MBA-MBA)
		"Sol/302069 2000 WC69", -- (MBA-MBA)
		"Sol/302070 2000 WC73", -- (MBA-MBA)
		"Sol/302071 2000 WX74", -- (MBA-MBA)
		"Sol/302072 2000 WK76", -- (MBA-MBA)
		"Sol/302073 2000 WX81", -- (MBA-MBA)
		"Sol/302074 2000 WF95", -- (MBA-MBA)
		"Sol/302075 2000 WK101", -- (MBA-MBA)
		"Sol/302076 2000 WL101", -- (MBA-MBA)
		"Sol/302078 2000 WC147", -- (MBA-MBA)
		"Sol/302079 2000 WQ152", -- (MBA-MBA)
		"Sol/302080 2000 WU155", -- (MBA-MBA)
		"Sol/302081 2000 WC180", -- (MBA-MBA)
		"Sol/302082 2000 WZ180", -- (MBA-MBA)
		"Sol/302083 2000 XP53", -- (MBA-MBA)
		"Sol/302084 2000 YT", -- (MBA-MBA)
		"Sol/302085 2000 YE13", -- (MBA-MBA)
		"Sol/302086 2000 YJ20", -- (MBA-MBA)
		"Sol/302087 2000 YQ31", -- (MBA-MBA)
		"Sol/302088 2000 YU33", -- (MBA-MBA)
		"Sol/302089 2000 YO48", -- (MBA-MBA)
		"Sol/302090 2000 YG72", -- (MBA-MBA)
		"Sol/302091 2000 YW122", -- (MBA-MBA)
		"Sol/302093 2001 BC54", -- (MBA-MBA)
		"Sol/302094 2001 CW29", -- (MBA-MBA)
		"Sol/302095 2001 DO12", -- (MBA-MBA)
		"Sol/302096 2001 DR93", -- (MBA-MBA)
		"Sol/302097 2001 EH3", -- (MBA-MBA)
		"Sol/302099 2001 FT93", -- (MBA-MBA)
		"Sol/302101 2001 FA125", -- (MBA-MBA)
		"Sol/302102 2001 FE125", -- (MBA-MBA)
		"Sol/302103 2001 FH153", -- (MBA-MBA)
		"Sol/302104 2001 FK156", -- (MBA-MBA)
		"Sol/302105 2001 FA164", -- (MBA-MBA)
		"Sol/302106 2001 GG4", -- (MBA-MBA)
		"Sol/302107 2001 HR56", -- (MBA-MBA)
		"Sol/302108 2001 KN29", -- (MBA-MBA)
		"Sol/302109 2001 KS50", -- (MBA-MBA)
		"Sol/302110 2001 KK74", -- (MBA-MBA)
		"Sol/302112 2001 MK11", -- (MBA-MBA)
		"Sol/302113 2001 MO18", -- (MBA-MBA)
		"Sol/302114 2001 OJ33", -- (MBA-MBA)
		"Sol/302115 2001 OS38", -- (MBA-MBA)
		"Sol/302116 2001 OR52", -- (MBA-MBA)
		"Sol/302117 2001 PR37", -- (MBA-MBA)
		"Sol/302118 2001 PM38", -- (MBA-MBA)
		"Sol/302120 2001 QO13", -- (MBA-MBA)
		"Sol/302121 2001 QE36", -- (MBA-MBA)
		"Sol/302122 2001 QA113", -- (MBA-MBA)
		"Sol/302123 2001 QM128", -- (MBA-MBA)
		"Sol/302124 2001 QT157", -- (MBA-MBA)
		"Sol/302125 2001 QP169", -- (MBA-MBA)
		"Sol/302126 2001 QA177", -- (MBA-MBA)
		"Sol/302127 2001 QQ183", -- (MBA-MBA)
		"Sol/302130 2001 QL194", -- (MBA-MBA)
		"Sol/302131 2001 QK209", -- (MBA-MBA)
		"Sol/302133 2001 RG35", -- (MBA-MBA)
		"Sol/302134 2001 RB41", -- (MBA-MBA)
		"Sol/302135 2001 RS56", -- (MBA-MBA)
		"Sol/302136 2001 RG82", -- (MBA-MBA)
		"Sol/302137 2001 RG84", -- (MBA-MBA)
		"Sol/302138 2001 RZ99", -- (MBA-MBA)
		"Sol/302139 2001 RT103", -- (MBA-MBA)
		"Sol/302140 2001 RL133", -- (MBA-MBA)
		"Sol/302142 2001 SF11", -- (MBA-MBA)
		"Sol/302143 2001 ST81", -- (MBA-MBA)
		"Sol/302144 2001 SQ83", -- (MBA-MBA)
		"Sol/302145 2001 SC89", -- (MBA-MBA)
		"Sol/302146 2001 SY94", -- (MBA-MBA)
		"Sol/302147 2001 SF114", -- (MBA-MBA)
		"Sol/302148 2001 SV118", -- (MBA-MBA)
		"Sol/302149 2001 SR157", -- (MBA-MBA)
		"Sol/302150 2001 SZ181", -- (MBA-MBA)
		"Sol/302151 2001 SQ201", -- (MBA-MBA)
		"Sol/302152 2001 SW220", -- (MBA-MBA)
		"Sol/302153 2001 SL221", -- (MBA-MBA)
		"Sol/302154 2001 SQ229", -- (MBA-MBA)
		"Sol/302155 2001 SK247", -- (MBA-MBA)
		"Sol/302157 2001 SF301", -- (MBA-MBA)
		"Sol/302158 2001 SN317", -- (MBA-MBA)
		"Sol/302159 2001 SV319", -- (MBA-MBA)
		"Sol/302160 2001 SA320", -- (MBA-MBA)
		"Sol/302161 2001 SH322", -- (MBA-MBA)
		"Sol/302163 2001 SM346", -- (MBA-MBA)
		"Sol/302164 2001 SS346", -- (MBA-MBA)
		"Sol/302165 2001 ST351", -- (MBA-MBA)
		"Sol/302166 2001 TM3", -- (MBA-MBA)
		"Sol/302167 2001 TS14", -- (MBA-MBA)
		"Sol/302168 2001 TJ23", -- (MBA-MBA)
		"Sol/302171 2001 TJ51", -- (MBA-MBA)
		"Sol/302172 2001 TZ56", -- (MBA-MBA)
		"Sol/302173 2001 TS59", -- (MBA-MBA)
		"Sol/302174 2001 TD60", -- (MBA-MBA)
		"Sol/302175 2001 TC88", -- (MBA-MBA)
		"Sol/302176 2001 TG95", -- (MBA-MBA)
		"Sol/302177 2001 TP108", -- (MBA-MBA)
		"Sol/302178 2001 TD115", -- (MBA-MBA)
		"Sol/302179 2001 TF122", -- (MBA-MBA)
		"Sol/302180 2001 TX127", -- (MBA-MBA)
		"Sol/302181 2001 TY129", -- (MBA-MBA)
		"Sol/302182 2001 TF132", -- (MBA-MBA)
		"Sol/302183 2001 TE163", -- (MBA-MBA)
		"Sol/302184 2001 TN172", -- (MBA-MBA)
		"Sol/302185 2001 TO176", -- (MBA-MBA)
		"Sol/302186 2001 TA186", -- (MBA-MBA)
		"Sol/302187 2001 TT234", -- (MBA-MBA)
		"Sol/302188 2001 TK243", -- (MBA-MBA)
		"Sol/302189 2001 TE245", -- (MBA-MBA)
		"Sol/302190 2001 TR251", -- (MBA-MBA)
		"Sol/302191 2001 TH252", -- (MBA-MBA)
		"Sol/302192 2001 TU252", -- (MBA-MBA)
		"Sol/302194 2001 UW26", -- (MBA-MBA)
		"Sol/302195 2001 UU45", -- (MBA-MBA)
		"Sol/302196 2001 UC57", -- (MBA-MBA)
		"Sol/302197 2001 UA64", -- (MBA-MBA)
		"Sol/302198 2001 UB64", -- (MBA-MBA)
		"Sol/302199 2001 UB74", -- (MBA-MBA)
		"Sol/302200 2001 UG82", -- (MBA-MBA)
		"Sol/302201 2001 UG87", -- (MBA-MBA)
		"Sol/302202 2001 UJ106", -- (MBA-MBA)
		"Sol/302203 2001 UQ111", -- (MBA-MBA)
		"Sol/302204 2001 UB121", -- (MBA-MBA)
		"Sol/302205 2001 UM133", -- (MBA-MBA)
		"Sol/302206 2001 UJ138", -- (MBA-MBA)
		"Sol/302207 2001 UN142", -- (MBA-MBA)
		"Sol/302208 2001 UV145", -- (MBA-MBA)
		"Sol/302209 2001 UP148", -- (MBA-MBA)
		"Sol/302210 2001 UW148", -- (MBA-MBA)
		"Sol/302211 2001 UM159", -- (MBA-MBA)
		"Sol/302212 2001 UY169", -- (MBA-MBA)
		"Sol/302213 2001 UT173", -- (MBA-MBA)
		"Sol/302214 2001 UR176", -- (MBA-MBA)
		"Sol/302215 2001 UA191", -- (MBA-MBA)
		"Sol/302216 2001 UD199", -- (MBA-MBA)
		"Sol/302217 2001 UA207", -- (MBA-MBA)
		"Sol/302218 2001 UX217", -- (MBA-MBA)
		"Sol/302219 2001 UH222", -- (MBA-MBA)
		"Sol/302220 2001 UD227", -- (MBA-MBA)
		"Sol/302221 2001 VO10", -- (MBA-MBA)
		"Sol/302222 2001 VQ30", -- (MBA-MBA)
		"Sol/302223 2001 VU31", -- (MBA-MBA)
		"Sol/302224 2001 VG59", -- (MBA-MBA)
		"Sol/302225 2001 VV81", -- (MBA-MBA)
		"Sol/302226 2001 VU85", -- (MBA-MBA)
		"Sol/302227 2001 VT93", -- (MBA-MBA)
		"Sol/302229 2001 VH113", -- (MBA-MBA)
		"Sol/302230 2001 VR128", -- (MBA-MBA)
		"Sol/302232 2001 WJ5", -- (MBA-MBA)
		"Sol/302233 2001 WS7", -- (MBA-MBA)
		"Sol/302234 2001 WB24", -- (MBA-MBA)
		"Sol/302235 2001 WF26", -- (MBA-MBA)
		"Sol/302236 2001 WK32", -- (MBA-MBA)
		"Sol/302237 2001 WF33", -- (MBA-MBA)
		"Sol/302238 2001 WP42", -- (MBA-MBA)
		"Sol/302239 2001 WV59", -- (MBA-MBA)
		"Sol/302240 2001 WY59", -- (MBA-MBA)
		"Sol/302241 2001 WV72", -- (MBA-MBA)
		"Sol/302242 2001 WL98", -- (MBA-MBA)
		"Sol/302243 2001 WK100", -- (MBA-MBA)
		"Sol/302244 2001 WN100", -- (MBA-MBA)
		"Sol/302245 2001 WC104", -- (MBA-MBA)
		"Sol/302248 2001 XV31", -- (MBA-MBA)
		"Sol/302249 2001 XP32", -- (MBA-MBA)
		"Sol/302251 2001 XD49", -- (MBA-MBA)
		"Sol/302252 2001 XK70", -- (MBA-MBA)
		"Sol/302253 2001 XU75", -- (MBA-MBA)
		"Sol/302254 2001 XC84", -- (MBA-MBA)
		"Sol/302255 2001 XG93", -- (MBA-MBA)
		"Sol/302256 2001 XF96", -- (MBA-MBA)
		"Sol/302258 2001 XX108", -- (MBA-MBA)
		"Sol/302259 2001 XJ112", -- (MBA-MBA)
		"Sol/302260 2001 XS120", -- (MBA-MBA)
		"Sol/302261 2001 XC122", -- (MBA-MBA)
		"Sol/302262 2001 XM123", -- (MBA-MBA)
		"Sol/302263 2001 XJ126", -- (MBA-MBA)
		"Sol/302264 2001 XE131", -- (MBA-MBA)
		"Sol/302265 2001 XB138", -- (MBA-MBA)
		"Sol/302266 2001 XN146", -- (MBA-MBA)
		"Sol/302267 2001 XZ149", -- (MBA-MBA)
		"Sol/302268 2001 XM151", -- (MBA-MBA)
		"Sol/302269 2001 XB153", -- (MBA-MBA)
		"Sol/302270 2001 XZ162", -- (MBA-MBA)
		"Sol/302271 2001 XC175", -- (MBA-MBA)
		"Sol/302272 2001 XY175", -- (MBA-MBA)
		"Sol/302273 2001 XD177", -- (MBA-MBA)
		"Sol/302274 2001 XQ184", -- (MBA-MBA)
		"Sol/302275 2001 XP186", -- (MBA-MBA)
		"Sol/302276 2001 XM192", -- (MBA-MBA)
		"Sol/302277 2001 XS198", -- (MBA-MBA)
		"Sol/302278 2001 XO222", -- (MBA-MBA)
		"Sol/302279 2001 XT223", -- (MBA-MBA)
		"Sol/302280 2001 XC229", -- (MBA-MBA)
		"Sol/302281 2001 XC233", -- (MBA-MBA)
		"Sol/302282 2001 XL235", -- (MBA-MBA)
		"Sol/302283 2001 XN241", -- (MBA-MBA)
		"Sol/302284 2001 XG247", -- (MBA-MBA)
		"Sol/302285 2001 XS252", -- (MBA-MBA)
		"Sol/302286 2001 XW260", -- (MBA-MBA)
		"Sol/302288 2001 YO19", -- (MBA-MBA)
		"Sol/302289 2001 YF28", -- (MBA-MBA)
		"Sol/302290 2001 YD31", -- (MBA-MBA)
		"Sol/302291 2001 YS31", -- (MBA-MBA)
		"Sol/302292 2001 YV31", -- (MBA-MBA)
		"Sol/302293 2001 YZ54", -- (MBA-MBA)
		"Sol/302294 2001 YH68", -- (MBA-MBA)
		"Sol/302295 2001 YN71", -- (MBA-MBA)
		"Sol/302296 2001 YP79", -- (MBA-MBA)
		"Sol/302297 2001 YJ80", -- (MBA-MBA)
		"Sol/302298 2001 YM81", -- (MBA-MBA)
		"Sol/302299 2001 YV83", -- (MBA-MBA)
		"Sol/302300 2001 YK88", -- (MBA-MBA)
		"Sol/302301 2001 YN94", -- (MBA-MBA)
		"Sol/302302 2001 YH100", -- (MBA-MBA)
		"Sol/302303 2001 YF109", -- (MBA-MBA)
		"Sol/302304 2001 YS111", -- (MBA-MBA)
		"Sol/302305 2001 YN121", -- (MBA-MBA)
		"Sol/302306 2001 YE129", -- (MBA-MBA)
		"Sol/302307 2001 YO132", -- (MBA-MBA)
		"Sol/302308 2001 YU149", -- (MBA-MBA)
		"Sol/302309 2001 YT158", -- (MBA-MBA)
		"Sol/302310 2001 YZ160", -- (MBA-MBA)
		"Sol/302313 2002 AK9", -- (MBA-MBA)
		"Sol/302314 2002 AE32", -- (MBA-MBA)
		"Sol/302315 2002 AN45", -- (MBA-MBA)
		"Sol/302316 2002 AF47", -- (MBA-MBA)
		"Sol/302317 2002 AS47", -- (MBA-MBA)
		"Sol/302318 2002 AE48", -- (MBA-MBA)
		"Sol/302319 2002 AM54", -- (MBA-MBA)
		"Sol/302320 2002 AR58", -- (MBA-MBA)
		"Sol/302322 2002 AE67", -- (MBA-MBA)
		"Sol/302323 2002 AW72", -- (MBA-MBA)
		"Sol/302324 2002 AQ75", -- (MBA-MBA)
		"Sol/302325 2002 AX75", -- (MBA-MBA)
		"Sol/302326 2002 AB76", -- (MBA-MBA)
		"Sol/302327 2002 AS76", -- (MBA-MBA)
		"Sol/302328 2002 AA79", -- (MBA-MBA)
		"Sol/302329 2002 AD88", -- (MBA-MBA)
		"Sol/302330 2002 AM89", -- (MBA-MBA)
		"Sol/302331 2002 AF95", -- (MBA-MBA)
		"Sol/302332 2002 AX100", -- (MBA-MBA)
		"Sol/302333 2002 AE101", -- (MBA-MBA)
		"Sol/302334 2002 AT104", -- (MBA-MBA)
		"Sol/302335 2002 AW104", -- (MBA-MBA)
		"Sol/302336 2002 AX110", -- (MBA-MBA)
		"Sol/302337 2002 AV117", -- (MBA-MBA)
		"Sol/302338 2002 AU119", -- (MBA-MBA)
		"Sol/302340 2002 AG135", -- (MBA-MBA)
		"Sol/302342 2002 AY138", -- (MBA-MBA)
		"Sol/302343 2002 AL142", -- (MBA-MBA)
		"Sol/302344 2002 AG148", -- (MBA-MBA)
		"Sol/302345 2002 AC158", -- (MBA-MBA)
		"Sol/302346 2002 AJ172", -- (MBA-MBA)
		"Sol/302347 2002 AV173", -- (MBA-MBA)
		"Sol/302348 2002 AS174", -- (MBA-MBA)
		"Sol/302349 2002 AT174", -- (MBA-MBA)
		"Sol/302350 2002 AW181", -- (MBA-MBA)
		"Sol/302352 2002 BM2", -- (MBA-MBA)
		"Sol/302353 2002 BH3", -- (MBA-MBA)
		"Sol/302354 2002 BZ3", -- (MBA-MBA)
		"Sol/302355 2002 BB13", -- (MBA-MBA)
		"Sol/302356 2002 BP18", -- (MBA-MBA)
		"Sol/302357 2002 BE26", -- (MBA-MBA)
		"Sol/302358 2002 BY26", -- (MBA-MBA)
		"Sol/302359 2002 BR29", -- (MBA-MBA)
		"Sol/302362 2002 BE32", -- (MBA-MBA)
		"Sol/302363 2002 CC", -- (MBA-MBA)
		"Sol/302364 2002 CX1", -- (MBA-MBA)
		"Sol/302365 2002 CD9", -- (MBA-MBA)
		"Sol/302367 2002 CV12", -- (MBA-MBA)
		"Sol/302368 2002 CM19", -- (MBA-MBA)
		"Sol/302369 2002 CA21", -- (MBA-MBA)
		"Sol/302370 2002 CJ21", -- (MBA-MBA)
		"Sol/302371 2002 CQ21", -- (MBA-MBA)
		"Sol/302372 2002 CF22", -- (MBA-MBA)
		"Sol/302373 2002 CP28", -- (MBA-MBA)
		"Sol/302374 2002 CE41", -- (MBA-MBA)
		"Sol/302376 2002 CG43", -- (MBA-MBA)
		"Sol/302378 2002 CY45", -- (MBA-MBA)
		"Sol/302379 2002 CT50", -- (MBA-MBA)
		"Sol/302380 2002 CZ56", -- (MBA-MBA)
		"Sol/302382 2002 CD64", -- (MBA-MBA)
		"Sol/302383 2002 CG64", -- (MBA-MBA)
		"Sol/302384 2002 CO64", -- (MBA-MBA)
		"Sol/302385 2002 CA65", -- (MBA-MBA)
		"Sol/302386 2002 CU70", -- (MBA-MBA)
		"Sol/302387 2002 CK75", -- (MBA-MBA)
		"Sol/302388 2002 CL75", -- (MBA-MBA)
		"Sol/302389 2002 CR77", -- (MBA-MBA)
		"Sol/302390 2002 CZ79", -- (MBA-MBA)
		"Sol/302391 2002 CR80", -- (MBA-MBA)
		"Sol/302392 2002 CA81", -- (MBA-MBA)
		"Sol/302393 2002 CF88", -- (MBA-MBA)
		"Sol/302394 2002 CF89", -- (MBA-MBA)
		"Sol/302395 2002 CS91", -- (MBA-MBA)
		"Sol/302396 2002 CN93", -- (MBA-MBA)
		"Sol/302397 2002 CC97", -- (MBA-MBA)
		"Sol/302398 2002 CC101", -- (MBA-MBA)
		"Sol/302399 2002 CK103", -- (MBA-MBA)
		"Sol/302400 2002 CL104", -- (MBA-MBA)
		"Sol/302401 2002 CG105", -- (MBA-MBA)
		"Sol/302402 2002 CL113", -- (MBA-MBA)
		"Sol/302403 2002 CD123", -- (MBA-MBA)
		"Sol/302404 2002 CS123", -- (MBA-MBA)
		"Sol/302405 2002 CD133", -- (MBA-MBA)
		"Sol/302406 2002 CR153", -- (MBA-MBA)
		"Sol/302407 2002 CX155", -- (MBA-MBA)
		"Sol/302408 2002 CM156", -- (MBA-MBA)
		"Sol/302409 2002 CS156", -- (MBA-MBA)
		"Sol/302410 2002 CG162", -- (MBA-MBA)
		"Sol/302411 2002 CL177", -- (MBA-MBA)
		"Sol/302412 2002 CS182", -- (MBA-MBA)
		"Sol/302413 2002 CW196", -- (MBA-MBA)
		"Sol/302414 2002 CJ197", -- (MBA-MBA)
		"Sol/302415 2002 CF206", -- (MBA-MBA)
		"Sol/302416 2002 CG212", -- (MBA-MBA)
		"Sol/302417 2002 CA215", -- (MBA-MBA)
		"Sol/302418 2002 CH217", -- (MBA-MBA)
		"Sol/302419 2002 CZ221", -- (MBA-MBA)
		"Sol/302420 2002 CV228", -- (MBA-MBA)
		"Sol/302421 2002 CU230", -- (MBA-MBA)
		"Sol/302422 2002 CU248", -- (MBA-MBA)
		"Sol/302424 2002 CH256", -- (MBA-MBA)
		"Sol/302425 2002 CP282", -- (MBA-MBA)
		"Sol/302426 2002 CP293", -- (MBA-MBA)
		"Sol/302427 2002 CB296", -- (MBA-MBA)
		"Sol/302428 2002 CL297", -- (MBA-MBA)
		"Sol/302429 2002 CU297", -- (MBA-MBA)
		"Sol/302431 2002 CW305", -- (MBA-MBA)
		"Sol/302432 2002 CR317", -- (MBA-MBA)
		"Sol/302433 2002 DZ9", -- (MBA-MBA)
		"Sol/302434 2002 DX18", -- (MBA-MBA)
		"Sol/302435 2002 DD19", -- (MBA-MBA)
		"Sol/302437 2002 EV18", -- (MBA-MBA)
		"Sol/302439 2002 EF29", -- (MBA-MBA)
		"Sol/302440 2002 EQ40", -- (MBA-MBA)
		"Sol/302441 2002 EB41", -- (MBA-MBA)
		"Sol/302442 2002 ES41", -- (MBA-MBA)
		"Sol/302443 2002 EM55", -- (MBA-MBA)
		"Sol/302444 2002 EF64", -- (MBA-MBA)
		"Sol/302445 2002 EC65", -- (MBA-MBA)
		"Sol/302446 2002 EF67", -- (MBA-MBA)
		"Sol/302447 2002 EH71", -- (MBA-MBA)
		"Sol/302448 2002 EF83", -- (MBA-MBA)
		"Sol/302450 2002 EH91", -- (MBA-MBA)
		"Sol/302451 2002 EA95", -- (MBA-MBA)
		"Sol/302452 2002 EU95", -- (MBA-MBA)
		"Sol/302453 2002 ET99", -- (MBA-MBA)
		"Sol/302454 2002 EY100", -- (MBA-MBA)
		"Sol/302455 2002 EM101", -- (MBA-MBA)
		"Sol/302456 2002 ER111", -- (MBA-MBA)
		"Sol/302458 2002 EE114", -- (MBA-MBA)
		"Sol/302459 2002 ES117", -- (MBA-MBA)
		"Sol/302460 2002 EM121", -- (MBA-MBA)
		"Sol/302461 2002 EA123", -- (MBA-MBA)
		"Sol/302462 2002 EL125", -- (MBA-MBA)
		"Sol/302465 2002 EM131", -- (MBA-MBA)
		"Sol/302466 2002 ES136", -- (MBA-MBA)
		"Sol/302468 2002 EL145", -- (MBA-MBA)
		"Sol/302469 2002 EG148", -- (MBA-MBA)
		"Sol/302470 2002 ED155", -- (MBA-MBA)
		"Sol/302472 2002 FC12", -- (MBA-MBA)
		"Sol/302473 2002 FN15", -- (MBA-MBA)
		"Sol/302474 2002 FY18", -- (MBA-MBA)
		"Sol/302476 2002 FH24", -- (MBA-MBA)
		"Sol/302477 2002 FT31", -- (MBA-MBA)
		"Sol/302478 2002 FS36", -- (MBA-MBA)
		"Sol/302480 2002 GS23", -- (MBA-MBA)
		"Sol/302481 2002 GD24", -- (MBA-MBA)
		"Sol/302483 2002 GL41", -- (MBA-MBA)
		"Sol/302484 2002 GG42", -- (MBA-MBA)
		"Sol/302485 2002 GO51", -- (MBA-MBA)
		"Sol/302486 2002 GP61", -- (MBA-MBA)
		"Sol/302487 2002 GD63", -- (MBA-MBA)
		"Sol/302488 2002 GL64", -- (MBA-MBA)
		"Sol/302489 2002 GC74", -- (MBA-MBA)
		"Sol/302490 2002 GW77", -- (MBA-MBA)
		"Sol/302491 2002 GS82", -- (MBA-MBA)
		"Sol/302492 2002 GX88", -- (MBA-MBA)
		"Sol/302493 2002 GB90", -- (MBA-MBA)
		"Sol/302494 2002 GV94", -- (MBA-MBA)
		"Sol/302495 2002 GS95", -- (MBA-MBA)
		"Sol/302496 2002 GK99", -- (MBA-MBA)
		"Sol/302497 2002 GR113", -- (MBA-MBA)
		"Sol/302498 2002 GZ116", -- (MBA-MBA)
		"Sol/302499 2002 GG118", -- (MBA-MBA)
		"Sol/302500 2002 GY123", -- (MBA-MBA)
		"Sol/302501 2002 GN126", -- (MBA-MBA)
		"Sol/302502 2002 GQ128", -- (MBA-MBA)
		"Sol/302503 2002 GR129", -- (MBA-MBA)
		"Sol/302504 2002 GQ150", -- (MBA-MBA)
		"Sol/302505 2002 GO163", -- (MBA-MBA)
		"Sol/302506 2002 GZ164", -- (MBA-MBA)
		"Sol/302507 2002 GS169", -- (MBA-MBA)
		"Sol/302511 2002 GJ190", -- (MBA-MBA)
		"Sol/302512 2002 HJ2", -- (MBA-MBA)
		"Sol/302513 2002 HY5", -- (MBA-MBA)
		"Sol/302514 2002 JP38", -- (MBA-MBA)
		"Sol/302515 2002 JK66", -- (MBA-MBA)
		"Sol/302516 2002 JV69", -- (MBA-MBA)
		"Sol/302518 2002 JE78", -- (MBA-MBA)
		"Sol/302519 2002 JL79", -- (MBA-MBA)
		"Sol/302520 2002 JA130", -- (MBA-MBA)
		"Sol/302521 2002 JT134", -- (MBA-MBA)
		"Sol/302522 2002 JC147", -- (MBA-MBA)
		"Sol/302524 2002 KA10", -- (MBA-MBA)
		"Sol/302525 2002 KR16", -- (MBA-MBA)
		"Sol/302526 2002 LQ3", -- (MBA-MBA)
		"Sol/302527 2002 LR22", -- (MBA-MBA)
		"Sol/302528 2002 LH27", -- (MBA-MBA)
		"Sol/302529 2002 LU39", -- (MBA-MBA)
		"Sol/302532 2002 LL64", -- (MBA-MBA)
		"Sol/302533 2002 LN64", -- (MBA-MBA)
		"Sol/302534 2002 LQ64", -- (MBA-MBA)
		"Sol/302535 2002 MM5", -- (MBA-MBA)
		"Sol/302536 2002 NM", -- (MBA-MBA)
		"Sol/302537 2002 NZ", -- (MBA-MBA)
		"Sol/302538 2002 NE8", -- (MBA-MBA)
		"Sol/302539 2002 NG38", -- (MBA-MBA)
		"Sol/302540 2002 NA40", -- (MBA-MBA)
		"Sol/302541 2002 NL44", -- (MBA-MBA)
		"Sol/302542 Tilmann", -- (MBA-MBA)
		"Sol/302543 2002 NW63", -- (MBA-MBA)
		"Sol/302544 2002 NS67", -- (MBA-MBA)
		"Sol/302545 2002 NE68", -- (MBA-MBA)
		"Sol/302546 2002 NH72", -- (MBA-MBA)
		"Sol/302547 2002 NX74", -- (MBA-MBA)
		"Sol/302548 2002 NA77", -- (MBA-MBA)
		"Sol/302549 2002 OO8", -- (MBA-MBA)
		"Sol/302550 2002 OC12", -- (MBA-MBA)
		"Sol/302551 2002 OC23", -- (MBA-MBA)
		"Sol/302552 2002 OA28", -- (MBA-MBA)
		"Sol/302553 2002 ON28", -- (MBA-MBA)
		"Sol/302554 2002 OV30", -- (MBA-MBA)
		"Sol/302555 2002 OA33", -- (MBA-MBA)
		"Sol/302556 2002 OW33", -- (MBA-MBA)
		"Sol/302557 2002 OD34", -- (MBA-MBA)
		"Sol/302558 2002 OZ34", -- (MBA-MBA)
		"Sol/302559 2002 OQ36", -- (MBA-MBA)
		"Sol/302560 2002 PG", -- (MBA-MBA)
		"Sol/302561 2002 PB3", -- (MBA-MBA)
		"Sol/302562 2002 PS15", -- (MBA-MBA)
		"Sol/302563 2002 PV16", -- (MBA-MBA)
		"Sol/302564 2002 PH27", -- (MBA-MBA)
		"Sol/302565 2002 PK30", -- (MBA-MBA)
		"Sol/302566 2002 PN35", -- (MBA-MBA)
		"Sol/302567 2002 PS52", -- (MBA-MBA)
		"Sol/302568 2002 PW54", -- (MBA-MBA)
		"Sol/302569 2002 PR71", -- (MBA-MBA)
		"Sol/302570 2002 PD73", -- (MBA-MBA)
		"Sol/302571 2002 PR73", -- (MBA-MBA)
		"Sol/302572 2002 PB79", -- (MBA-MBA)
		"Sol/302573 2002 PU83", -- (MBA-MBA)
		"Sol/302574 2002 PV90", -- (MBA-MBA)
		"Sol/302575 2002 PU103", -- (MBA-MBA)
		"Sol/302576 2002 PE106", -- (MBA-MBA)
		"Sol/302577 2002 PX108", -- (MBA-MBA)
		"Sol/302579 2002 PR115", -- (MBA-MBA)
		"Sol/302580 2002 PW132", -- (MBA-MBA)
		"Sol/302581 2002 PK155", -- (MBA-MBA)
		"Sol/302582 2002 PT172", -- (MBA-MBA)
		"Sol/302583 2002 PF180", -- (MBA-MBA)
		"Sol/302584 2002 PS180", -- (MBA-MBA)
		"Sol/302585 2002 PD189", -- (MBA-MBA)
		"Sol/302586 2002 PY195", -- (MBA-MBA)
		"Sol/302587 2002 PB196", -- (MBA-MBA)
		"Sol/302588 2002 PK197", -- (MBA-MBA)
		"Sol/302589 2002 PT198", -- (MBA-MBA)
		"Sol/302590 2002 QX1", -- (MBA-MBA)
		"Sol/302592 2002 QZ13", -- (MBA-MBA)
		"Sol/302593 2002 QF14", -- (MBA-MBA)
		"Sol/302594 2002 QL25", -- (MBA-MBA)
		"Sol/302595 2002 QC53", -- (MBA-MBA)
		"Sol/302596 2002 QL59", -- (MBA-MBA)
		"Sol/302597 2002 QP60", -- (MBA-MBA)
		"Sol/302598 2002 QL65", -- (MBA-MBA)
		"Sol/302599 2002 QM65", -- (MBA-MBA)
		"Sol/302600 2002 QH73", -- (MBA-MBA)
		"Sol/302601 2002 QF78", -- (MBA-MBA)
		"Sol/302602 2002 QG82", -- (MBA-MBA)
		"Sol/302603 2002 QV83", -- (MBA-MBA)
		"Sol/302604 2002 QB84", -- (MBA-MBA)
		"Sol/302605 2002 QH93", -- (MBA-MBA)
		"Sol/302606 2002 QU95", -- (MBA-MBA)
		"Sol/302607 2002 QD105", -- (MBA-MBA)
		"Sol/302608 2002 QP105", -- (MBA-MBA)
		"Sol/302609 2002 QC106", -- (MBA-MBA)
		"Sol/302610 2002 QX106", -- (MBA-MBA)
		"Sol/302611 2002 QB107", -- (MBA-MBA)
		"Sol/302612 2002 QP116", -- (MBA-MBA)
		"Sol/302613 2002 QG122", -- (MBA-MBA)
		"Sol/302614 2002 QE128", -- (MBA-MBA)
		"Sol/302615 2002 QQ129", -- (MBA-MBA)
		"Sol/302616 2002 QS134", -- (MBA-MBA)
		"Sol/302617 2002 QD135", -- (MBA-MBA)
		"Sol/302618 2002 QT135", -- (MBA-MBA)
		"Sol/302619 2002 QU136", -- (MBA-MBA)
		"Sol/302620 2002 QR137", -- (MBA-MBA)
		"Sol/302621 2002 QT137", -- (MBA-MBA)
		"Sol/302622 2002 QF138", -- (MBA-MBA)
		"Sol/302623 2002 QE140", -- (MBA-MBA)
		"Sol/302624 2002 QN143", -- (MBA-MBA)
		"Sol/302625 2002 RD1", -- (MBA-MBA)
		"Sol/302626 2002 RU4", -- (MBA-MBA)
		"Sol/302627 2002 RT26", -- (MBA-MBA)
		"Sol/302628 2002 RB31", -- (MBA-MBA)
		"Sol/302629 2002 RL36", -- (MBA-MBA)
		"Sol/302630 2002 RB42", -- (MBA-MBA)
		"Sol/302631 2002 RZ80", -- (MBA-MBA)
		"Sol/302632 2002 RX92", -- (MBA-MBA)
		"Sol/302633 2002 RQ93", -- (MBA-MBA)
		"Sol/302634 2002 RN127", -- (MBA-MBA)
		"Sol/302635 2002 RW127", -- (MBA-MBA)
		"Sol/302636 2002 RD134", -- (MBA-MBA)
		"Sol/302637 2002 RS134", -- (MBA-MBA)
		"Sol/302638 2002 RA142", -- (MBA-MBA)
		"Sol/302639 2002 RD142", -- (MBA-MBA)
		"Sol/302640 2002 RX157", -- (MBA-MBA)
		"Sol/302641 2002 RU158", -- (MBA-MBA)
		"Sol/302642 2002 RS183", -- (MBA-MBA)
		"Sol/302643 2002 RL191", -- (MBA-MBA)
		"Sol/302644 2002 RJ192", -- (MBA-MBA)
		"Sol/302645 2002 RK211", -- (MBA-MBA)
		"Sol/302646 2002 RY216", -- (MBA-MBA)
		"Sol/302647 2002 RY227", -- (MBA-MBA)
		"Sol/302648 2002 RG236", -- (MBA-MBA)
		"Sol/302649 2002 RX237", -- (MBA-MBA)
		"Sol/302650 2002 RX239", -- (MBA-MBA)
		"Sol/302651 2002 RP240", -- (MBA-MBA)
		"Sol/302652 Hauke", -- (MBA-MBA)
		"Sol/302653 2002 RE244", -- (MBA-MBA)
		"Sol/302654 2002 RF246", -- (MBA-MBA)
		"Sol/302655 2002 RG248", -- (MBA-MBA)
		"Sol/302656 2002 RX250", -- (MBA-MBA)
		"Sol/302657 2002 RX251", -- (MBA-MBA)
		"Sol/302658 2002 RF267", -- (MBA-MBA)
		"Sol/302659 2002 RJ267", -- (MBA-MBA)
		"Sol/302660 2002 RL277", -- (MBA-MBA)
		"Sol/302661 2002 SH3", -- (MBA-MBA)
		"Sol/302662 2002 SW4", -- (MBA-MBA)
		"Sol/302663 2002 SP7", -- (MBA-MBA)
		"Sol/302664 2002 SJ12", -- (MBA-MBA)
		"Sol/302665 2002 SK17", -- (MBA-MBA)
		"Sol/302666 2002 SC33", -- (MBA-MBA)
		"Sol/302667 2002 SW38", -- (MBA-MBA)
		"Sol/302668 2002 SC42", -- (MBA-MBA)
		"Sol/302669 2002 SC48", -- (MBA-MBA)
		"Sol/302670 2002 SQ48", -- (MBA-MBA)
		"Sol/302671 2002 SJ58", -- (MBA-MBA)
		"Sol/302672 2002 SZ61", -- (MBA-MBA)
		"Sol/302673 2002 SQ67", -- (MBA-MBA)
		"Sol/302674 2002 SR68", -- (MBA-MBA)
		"Sol/302675 2002 SK69", -- (MBA-MBA)
		"Sol/302676 2002 SM71", -- (MBA-MBA)
		"Sol/302677 2002 SH74", -- (MBA-MBA)
		"Sol/302678 2002 SO74", -- (MBA-MBA)
		"Sol/302679 2002 TN9", -- (MBA-MBA)
		"Sol/302680 2002 TZ13", -- (MBA-MBA)
		"Sol/302681 2002 TJ32", -- (MBA-MBA)
		"Sol/302682 2002 TS32", -- (MBA-MBA)
		"Sol/302683 2002 TC44", -- (MBA-MBA)
		"Sol/302684 2002 TK54", -- (MBA-MBA)
		"Sol/302685 2002 TA57", -- (MBA-MBA)
		"Sol/302686 2002 TJ61", -- (MBA-MBA)
		"Sol/302687 2002 TZ61", -- (MBA-MBA)
		"Sol/302688 2002 TB67", -- (MBA-MBA)
		"Sol/302689 2002 TE70", -- (MBA-MBA)
		"Sol/302690 2002 TE75", -- (MBA-MBA)
		"Sol/302691 2002 TN76", -- (MBA-MBA)
		"Sol/302692 2002 TS81", -- (MBA-MBA)
		"Sol/302693 2002 TH105", -- (MBA-MBA)
		"Sol/302694 2002 TS107", -- (MBA-MBA)
		"Sol/302695 2002 TX115", -- (MBA-MBA)
		"Sol/302696 2002 TJ116", -- (MBA-MBA)
		"Sol/302697 2002 TT118", -- (MBA-MBA)
		"Sol/302698 2002 TZ121", -- (MBA-MBA)
		"Sol/302699 2002 TY146", -- (MBA-MBA)
		"Sol/302700 2002 TU150", -- (MBA-MBA)
		"Sol/302701 2002 TW159", -- (MBA-MBA)
		"Sol/302702 2002 TO166", -- (MBA-MBA)
		"Sol/302703 2002 TH167", -- (MBA-MBA)
		"Sol/302704 2002 TX171", -- (MBA-MBA)
		"Sol/302705 2002 TN175", -- (MBA-MBA)
		"Sol/302706 2002 TA177", -- (MBA-MBA)
		"Sol/302707 2002 TP181", -- (MBA-MBA)
		"Sol/302708 2002 TM192", -- (MBA-MBA)
		"Sol/302709 2002 TR208", -- (MBA-MBA)
		"Sol/302710 2002 TO209", -- (MBA-MBA)
		"Sol/302711 2002 TP221", -- (MBA-MBA)
		"Sol/302712 2002 TT230", -- (MBA-MBA)
		"Sol/302713 2002 TQ233", -- (MBA-MBA)
		"Sol/302714 2002 TS235", -- (MBA-MBA)
		"Sol/302715 2002 TA249", -- (MBA-MBA)
		"Sol/302716 2002 TH257", -- (MBA-MBA)
		"Sol/302717 2002 TE276", -- (MBA-MBA)
		"Sol/302718 2002 TS277", -- (MBA-MBA)
		"Sol/302719 2002 TL284", -- (MBA-MBA)
		"Sol/302720 2002 TC294", -- (MBA-MBA)
		"Sol/302721 2002 TV294", -- (MBA-MBA)
		"Sol/302722 2002 TB298", -- (MBA-MBA)
		"Sol/302723 2002 TH300", -- (MBA-MBA)
		"Sol/302724 2002 TJ311", -- (MBA-MBA)
		"Sol/302725 2002 TN311", -- (MBA-MBA)
		"Sol/302726 2002 TT314", -- (MBA-MBA)
		"Sol/302727 2002 TG317", -- (MBA-MBA)
		"Sol/302728 2002 TP323", -- (MBA-MBA)
		"Sol/302729 2002 TT328", -- (MBA-MBA)
		"Sol/302730 2002 TY345", -- (MBA-MBA)
		"Sol/302731 2002 TC370", -- (MBA-MBA)
		"Sol/302732 2002 TN375", -- (MBA-MBA)
		"Sol/302733 2002 TO378", -- (MBA-MBA)
		"Sol/302734 2002 TP379", -- (MBA-MBA)
		"Sol/302735 2002 TC382", -- (MBA-MBA)
		"Sol/302736 2002 TY382", -- (MBA-MBA)
		"Sol/302737 2002 TC387", -- (MBA-MBA)
		"Sol/302738 2002 UV3", -- (MBA-MBA)
		"Sol/302739 2002 UC9", -- (MBA-MBA)
		"Sol/302740 2002 UB16", -- (MBA-MBA)
		"Sol/302741 2002 UP18", -- (MBA-MBA)
		"Sol/302742 2002 UH27", -- (MBA-MBA)
		"Sol/302743 2002 UE28", -- (MBA-MBA)
		"Sol/302744 2002 UK34", -- (MBA-MBA)
		"Sol/302745 2002 UM37", -- (MBA-MBA)
		"Sol/302746 2002 UW41", -- (MBA-MBA)
		"Sol/302747 2002 UW55", -- (MBA-MBA)
		"Sol/302748 2002 UG64", -- (MBA-MBA)
		"Sol/302749 2002 UJ67", -- (MBA-MBA)
		"Sol/302750 2002 UY75", -- (MBA-MBA)
		"Sol/302751 2002 VJ8", -- (MBA-MBA)
		"Sol/302752 2002 VW14", -- (MBA-MBA)
		"Sol/302753 2002 VQ19", -- (MBA-MBA)
		"Sol/302754 2002 VN22", -- (MBA-MBA)
		"Sol/302755 2002 VM25", -- (MBA-MBA)
		"Sol/302756 2002 VX28", -- (MBA-MBA)
		"Sol/302757 2002 VN39", -- (MBA-MBA)
		"Sol/302758 2002 VB43", -- (MBA-MBA)
		"Sol/302759 2002 VH53", -- (MBA-MBA)
		"Sol/302760 2002 VO63", -- (MBA-MBA)
		"Sol/302761 2002 VT79", -- (MBA-MBA)
		"Sol/302762 2002 VO96", -- (MBA-MBA)
		"Sol/302763 2002 VT97", -- (MBA-MBA)
		"Sol/302764 2002 VS99", -- (MBA-MBA)
		"Sol/302765 2002 VA103", -- (MBA-MBA)
		"Sol/302766 2002 VX104", -- (MBA-MBA)
		"Sol/302767 2002 VV107", -- (MBA-MBA)
		"Sol/302768 2002 VO113", -- (MBA-MBA)
		"Sol/302769 2002 VR122", -- (MBA-MBA)
		"Sol/302770 2002 VR123", -- (MBA-MBA)
		"Sol/302771 2002 VT132", -- (MBA-MBA)
		"Sol/302772 2002 VD135", -- (MBA-MBA)
		"Sol/302773 2002 VZ135", -- (MBA-MBA)
		"Sol/302774 2002 VS144", -- (MBA-MBA)
		"Sol/302775 2002 VC146", -- (MBA-MBA)
		"Sol/302776 2002 WD5", -- (MBA-MBA)
		"Sol/302777 2002 WX6", -- (MBA-MBA)
		"Sol/302778 2002 WD10", -- (MBA-MBA)
		"Sol/302779 2002 WP22", -- (MBA-MBA)
		"Sol/302780 2002 WW28", -- (MBA-MBA)
		"Sol/302781 2002 XF13", -- (MBA-MBA)
		"Sol/302782 2002 XB19", -- (MBA-MBA)
		"Sol/302783 2002 XN19", -- (MBA-MBA)
		"Sol/302784 2002 XV36", -- (MBA-MBA)
		"Sol/302786 2002 XY45", -- (MBA-MBA)
		"Sol/302787 2002 XJ46", -- (MBA-MBA)
		"Sol/302788 2002 XA61", -- (MBA-MBA)
		"Sol/302789 2002 XK61", -- (MBA-MBA)
		"Sol/302790 2002 XP81", -- (MBA-MBA)
		"Sol/302791 2002 XX81", -- (MBA-MBA)
		"Sol/302792 2002 XX87", -- (MBA-MBA)
		"Sol/302793 2002 XM98", -- (MBA-MBA)
		"Sol/302794 2002 XR102", -- (MBA-MBA)
		"Sol/302795 2002 XT107", -- (MBA-MBA)
		"Sol/302796 2002 XK115", -- (MBA-MBA)
		"Sol/302797 2002 XR118", -- (MBA-MBA)
		"Sol/302798 2002 YU18", -- (MBA-MBA)
		"Sol/302799 2002 YM32", -- (MBA-MBA)
		"Sol/302801 2003 AK1", -- (MBA-MBA)
		"Sol/302802 2003 AG18", -- (MBA-MBA)
		"Sol/302803 2003 AY18", -- (MBA-MBA)
		"Sol/302804 2003 AL64", -- (MBA-MBA)
		"Sol/302805 2003 AF73", -- (MBA-MBA)
		"Sol/302806 2003 AH83", -- (MBA-MBA)
		"Sol/302807 2003 BE6", -- (MBA-MBA)
		"Sol/302808 2003 BB16", -- (MBA-MBA)
		"Sol/302809 2003 BE24", -- (MBA-MBA)
		"Sol/302810 2003 BA31", -- (MBA-MBA)
		"Sol/302811 2003 BB37", -- (MBA-MBA)
		"Sol/302812 2003 BJ63", -- (MBA-MBA)
		"Sol/302813 2003 BL70", -- (MBA-MBA)
		"Sol/302814 2003 BH72", -- (MBA-MBA)
		"Sol/302815 2003 BY73", -- (MBA-MBA)
		"Sol/302816 2003 BU75", -- (MBA-MBA)
		"Sol/302817 2003 BH85", -- (MBA-MBA)
		"Sol/302818 2003 BV91", -- (MBA-MBA)
		"Sol/302819 2003 CJ1", -- (MBA-MBA)
		"Sol/302820 2003 CJ5", -- (MBA-MBA)
		"Sol/302821 2003 CC9", -- (MBA-MBA)
		"Sol/302822 2003 CG20", -- (MBA-MBA)
		"Sol/302823 2003 DQ8", -- (MBA-MBA)
		"Sol/302824 2003 DZ8", -- (MBA-MBA)
		"Sol/302825 2003 DX16", -- (MBA-MBA)
		"Sol/302826 2003 DC19", -- (MBA-MBA)
		"Sol/302827 2003 EM48", -- (MBA-MBA)
		"Sol/302828 2003 ED52", -- (MBA-MBA)
		"Sol/302829 2003 EB63", -- (MBA-MBA)
		"Sol/302832 2003 FK13", -- (MBA-MBA)
		"Sol/302833 2003 FP18", -- (MBA-MBA)
		"Sol/302834 2003 FG41", -- (MBA-MBA)
		"Sol/302835 2003 FY44", -- (MBA-MBA)
		"Sol/302836 2003 FF54", -- (MBA-MBA)
		"Sol/302837 2003 FM54", -- (MBA-MBA)
		"Sol/302839 2003 FQ56", -- (MBA-MBA)
		"Sol/302840 2003 FP58", -- (MBA-MBA)
		"Sol/302841 2003 FC63", -- (MBA-MBA)
		"Sol/302842 2003 FQ66", -- (MBA-MBA)
		"Sol/302843 2003 FW85", -- (MBA-MBA)
		"Sol/302844 2003 FV92", -- (MBA-MBA)
		"Sol/302845 2003 FO100", -- (MBA-MBA)
		"Sol/302846 2003 FF106", -- (MBA-MBA)
		"Sol/302847 2003 FV113", -- (MBA-MBA)
		"Sol/302848 2003 FW118", -- (MBA-MBA)
		"Sol/302849 Richardboyle", -- (MBA-MBA)
		"Sol/302850 2003 FY126", -- (MBA-MBA)
		"Sol/302851 2003 FN132", -- (MBA-MBA)
		"Sol/302852 2003 GR2", -- (MBA-MBA)
		"Sol/302853 2003 GZ10", -- (MBA-MBA)
		"Sol/302854 2003 GZ18", -- (MBA-MBA)
		"Sol/302855 2003 GX27", -- (MBA-MBA)
		"Sol/302856 2003 GF31", -- (MBA-MBA)
		"Sol/302857 2003 GM35", -- (MBA-MBA)
		"Sol/302858 2003 GN36", -- (MBA-MBA)
		"Sol/302859 2003 GY37", -- (MBA-MBA)
		"Sol/302860 2003 GJ38", -- (MBA-MBA)
		"Sol/302861 2003 GA39", -- (MBA-MBA)
		"Sol/302862 2003 GY44", -- (MBA-MBA)
		"Sol/302863 2003 GN46", -- (MBA-MBA)
		"Sol/302864 2003 GJ54", -- (MBA-MBA)
		"Sol/302865 2003 GN56", -- (MBA-MBA)
		"Sol/302866 2003 GU56", -- (MBA-MBA)
		"Sol/302867 2003 HJ4", -- (MBA-MBA)
		"Sol/302868 2003 HW7", -- (MBA-MBA)
		"Sol/302869 2003 HT11", -- (MBA-MBA)
		"Sol/302870 2003 HF16", -- (MBA-MBA)
		"Sol/302872 2003 HY24", -- (MBA-MBA)
		"Sol/302873 2003 HH35", -- (MBA-MBA)
		"Sol/302875 2003 HP47", -- (MBA-MBA)
		"Sol/302876 2003 HP49", -- (MBA-MBA)
		"Sol/302877 2003 HG51", -- (MBA-MBA)
		"Sol/302878 2003 HU58", -- (MBA-MBA)
		"Sol/302879 2003 JN6", -- (MBA-MBA)
		"Sol/302880 2003 JY16", -- (MBA-MBA)
		"Sol/302881 2003 JH17", -- (MBA-MBA)
		"Sol/302882 2003 LZ", -- (MBA-MBA)
		"Sol/302883 2003 LL1", -- (MBA-MBA)
		"Sol/302884 2003 MH", -- (MBA-MBA)
		"Sol/302885 2003 NC2", -- (MBA-MBA)
		"Sol/302886 2003 NS3", -- (MBA-MBA)
		"Sol/302887 2003 NN4", -- (MBA-MBA)
		"Sol/302888 2003 NY12", -- (MBA-MBA)
		"Sol/302889 2003 NE13", -- (MBA-MBA)
		"Sol/302890 2003 OE6", -- (MBA-MBA)
		"Sol/302891 2003 OA11", -- (MBA-MBA)
		"Sol/302892 2003 OF27", -- (MBA-MBA)
		"Sol/302894 2003 QM", -- (MBA-MBA)
		"Sol/302895 2003 QD5", -- (MBA-MBA)
		"Sol/302896 2003 QA7", -- (MBA-MBA)
		"Sol/302897 2003 QW7", -- (MBA-MBA)
		"Sol/302899 2003 QV18", -- (MBA-MBA)
		"Sol/302900 2003 QD37", -- (MBA-MBA)
		"Sol/302901 2003 QG50", -- (MBA-MBA)
		"Sol/302902 2003 QF105", -- (MBA-MBA)
		"Sol/302903 2003 QY112", -- (MBA-MBA)
		"Sol/302904 2003 RE", -- (MBA-MBA)
		"Sol/302905 2003 SQ29", -- (MBA-MBA)
		"Sol/302906 2003 ST29", -- (MBA-MBA)
		"Sol/302907 2003 SR34", -- (MBA-MBA)
		"Sol/302908 2003 SZ39", -- (MBA-MBA)
		"Sol/302909 2003 SW42", -- (MBA-MBA)
		"Sol/302911 2003 SS51", -- (MBA-MBA)
		"Sol/302912 2003 ST51", -- (MBA-MBA)
		"Sol/302913 2003 SE57", -- (MBA-MBA)
		"Sol/302914 2003 SS61", -- (MBA-MBA)
		"Sol/302916 2003 SX94", -- (MBA-MBA)
		"Sol/302918 2003 SM122", -- (MBA-MBA)
		"Sol/302920 2003 SX157", -- (MBA-MBA)
		"Sol/302921 2003 SK168", -- (MBA-MBA)
		"Sol/302923 2003 SG195", -- (MBA-MBA)
		"Sol/302924 2003 SA211", -- (MBA-MBA)
		"Sol/302925 2003 SW216", -- (MBA-MBA)
		"Sol/302926 2003 SF222", -- (MBA-MBA)
		"Sol/302927 2003 SJ228", -- (MBA-MBA)
		"Sol/302928 2003 SE245", -- (MBA-MBA)
		"Sol/302930 2003 SB267", -- (MBA-MBA)
		"Sol/302931 2003 SP284", -- (MBA-MBA)
		"Sol/302932 Francoballoni", -- (MBA-MBA)
		"Sol/302933 2003 SY322", -- (MBA-MBA)
		"Sol/302934 2003 SL332", -- (MBA-MBA)
		"Sol/302935 2003 SC334", -- (MBA-MBA)
		"Sol/302936 2003 SB335", -- (MBA-MBA)
		"Sol/302937 2003 SA382", -- (MBA-MBA)
		"Sol/302938 2003 SX391", -- (MBA-MBA)
		"Sol/302939 2003 SW396", -- (MBA-MBA)
		"Sol/302940 2003 SR407", -- (MBA-MBA)
		"Sol/302941 2003 SD416", -- (MBA-MBA)
		"Sol/302942 2003 SE423", -- (MBA-MBA)
		"Sol/302945 2003 TP6", -- (MBA-MBA)
		"Sol/302946 2003 TS20", -- (MBA-MBA)
		"Sol/302947 2003 TV36", -- (MBA-MBA)
		"Sol/302951 2003 UF18", -- (MBA-MBA)
		"Sol/302952 2003 UM41", -- (MBA-MBA)
		"Sol/302953 2003 UT42", -- (MBA-MBA)
		"Sol/302955 2003 UQ91", -- (MBA-MBA)
		"Sol/302956 2003 UA95", -- (MBA-MBA)
		"Sol/302957 2003 UQ109", -- (MBA-MBA)
		"Sol/302959 2003 UU175", -- (MBA-MBA)
		"Sol/302960 2003 US179", -- (MBA-MBA)
		"Sol/302961 2003 UY209", -- (MBA-MBA)
		"Sol/302962 2003 UL219", -- (MBA-MBA)
		"Sol/302963 2003 UD224", -- (MBA-MBA)
		"Sol/302964 2003 US239", -- (MBA-MBA)
		"Sol/302965 2003 UT240", -- (MBA-MBA)
		"Sol/302966 2003 UF241", -- (MBA-MBA)
		"Sol/302967 2003 UU248", -- (MBA-MBA)
		"Sol/302968 2003 UD269", -- (MBA-MBA)
		"Sol/302969 2003 UT283", -- (MBA-MBA)
		"Sol/302970 2003 UL302", -- (MBA-MBA)
		"Sol/302971 2003 UT302", -- (MBA-MBA)
		"Sol/302972 2003 UO304", -- (MBA-MBA)
		"Sol/302973 2003 UW314", -- (MBA-MBA)
		"Sol/302975 2003 UH317", -- (MBA-MBA)
		"Sol/302976 2003 UK317", -- (MBA-MBA)
		"Sol/302977 2003 UO327", -- (MBA-MBA)
		"Sol/302978 2003 UO336", -- (MBA-MBA)
		"Sol/302979 2003 UK339", -- (MBA-MBA)
		"Sol/302980 2003 UO357", -- (MBA-MBA)
		"Sol/302981 2003 UK374", -- (MBA-MBA)
		"Sol/302982 2003 UA376", -- (MBA-MBA)
		"Sol/302983 2003 US376", -- (MBA-MBA)
		"Sol/302984 2003 UB382", -- (MBA-MBA)
		"Sol/302985 2003 VB4", -- (MBA-MBA)
		"Sol/302986 2003 VL12", -- (MBA-MBA)
		"Sol/302987 2003 WD2", -- (MBA-MBA)
		"Sol/302988 2003 WH2", -- (MBA-MBA)
		"Sol/302989 2003 WL3", -- (MBA-MBA)
		"Sol/302990 2003 WQ22", -- (MBA-MBA)
		"Sol/302991 2003 WV23", -- (MBA-MBA)
		"Sol/302993 2003 WH29", -- (MBA-MBA)
		"Sol/302994 2003 WR33", -- (MBA-MBA)
		"Sol/302995 2003 WV34", -- (MBA-MBA)
		"Sol/302996 2003 WP42", -- (MBA-MBA)
		"Sol/302997 2003 WE47", -- (MBA-MBA)
		"Sol/302998 2003 WE52", -- (MBA-MBA)
		"Sol/302999 2003 WN59", -- (MBA-MBA)
		"Sol/303000 2003 WN60", -- (MBA-MBA)
		"Sol/303001 2003 WQ61", -- (MBA-MBA)
		"Sol/303002 2003 WE65", -- (MBA-MBA)
		"Sol/303003 2003 WQ70", -- (MBA-MBA)
		"Sol/303004 2003 WG72", -- (MBA-MBA)
		"Sol/303005 2003 WO81", -- (MBA-MBA)
		"Sol/303006 2003 WZ88", -- (MBA-MBA)
		"Sol/303007 2003 WT91", -- (MBA-MBA)
		"Sol/303008 2003 WV102", -- (MBA-MBA)
		"Sol/303009 2003 WF105", -- (MBA-MBA)
		"Sol/303010 2003 WJ115", -- (MBA-MBA)
		"Sol/303011 2003 WR119", -- (MBA-MBA)
		"Sol/303012 2003 WZ121", -- (MBA-MBA)
		"Sol/303013 2003 WC125", -- (MBA-MBA)
		"Sol/303014 2003 WH126", -- (MBA-MBA)
		"Sol/303015 2003 WC127", -- (MBA-MBA)
		"Sol/303016 2003 WM132", -- (MBA-MBA)
		"Sol/303017 2003 WS147", -- (MBA-MBA)
		"Sol/303018 2003 WB151", -- (MBA-MBA)
		"Sol/303019 2003 WH156", -- (MBA-MBA)
		"Sol/303020 2003 WH175", -- (MBA-MBA)
		"Sol/303021 2003 WK178", -- (MBA-MBA)
		"Sol/303022 2003 WD192", -- (MBA-MBA)
		"Sol/303023 2003 XC", -- (MBA-MBA)
		"Sol/303024 2003 XV2", -- (MBA-MBA)
		"Sol/303025 2003 XB3", -- (MBA-MBA)
		"Sol/303026 2003 XO3", -- (MBA-MBA)
		"Sol/303027 2003 XL19", -- (MBA-MBA)
		"Sol/303028 2003 YR6", -- (MBA-MBA)
		"Sol/303029 2003 YV9", -- (MBA-MBA)
		"Sol/303030 2003 YV11", -- (MBA-MBA)
		"Sol/303031 2003 YF13", -- (MBA-MBA)
		"Sol/303032 2003 YK19", -- (MBA-MBA)
		"Sol/303033 2003 YX20", -- (MBA-MBA)
		"Sol/303034 2003 YY22", -- (MBA-MBA)
		"Sol/303035 2003 YS30", -- (MBA-MBA)
		"Sol/303036 2003 YR31", -- (MBA-MBA)
		"Sol/303037 2003 YH35", -- (MBA-MBA)
		"Sol/303038 2003 YD36", -- (MBA-MBA)
		"Sol/303039 2003 YR38", -- (MBA-MBA)
		"Sol/303040 2003 YA46", -- (MBA-MBA)
		"Sol/303041 2003 YU56", -- (MBA-MBA)
		"Sol/303042 2003 YQ59", -- (MBA-MBA)
		"Sol/303043 2003 YG62", -- (MBA-MBA)
		"Sol/303044 2003 YK62", -- (MBA-MBA)
		"Sol/303045 2003 YL72", -- (MBA-MBA)
		"Sol/303046 2003 YN77", -- (MBA-MBA)
		"Sol/303047 2003 YV80", -- (MBA-MBA)
		"Sol/303048 2003 YA90", -- (MBA-MBA)
		"Sol/303049 2003 YM93", -- (MBA-MBA)
		"Sol/303050 2003 YH102", -- (MBA-MBA)
		"Sol/303051 2003 YF103", -- (MBA-MBA)
		"Sol/303052 2003 YC106", -- (MBA-MBA)
		"Sol/303053 2003 YZ107", -- (MBA-MBA)
		"Sol/303054 2003 YM110", -- (MBA-MBA)
		"Sol/303055 2003 YN111", -- (MBA-MBA)
		"Sol/303056 2003 YB116", -- (MBA-MBA)
		"Sol/303057 2003 YP116", -- (MBA-MBA)
		"Sol/303058 2003 YF126", -- (MBA-MBA)
		"Sol/303059 2003 YH130", -- (MBA-MBA)
		"Sol/303060 2003 YK131", -- (MBA-MBA)
		"Sol/303061 2003 YL134", -- (MBA-MBA)
		"Sol/303062 2003 YE135", -- (MBA-MBA)
		"Sol/303063 2003 YL141", -- (MBA-MBA)
		"Sol/303064 2003 YW144", -- (MBA-MBA)
		"Sol/303065 2003 YR145", -- (MBA-MBA)
		"Sol/303066 2003 YB151", -- (MBA-MBA)
		"Sol/303067 2003 YD151", -- (MBA-MBA)
		"Sol/303068 2003 YM151", -- (MBA-MBA)
		"Sol/303069 2003 YU152", -- (MBA-MBA)
		"Sol/303070 2003 YE154", -- (MBA-MBA)
		"Sol/303071 2003 YR154", -- (MBA-MBA)
		"Sol/303072 2003 YZ154", -- (MBA-MBA)
		"Sol/303073 2003 YB155", -- (MBA-MBA)
		"Sol/303074 2003 YP158", -- (MBA-MBA)
		"Sol/303075 2003 YY167", -- (MBA-MBA)
		"Sol/303076 2003 YE175", -- (MBA-MBA)
		"Sol/303077 2003 YK175", -- (MBA-MBA)
		"Sol/303078 2003 YY175", -- (MBA-MBA)
		"Sol/303080 2004 AU1", -- (MBA-MBA)
		"Sol/303081 2004 AC3", -- (MBA-MBA)
		"Sol/303082 2004 AY7", -- (MBA-MBA)
		"Sol/303083 2004 AT16", -- (MBA-MBA)
		"Sol/303084 2004 AU21", -- (MBA-MBA)
		"Sol/303085 2004 BN1", -- (MBA-MBA)
		"Sol/303086 2004 BZ8", -- (MBA-MBA)
		"Sol/303087 2004 BG9", -- (MBA-MBA)
		"Sol/303088 2004 BH12", -- (MBA-MBA)
		"Sol/303089 2004 BL15", -- (MBA-MBA)
		"Sol/303090 2004 BE17", -- (MBA-MBA)
		"Sol/303091 2004 BQ23", -- (MBA-MBA)
		"Sol/303092 2004 BU23", -- (MBA-MBA)
		"Sol/303093 2004 BO32", -- (MBA-MBA)
		"Sol/303094 2004 BU34", -- (MBA-MBA)
		"Sol/303095 2004 BN43", -- (MBA-MBA)
		"Sol/303096 2004 BB54", -- (MBA-MBA)
		"Sol/303097 2004 BL58", -- (MBA-MBA)
		"Sol/303098 2004 BJ60", -- (MBA-MBA)
		"Sol/303099 2004 BV75", -- (MBA-MBA)
		"Sol/303100 2004 BK84", -- (MBA-MBA)
		"Sol/303101 2004 BW92", -- (MBA-MBA)
		"Sol/303102 2004 BJ96", -- (MBA-MBA)
		"Sol/303103 2004 BR107", -- (MBA-MBA)
		"Sol/303104 2004 BZ107", -- (MBA-MBA)
		"Sol/303105 2004 BK117", -- (MBA-MBA)
		"Sol/303106 2004 BR120", -- (MBA-MBA)
		"Sol/303107 2004 BD121", -- (MBA-MBA)
		"Sol/303108 2004 BQ137", -- (MBA-MBA)
		"Sol/303109 2004 BR143", -- (MBA-MBA)
		"Sol/303110 2004 BE144", -- (MBA-MBA)
		"Sol/303111 2004 BF151", -- (MBA-MBA)
		"Sol/303112 2004 BA153", -- (MBA-MBA)
		"Sol/303113 2004 BD162", -- (MBA-MBA)
		"Sol/303114 2004 CA1", -- (MBA-MBA)
		"Sol/303115 2004 CB2", -- (MBA-MBA)
		"Sol/303116 2004 CE5", -- (MBA-MBA)
		"Sol/303117 2004 CK16", -- (MBA-MBA)
		"Sol/303118 2004 CF20", -- (MBA-MBA)
		"Sol/303119 2004 CE30", -- (MBA-MBA)
		"Sol/303120 2004 CN40", -- (MBA-MBA)
		"Sol/303121 2004 CQ43", -- (MBA-MBA)
		"Sol/303122 2004 CF45", -- (MBA-MBA)
		"Sol/303123 2004 CC56", -- (MBA-MBA)
		"Sol/303124 2004 CT58", -- (MBA-MBA)
		"Sol/303125 2004 CR62", -- (MBA-MBA)
		"Sol/303126 2004 CP71", -- (MBA-MBA)
		"Sol/303127 2004 CL76", -- (MBA-MBA)
		"Sol/303128 2004 CH83", -- (MBA-MBA)
		"Sol/303129 2004 CF89", -- (MBA-MBA)
		"Sol/303130 2004 CS91", -- (MBA-MBA)
		"Sol/303131 2004 CF92", -- (MBA-MBA)
		"Sol/303132 2004 CU92", -- (MBA-MBA)
		"Sol/303133 2004 CG102", -- (MBA-MBA)
		"Sol/303134 2004 CU107", -- (MBA-MBA)
		"Sol/303135 2004 CJ111", -- (MBA-MBA)
		"Sol/303136 2004 CV112", -- (MBA-MBA)
		"Sol/303137 2004 CW112", -- (MBA-MBA)
		"Sol/303138 2004 CX130", -- (MBA-MBA)
		"Sol/303139 2004 DM10", -- (MBA-MBA)
		"Sol/303140 2004 DA15", -- (MBA-MBA)
		"Sol/303141 2004 DU23", -- (MBA-MBA)
		"Sol/303143 2004 DE41", -- (MBA-MBA)
		"Sol/303144 2004 DN41", -- (MBA-MBA)
		"Sol/303145 2004 DB46", -- (MBA-MBA)
		"Sol/303146 2004 DH52", -- (MBA-MBA)
		"Sol/303147 2004 DD57", -- (MBA-MBA)
		"Sol/303148 2004 DD69", -- (MBA-MBA)
		"Sol/303149 2004 DY70", -- (MBA-MBA)
		"Sol/303150 2004 DB77", -- (MBA-MBA)
		"Sol/303151 2004 EL2", -- (MBA-MBA)
		"Sol/303152 2004 EQ5", -- (MBA-MBA)
		"Sol/303153 2004 EA20", -- (MBA-MBA)
		"Sol/303154 2004 EG24", -- (MBA-MBA)
		"Sol/303155 2004 EX29", -- (MBA-MBA)
		"Sol/303156 2004 EE34", -- (MBA-MBA)
		"Sol/303157 2004 EA44", -- (MBA-MBA)
		"Sol/303158 2004 EJ45", -- (MBA-MBA)
		"Sol/303159 2004 EX56", -- (MBA-MBA)
		"Sol/303160 2004 ET57", -- (MBA-MBA)
		"Sol/303161 2004 EG60", -- (MBA-MBA)
		"Sol/303162 2004 EM61", -- (MBA-MBA)
		"Sol/303163 2004 EL68", -- (MBA-MBA)
		"Sol/303164 2004 EK76", -- (MBA-MBA)
		"Sol/303165 2004 EU78", -- (MBA-MBA)
		"Sol/303166 2004 EN79", -- (MBA-MBA)
		"Sol/303167 2004 EE86", -- (MBA-MBA)
		"Sol/303168 2004 EO86", -- (MBA-MBA)
		"Sol/303169 2004 EL87", -- (MBA-MBA)
		"Sol/303170 2004 EY90", -- (MBA-MBA)
		"Sol/303171 2004 EX103", -- (MBA-MBA)
		"Sol/303172 2004 EW108", -- (MBA-MBA)
		"Sol/303173 2004 FD9", -- (MBA-MBA)
		"Sol/303175 2004 FA25", -- (MBA-MBA)
		"Sol/303176 2004 FJ26", -- (MBA-MBA)
		"Sol/303177 2004 FW31", -- (MBA-MBA)
		"Sol/303178 2004 FY34", -- (MBA-MBA)
		"Sol/303179 2004 FJ37", -- (MBA-MBA)
		"Sol/303180 2004 FU53", -- (MBA-MBA)
		"Sol/303181 2004 FN63", -- (MBA-MBA)
		"Sol/303182 2004 FB75", -- (MBA-MBA)
		"Sol/303183 2004 FZ75", -- (MBA-MBA)
		"Sol/303184 2004 FS83", -- (MBA-MBA)
		"Sol/303185 2004 FQ90", -- (MBA-MBA)
		"Sol/303186 2004 FG95", -- (MBA-MBA)
		"Sol/303187 2004 FQ103", -- (MBA-MBA)
		"Sol/303188 2004 FL115", -- (MBA-MBA)
		"Sol/303189 2004 FB120", -- (MBA-MBA)
		"Sol/303190 2004 FS120", -- (MBA-MBA)
		"Sol/303191 2004 FJ136", -- (MBA-MBA)
		"Sol/303192 2004 FE146", -- (MBA-MBA)
		"Sol/303193 2004 FO148", -- (MBA-MBA)
		"Sol/303194 2004 FF150", -- (MBA-MBA)
		"Sol/303195 2004 GB15", -- (MBA-MBA)
		"Sol/303196 2004 GN18", -- (MBA-MBA)
		"Sol/303197 2004 GB29", -- (MBA-MBA)
		"Sol/303198 2004 GJ41", -- (MBA-MBA)
		"Sol/303199 2004 GH43", -- (MBA-MBA)
		"Sol/303200 2004 GK47", -- (MBA-MBA)
		"Sol/303201 2004 GV50", -- (MBA-MBA)
		"Sol/303202 2004 GH51", -- (MBA-MBA)
		"Sol/303203 2004 GH67", -- (MBA-MBA)
		"Sol/303204 2004 GV77", -- (MBA-MBA)
		"Sol/303205 2004 GQ83", -- (MBA-MBA)
		"Sol/303206 2004 HH7", -- (MBA-MBA)
		"Sol/303207 2004 HH39", -- (MBA-MBA)
		"Sol/303208 2004 HN46", -- (MBA-MBA)
		"Sol/303209 2004 HG50", -- (MBA-MBA)
		"Sol/303210 2004 HV58", -- (MBA-MBA)
		"Sol/303211 2004 HZ63", -- (MBA-MBA)
		"Sol/303212 2004 JN10", -- (MBA-MBA)
		"Sol/303213 2004 JZ20", -- (MBA-MBA)
		"Sol/303214 2004 JY21", -- (MBA-MBA)
		"Sol/303215 2004 JJ29", -- (MBA-MBA)
		"Sol/303216 2004 JV34", -- (MBA-MBA)
		"Sol/303217 2004 JG49", -- (MBA-MBA)
		"Sol/303218 2004 KX", -- (MBA-MBA)
		"Sol/303219 2004 KX10", -- (MBA-MBA)
		"Sol/303220 2004 MM6", -- (MBA-MBA)
		"Sol/303221 2004 NC", -- (MBA-MBA)
		"Sol/303222 2004 NV", -- (MBA-MBA)
		"Sol/303223 2004 NW10", -- (MBA-MBA)
		"Sol/303224 2004 NZ29", -- (MBA-MBA)
		"Sol/303225 2004 NO30", -- (MBA-MBA)
		"Sol/303227 2004 NM33", -- (MBA-MBA)
		"Sol/303228 2004 OQ6", -- (MBA-MBA)
		"Sol/303229 2004 OU8", -- (MBA-MBA)
		"Sol/303230 2004 PZ", -- (MBA-MBA)
		"Sol/303231 2004 PF22", -- (MBA-MBA)
		"Sol/303232 2004 PG25", -- (MBA-MBA)
		"Sol/303233 2004 PD26", -- (MBA-MBA)
		"Sol/303234 2004 PA34", -- (MBA-MBA)
		"Sol/303235 2004 PL37", -- (MBA-MBA)
		"Sol/303236 2004 PJ40", -- (MBA-MBA)
		"Sol/303237 2004 PS41", -- (MBA-MBA)
		"Sol/303239 2004 PF54", -- (MBA-MBA)
		"Sol/303240 2004 PP68", -- (MBA-MBA)
		"Sol/303241 2004 PP86", -- (MBA-MBA)
		"Sol/303242 2004 PM100", -- (MBA-MBA)
		"Sol/303243 2004 PB114", -- (MBA-MBA)
		"Sol/303245 2004 QB9", -- (MBA-MBA)
		"Sol/303246 2004 QO9", -- (MBA-MBA)
		"Sol/303247 2004 QE10", -- (MBA-MBA)
		"Sol/303249 2004 QL24", -- (MBA-MBA)
		"Sol/303251 2004 RW21", -- (MBA-MBA)
		"Sol/303252 2004 RZ21", -- (MBA-MBA)
		"Sol/303253 2004 RD35", -- (MBA-MBA)
		"Sol/303254 2004 RE43", -- (MBA-MBA)
		"Sol/303255 2004 RZ43", -- (MBA-MBA)
		"Sol/303256 2004 RW46", -- (MBA-MBA)
		"Sol/303257 2004 RO50", -- (MBA-MBA)
		"Sol/303258 2004 RO56", -- (MBA-MBA)
		"Sol/303259 2004 RU73", -- (MBA-MBA)
		"Sol/303260 2004 RP74", -- (MBA-MBA)
		"Sol/303261 2004 RV79", -- (MBA-MBA)
		"Sol/303263 2004 RJ102", -- (MBA-MBA)
		"Sol/303264 2004 RV105", -- (MBA-MBA)
		"Sol/303265 Littmann", -- (MBA-MBA)
		"Sol/303266 2004 RX125", -- (MBA-MBA)
		"Sol/303267 2004 RV136", -- (MBA-MBA)
		"Sol/303268 2004 RT141", -- (MBA-MBA)
		"Sol/303269 2004 RN155", -- (MBA-MBA)
		"Sol/303270 2004 RO155", -- (MBA-MBA)
		"Sol/303271 2004 RE170", -- (MBA-MBA)
		"Sol/303272 2004 RF170", -- (MBA-MBA)
		"Sol/303273 2004 RD172", -- (MBA-MBA)
		"Sol/303274 2004 RM180", -- (MBA-MBA)
		"Sol/303275 2004 RF188", -- (MBA-MBA)
		"Sol/303276 2004 RA189", -- (MBA-MBA)
		"Sol/303277 2004 RC190", -- (MBA-MBA)
		"Sol/303278 2004 RB191", -- (MBA-MBA)
		"Sol/303279 2004 RK191", -- (MBA-MBA)
		"Sol/303280 2004 RH194", -- (MBA-MBA)
		"Sol/303281 2004 RE231", -- (MBA-MBA)
		"Sol/303282 2004 RH251", -- (MBA-MBA)
		"Sol/303283 2004 RA265", -- (MBA-MBA)
		"Sol/303284 2004 RJ294", -- (MBA-MBA)
		"Sol/303285 2004 RG311", -- (MBA-MBA)
		"Sol/303286 2004 RH335", -- (MBA-MBA)
		"Sol/303287 2004 RQ336", -- (MBA-MBA)
		"Sol/303288 2004 RV336", -- (MBA-MBA)
		"Sol/303290 2004 RO345", -- (MBA-MBA)
		"Sol/303291 2004 RQ345", -- (MBA-MBA)
		"Sol/303292 2004 SV3", -- (MBA-MBA)
		"Sol/303293 2004 SU4", -- (MBA-MBA)
		"Sol/303294 2004 SR8", -- (MBA-MBA)
		"Sol/303295 2004 SB13", -- (MBA-MBA)
		"Sol/303296 2004 ST14", -- (MBA-MBA)
		"Sol/303297 2004 SN16", -- (MBA-MBA)
		"Sol/303298 2004 SD24", -- (MBA-MBA)
		"Sol/303299 2004 SM40", -- (MBA-MBA)
		"Sol/303300 2004 SM55", -- (MBA-MBA)
		"Sol/303301 2004 TQ4", -- (MBA-MBA)
		"Sol/303302 2004 TQ5", -- (MBA-MBA)
		"Sol/303303 2004 TW15", -- (MBA-MBA)
		"Sol/303304 2004 TW17", -- (MBA-MBA)
		"Sol/303305 2004 TS19", -- (MBA-MBA)
		"Sol/303306 2004 TU21", -- (MBA-MBA)
		"Sol/303307 2004 TG32", -- (MBA-MBA)
		"Sol/303308 2004 TV38", -- (MBA-MBA)
		"Sol/303309 2004 TV41", -- (MBA-MBA)
		"Sol/303310 2004 TV43", -- (MBA-MBA)
		"Sol/303312 2004 TJ47", -- (MBA-MBA)
		"Sol/303313 2004 TU50", -- (MBA-MBA)
		"Sol/303314 2004 TA56", -- (MBA-MBA)
		"Sol/303315 2004 TX58", -- (MBA-MBA)
		"Sol/303316 2004 TB62", -- (MBA-MBA)
		"Sol/303317 2004 TT73", -- (MBA-MBA)
		"Sol/303318 2004 TL75", -- (MBA-MBA)
		"Sol/303319 2004 TZ77", -- (MBA-MBA)
		"Sol/303320 2004 TF80", -- (MBA-MBA)
		"Sol/303321 2004 TR81", -- (MBA-MBA)
		"Sol/303322 2004 TV94", -- (MBA-MBA)
		"Sol/303323 2004 TZ94", -- (MBA-MBA)
		"Sol/303324 2004 TU103", -- (MBA-MBA)
		"Sol/303325 2004 TH105", -- (MBA-MBA)
		"Sol/303326 2004 TS110", -- (MBA-MBA)
		"Sol/303327 2004 TB111", -- (MBA-MBA)
		"Sol/303328 2004 TO112", -- (MBA-MBA)
		"Sol/303329 2004 TH119", -- (MBA-MBA)
		"Sol/303330 2004 TY119", -- (MBA-MBA)
		"Sol/303331 2004 TH122", -- (MBA-MBA)
		"Sol/303332 2004 TQ123", -- (MBA-MBA)
		"Sol/303333 2004 TY131", -- (MBA-MBA)
		"Sol/303334 2004 TU142", -- (MBA-MBA)
		"Sol/303335 2004 TF145", -- (MBA-MBA)
		"Sol/303336 2004 TK157", -- (MBA-MBA)
		"Sol/303337 2004 TH163", -- (MBA-MBA)
		"Sol/303338 2004 TB173", -- (MBA-MBA)
		"Sol/303339 2004 TP196", -- (MBA-MBA)
		"Sol/303340 2004 TP203", -- (MBA-MBA)
		"Sol/303341 2004 TO209", -- (MBA-MBA)
		"Sol/303342 2004 TQ210", -- (MBA-MBA)
		"Sol/303343 2004 TA213", -- (MBA-MBA)
		"Sol/303344 2004 TB213", -- (MBA-MBA)
		"Sol/303345 2004 TD221", -- (MBA-MBA)
		"Sol/303346 2004 TB222", -- (MBA-MBA)
		"Sol/303347 2004 TH249", -- (MBA-MBA)
		"Sol/303348 2004 TA250", -- (MBA-MBA)
		"Sol/303349 2004 TW273", -- (MBA-MBA)
		"Sol/303350 2004 TE294", -- (MBA-MBA)
		"Sol/303351 2004 TS295", -- (MBA-MBA)
		"Sol/303352 2004 TN298", -- (MBA-MBA)
		"Sol/303353 2004 TQ325", -- (MBA-MBA)
		"Sol/303354 2004 TR327", -- (MBA-MBA)
		"Sol/303355 2004 TU330", -- (MBA-MBA)
		"Sol/303356 2004 TD334", -- (MBA-MBA)
		"Sol/303357 2004 TY345", -- (MBA-MBA)
		"Sol/303358 2004 TO346", -- (MBA-MBA)
		"Sol/303359 2004 TM357", -- (MBA-MBA)
		"Sol/303360 2004 TP359", -- (MBA-MBA)
		"Sol/303361 2004 TY366", -- (MBA-MBA)
		"Sol/303362 2004 UR7", -- (MBA-MBA)
		"Sol/303363 2004 UQ9", -- (MBA-MBA)
		"Sol/303364 2004 VM5", -- (MBA-MBA)
		"Sol/303365 2004 VX17", -- (MBA-MBA)
		"Sol/303366 2004 VK20", -- (MBA-MBA)
		"Sol/303367 2004 VE23", -- (MBA-MBA)
		"Sol/303368 2004 VH23", -- (MBA-MBA)
		"Sol/303369 2004 VJ26", -- (MBA-MBA)
		"Sol/303370 2004 VR28", -- (MBA-MBA)
		"Sol/303371 2004 VT44", -- (MBA-MBA)
		"Sol/303372 2004 VT51", -- (MBA-MBA)
		"Sol/303373 2004 VS53", -- (MBA-MBA)
		"Sol/303374 2004 VU56", -- (MBA-MBA)
		"Sol/303375 2004 VA65", -- (MBA-MBA)
		"Sol/303376 2004 VN95", -- (MBA-MBA)
		"Sol/303377 2004 WZ1", -- (MBA-MBA)
		"Sol/303378 2004 WD2", -- (MBA-MBA)
		"Sol/303379 2004 XS", -- (MBA-MBA)
		"Sol/303380 2004 XW7", -- (MBA-MBA)
		"Sol/303381 2004 XM9", -- (MBA-MBA)
		"Sol/303382 2004 XD23", -- (MBA-MBA)
		"Sol/303383 2004 XP28", -- (MBA-MBA)
		"Sol/303384 2004 XH32", -- (MBA-MBA)
		"Sol/303385 2004 XV32", -- (MBA-MBA)
		"Sol/303386 2004 XM42", -- (MBA-MBA)
		"Sol/303387 2004 XU42", -- (MBA-MBA)
		"Sol/303388 2004 XO49", -- (MBA-MBA)
		"Sol/303389 2004 XM56", -- (MBA-MBA)
		"Sol/303390 2004 XW57", -- (MBA-MBA)
		"Sol/303391 2004 XU58", -- (MBA-MBA)
		"Sol/303392 2004 XT62", -- (MBA-MBA)
		"Sol/303393 2004 XL70", -- (MBA-MBA)
		"Sol/303394 2004 XV81", -- (MBA-MBA)
		"Sol/303395 2004 XQ90", -- (MBA-MBA)
		"Sol/303396 2004 XQ97", -- (MBA-MBA)
		"Sol/303397 2004 XZ101", -- (MBA-MBA)
		"Sol/303398 2004 XZ103", -- (MBA-MBA)
		"Sol/303399 2004 XO105", -- (MBA-MBA)
		"Sol/303400 2004 XC109", -- (MBA-MBA)
		"Sol/303401 2004 XA110", -- (MBA-MBA)
		"Sol/303402 2004 XG119", -- (MBA-MBA)
		"Sol/303403 2004 XN119", -- (MBA-MBA)
		"Sol/303404 2004 XT147", -- (MBA-MBA)
		"Sol/303405 2004 XM158", -- (MBA-MBA)
		"Sol/303406 2004 XX158", -- (MBA-MBA)
		"Sol/303407 2004 XM159", -- (MBA-MBA)
		"Sol/303408 2004 XM171", -- (MBA-MBA)
		"Sol/303409 2004 XJ176", -- (MBA-MBA)
		"Sol/303411 2004 XH181", -- (MBA-MBA)
		"Sol/303412 2004 YE6", -- (MBA-MBA)
		"Sol/303413 2004 YK13", -- (MBA-MBA)
		"Sol/303414 2004 YB14", -- (MBA-MBA)
		"Sol/303415 2004 YF14", -- (MBA-MBA)
		"Sol/303416 2004 YF18", -- (MBA-MBA)
		"Sol/303417 2004 YH25", -- (MBA-MBA)
		"Sol/303418 2005 AO", -- (MBA-MBA)
		"Sol/303419 2005 AV1", -- (MBA-MBA)
		"Sol/303420 2005 AA4", -- (MBA-MBA)
		"Sol/303421 2005 AO4", -- (MBA-MBA)
		"Sol/303422 2005 AS4", -- (MBA-MBA)
		"Sol/303423 2005 AN5", -- (MBA-MBA)
		"Sol/303424 2005 AV5", -- (MBA-MBA)
		"Sol/303425 2005 AZ5", -- (MBA-MBA)
		"Sol/303426 2005 AJ6", -- (MBA-MBA)
		"Sol/303427 2005 AQ6", -- (MBA-MBA)
		"Sol/303428 2005 AV14", -- (MBA-MBA)
		"Sol/303429 2005 AR21", -- (MBA-MBA)
		"Sol/303430 2005 AV22", -- (MBA-MBA)
		"Sol/303431 2005 AO31", -- (MBA-MBA)
		"Sol/303432 2005 AW33", -- (MBA-MBA)
		"Sol/303433 2005 AA36", -- (MBA-MBA)
		"Sol/303434 2005 AY36", -- (MBA-MBA)
		"Sol/303435 2005 AE45", -- (MBA-MBA)
		"Sol/303436 2005 AH50", -- (MBA-MBA)
		"Sol/303437 2005 AO51", -- (MBA-MBA)
		"Sol/303438 2005 AK54", -- (MBA-MBA)
		"Sol/303439 2005 AH58", -- (MBA-MBA)
		"Sol/303440 2005 AR60", -- (MBA-MBA)
		"Sol/303441 2005 AV60", -- (MBA-MBA)
		"Sol/303442 2005 AF65", -- (MBA-MBA)
		"Sol/303443 2005 AE67", -- (MBA-MBA)
		"Sol/303444 2005 AA77", -- (MBA-MBA)
		"Sol/303445 2005 AL78", -- (MBA-MBA)
		"Sol/303446 2005 AR79", -- (MBA-MBA)
		"Sol/303447 2005 AT79", -- (MBA-MBA)
		"Sol/303448 2005 AD81", -- (MBA-MBA)
		"Sol/303451 2005 BX4", -- (MBA-MBA)
		"Sol/303452 2005 BL14", -- (MBA-MBA)
		"Sol/303453 2005 BC18", -- (MBA-MBA)
		"Sol/303454 2005 BN20", -- (MBA-MBA)
		"Sol/303456 2005 CJ2", -- (MBA-MBA)
		"Sol/303457 2005 CU4", -- (MBA-MBA)
		"Sol/303458 2005 CF8", -- (MBA-MBA)
		"Sol/303459 2005 CF9", -- (MBA-MBA)
		"Sol/303460 2005 CD13", -- (MBA-MBA)
		"Sol/303461 2005 CR14", -- (MBA-MBA)
		"Sol/303462 2005 CF17", -- (MBA-MBA)
		"Sol/303463 2005 CO23", -- (MBA-MBA)
		"Sol/303464 2005 CZ25", -- (MBA-MBA)
		"Sol/303465 2005 CM26", -- (MBA-MBA)
		"Sol/303466 2005 CZ30", -- (MBA-MBA)
		"Sol/303467 2005 CV42", -- (MBA-MBA)
		"Sol/303468 2005 CO43", -- (MBA-MBA)
		"Sol/303469 2005 CK52", -- (MBA-MBA)
		"Sol/303470 2005 CZ61", -- (MBA-MBA)
		"Sol/303471 2005 CY62", -- (MBA-MBA)
		"Sol/303472 2005 CM67", -- (MBA-MBA)
		"Sol/303473 2005 CQ67", -- (MBA-MBA)
		"Sol/303474 2005 CJ68", -- (MBA-MBA)
		"Sol/303475 2005 CF79", -- (MBA-MBA)
		"Sol/303476 2005 EO10", -- (MBA-MBA)
		"Sol/303477 2005 EA21", -- (MBA-MBA)
		"Sol/303478 2005 EO21", -- (MBA-MBA)
		"Sol/303479 2005 EV28", -- (MBA-MBA)
		"Sol/303480 2005 EV30", -- (MBA-MBA)
		"Sol/303481 2005 EH31", -- (MBA-MBA)
		"Sol/303482 2005 ET47", -- (MBA-MBA)
		"Sol/303483 2005 EH50", -- (MBA-MBA)
		"Sol/303484 2005 EZ51", -- (MBA-MBA)
		"Sol/303485 2005 ET69", -- (MBA-MBA)
		"Sol/303486 2005 EJ71", -- (MBA-MBA)
		"Sol/303487 2005 EB77", -- (MBA-MBA)
		"Sol/303488 2005 EB91", -- (MBA-MBA)
		"Sol/303489 2005 EA101", -- (MBA-MBA)
		"Sol/303490 2005 EG101", -- (MBA-MBA)
		"Sol/303491 2005 EM102", -- (MBA-MBA)
		"Sol/303492 2005 ER109", -- (MBA-MBA)
		"Sol/303493 2005 EE119", -- (MBA-MBA)
		"Sol/303494 2005 EL121", -- (MBA-MBA)
		"Sol/303495 2005 EF125", -- (MBA-MBA)
		"Sol/303496 2005 EA129", -- (MBA-MBA)
		"Sol/303497 2005 EY130", -- (MBA-MBA)
		"Sol/303498 2005 EN135", -- (MBA-MBA)
		"Sol/303499 2005 EY135", -- (MBA-MBA)
		"Sol/303500 2005 EZ141", -- (MBA-MBA)
		"Sol/303501 2005 ES142", -- (MBA-MBA)
		"Sol/303502 2005 EW148", -- (MBA-MBA)
		"Sol/303503 2005 EP150", -- (MBA-MBA)
		"Sol/303504 2005 ES151", -- (MBA-MBA)
		"Sol/303505 2005 EW159", -- (MBA-MBA)
		"Sol/303506 2005 ET163", -- (MBA-MBA)
		"Sol/303507 2005 EE167", -- (MBA-MBA)
		"Sol/303508 2005 EN167", -- (MBA-MBA)
		"Sol/303509 2005 EF171", -- (MBA-MBA)
		"Sol/303510 2005 EH177", -- (MBA-MBA)
		"Sol/303511 2005 EL183", -- (MBA-MBA)
		"Sol/303512 2005 EN183", -- (MBA-MBA)
		"Sol/303513 2005 ET186", -- (MBA-MBA)
		"Sol/303514 2005 ES189", -- (MBA-MBA)
		"Sol/303515 2005 EN193", -- (MBA-MBA)
		"Sol/303516 2005 EW196", -- (MBA-MBA)
		"Sol/303517 2005 EV202", -- (MBA-MBA)
		"Sol/303518 2005 ED205", -- (MBA-MBA)
		"Sol/303519 2005 EH206", -- (MBA-MBA)
		"Sol/303520 2005 EA212", -- (MBA-MBA)
		"Sol/303521 2005 EP212", -- (MBA-MBA)
		"Sol/303522 2005 EX219", -- (MBA-MBA)
		"Sol/303523 2005 ER226", -- (MBA-MBA)
		"Sol/303524 2005 EM227", -- (MBA-MBA)
		"Sol/303525 2005 EQ227", -- (MBA-MBA)
		"Sol/303526 2005 ED234", -- (MBA-MBA)
		"Sol/303527 2005 EG234", -- (MBA-MBA)
		"Sol/303528 2005 EN248", -- (MBA-MBA)
		"Sol/303529 2005 ED249", -- (MBA-MBA)
		"Sol/303530 2005 EW257", -- (MBA-MBA)
		"Sol/303531 2005 EZ260", -- (MBA-MBA)
		"Sol/303532 2005 EA265", -- (MBA-MBA)
		"Sol/303533 2005 EM266", -- (MBA-MBA)
		"Sol/303534 2005 ES266", -- (MBA-MBA)
		"Sol/303535 2005 EK269", -- (MBA-MBA)
		"Sol/303536 2005 EW270", -- (MBA-MBA)
		"Sol/303537 2005 EM271", -- (MBA-MBA)
		"Sol/303538 2005 EV271", -- (MBA-MBA)
		"Sol/303539 2005 EF280", -- (MBA-MBA)
		"Sol/303540 2005 EU289", -- (MBA-MBA)
		"Sol/303541 2005 EQ312", -- (MBA-MBA)
		"Sol/303542 2005 EE316", -- (MBA-MBA)
		"Sol/303543 2005 EG317", -- (MBA-MBA)
		"Sol/303545 2005 EQ324", -- (MBA-MBA)
		"Sol/303546 Bourbaki", -- (MBA-MBA)
		"Sol/303547 2005 FY8", -- (MBA-MBA)
		"Sol/303548 2005 GM", -- (MBA-MBA)
		"Sol/303549 2005 GN5", -- (MBA-MBA)
		"Sol/303550 2005 GW5", -- (MBA-MBA)
		"Sol/303552 2005 GO12", -- (MBA-MBA)
		"Sol/303553 2005 GL21", -- (MBA-MBA)
		"Sol/303555 2005 GY34", -- (MBA-MBA)
		"Sol/303556 2005 GH44", -- (MBA-MBA)
		"Sol/303557 2005 GU44", -- (MBA-MBA)
		"Sol/303558 2005 GM47", -- (MBA-MBA)
		"Sol/303559 2005 GT51", -- (MBA-MBA)
		"Sol/303560 2005 GO53", -- (MBA-MBA)
		"Sol/303561 2005 GY55", -- (MBA-MBA)
		"Sol/303562 2005 GT56", -- (MBA-MBA)
		"Sol/303564 2005 GD65", -- (MBA-MBA)
		"Sol/303565 2005 GP67", -- (MBA-MBA)
		"Sol/303566 2005 GR77", -- (MBA-MBA)
		"Sol/303567 2005 GS90", -- (MBA-MBA)
		"Sol/303568 2005 GS94", -- (MBA-MBA)
		"Sol/303569 2005 GK99", -- (MBA-MBA)
		"Sol/303570 2005 GB105", -- (MBA-MBA)
		"Sol/303571 2005 GB110", -- (MBA-MBA)
		"Sol/303572 2005 GH110", -- (MBA-MBA)
		"Sol/303573 2005 GC111", -- (MBA-MBA)
		"Sol/303574 2005 GW116", -- (MBA-MBA)
		"Sol/303575 2005 GL117", -- (MBA-MBA)
		"Sol/303576 2005 GP123", -- (MBA-MBA)
		"Sol/303577 2005 GT123", -- (MBA-MBA)
		"Sol/303578 2005 GO124", -- (MBA-MBA)
		"Sol/303579 2005 GM127", -- (MBA-MBA)
		"Sol/303580 2005 GM131", -- (MBA-MBA)
		"Sol/303581 2005 GX132", -- (MBA-MBA)
		"Sol/303582 2005 GU134", -- (MBA-MBA)
		"Sol/303583 2005 GP140", -- (MBA-MBA)
		"Sol/303585 2005 GH145", -- (MBA-MBA)
		"Sol/303586 2005 GZ148", -- (MBA-MBA)
		"Sol/303587 2005 GJ149", -- (MBA-MBA)
		"Sol/303588 2005 GT150", -- (MBA-MBA)
		"Sol/303589 2005 GM157", -- (MBA-MBA)
		"Sol/303590 2005 GM173", -- (MBA-MBA)
		"Sol/303591 2005 GK176", -- (MBA-MBA)
		"Sol/303592 2005 GL176", -- (MBA-MBA)
		"Sol/303593 2005 GU182", -- (MBA-MBA)
		"Sol/303594 2005 GB192", -- (MBA-MBA)
		"Sol/303595 2005 GZ199", -- (MBA-MBA)
		"Sol/303596 2005 GP220", -- (MBA-MBA)
		"Sol/303597 2005 GU226", -- (MBA-MBA)
		"Sol/303598 2005 HR5", -- (MBA-MBA)
		"Sol/303599 2005 HB6", -- (MBA-MBA)
		"Sol/303600 2005 JP1", -- (MBA-MBA)
		"Sol/303601 2005 JU4", -- (MBA-MBA)
		"Sol/303602 2005 JH8", -- (MBA-MBA)
		"Sol/303603 2005 JQ8", -- (MBA-MBA)
		"Sol/303604 2005 JP19", -- (MBA-MBA)
		"Sol/303605 2005 JF20", -- (MBA-MBA)
		"Sol/303607 2005 JG23", -- (MBA-MBA)
		"Sol/303608 2005 JS23", -- (MBA-MBA)
		"Sol/303609 2005 JK25", -- (MBA-MBA)
		"Sol/303610 2005 JP27", -- (MBA-MBA)
		"Sol/303611 2005 JG29", -- (MBA-MBA)
		"Sol/303612 2005 JF30", -- (MBA-MBA)
		"Sol/303613 2005 JN33", -- (MBA-MBA)
		"Sol/303615 2005 JK42", -- (MBA-MBA)
		"Sol/303617 2005 JW47", -- (MBA-MBA)
		"Sol/303618 2005 JP49", -- (MBA-MBA)
		"Sol/303619 2005 JQ50", -- (MBA-MBA)
		"Sol/303620 2005 JR50", -- (MBA-MBA)
		"Sol/303621 2005 JA53", -- (MBA-MBA)
		"Sol/303622 2005 JB54", -- (MBA-MBA)
		"Sol/303623 2005 JR66", -- (MBA-MBA)
		"Sol/303624 2005 JS66", -- (MBA-MBA)
		"Sol/303625 2005 JX67", -- (MBA-MBA)
		"Sol/303626 2005 JK68", -- (MBA-MBA)
		"Sol/303627 2005 JU72", -- (MBA-MBA)
		"Sol/303628 2005 JO76", -- (MBA-MBA)
		"Sol/303630 2005 JO81", -- (MBA-MBA)
		"Sol/303631 2005 JK86", -- (MBA-MBA)
		"Sol/303632 2005 JD90", -- (MBA-MBA)
		"Sol/303633 2005 JZ92", -- (MBA-MBA)
		"Sol/303634 2005 JL95", -- (MBA-MBA)
		"Sol/303635 2005 JO100", -- (MBA-MBA)
		"Sol/303636 2005 JR105", -- (MBA-MBA)
		"Sol/303637 2005 JX133", -- (MBA-MBA)
		"Sol/303638 2005 JZ139", -- (MBA-MBA)
		"Sol/303639 2005 JM142", -- (MBA-MBA)
		"Sol/303640 2005 JC145", -- (MBA-MBA)
		"Sol/303641 2005 JN147", -- (MBA-MBA)
		"Sol/303642 2005 JW159", -- (MBA-MBA)
		"Sol/303643 2005 JM161", -- (MBA-MBA)
		"Sol/303644 2005 JQ167", -- (MBA-MBA)
		"Sol/303645 2005 JW176", -- (MBA-MBA)
		"Sol/303646 2005 KQ1", -- (MBA-MBA)
		"Sol/303647 2005 KL2", -- (MBA-MBA)
		"Sol/303650 2005 LO2", -- (MBA-MBA)
		"Sol/303651 2005 LV13", -- (MBA-MBA)
		"Sol/303652 2005 LY17", -- (MBA-MBA)
		"Sol/303653 2005 LZ20", -- (MBA-MBA)
		"Sol/303654 2005 LX23", -- (MBA-MBA)
		"Sol/303655 2005 LC30", -- (MBA-MBA)
		"Sol/303656 2005 LP35", -- (MBA-MBA)
		"Sol/303657 2005 LW36", -- (MBA-MBA)
		"Sol/303658 2005 LV37", -- (MBA-MBA)
		"Sol/303659 2005 LO38", -- (MBA-MBA)
		"Sol/303660 2005 LZ44", -- (MBA-MBA)
		"Sol/303661 2005 LF49", -- (MBA-MBA)
		"Sol/303662 2005 LV52", -- (MBA-MBA)
		"Sol/303663 2005 MN2", -- (MBA-MBA)
		"Sol/303664 2005 MY11", -- (MBA-MBA)
		"Sol/303665 2005 ML14", -- (MBA-MBA)
		"Sol/303666 2005 MB15", -- (MBA-MBA)
		"Sol/303667 2005 MA18", -- (MBA-MBA)
		"Sol/303668 2005 MH34", -- (MBA-MBA)
		"Sol/303669 2005 MD36", -- (MBA-MBA)
		"Sol/303670 2005 MU37", -- (MBA-MBA)
		"Sol/303671 2005 MS38", -- (MBA-MBA)
		"Sol/303672 2005 MO40", -- (MBA-MBA)
		"Sol/303673 2005 MV40", -- (MBA-MBA)
		"Sol/303674 2005 MV41", -- (MBA-MBA)
		"Sol/303675 2005 MA47", -- (MBA-MBA)
		"Sol/303676 2005 MW50", -- (MBA-MBA)
		"Sol/303677 2005 MH53", -- (MBA-MBA)
		"Sol/303678 2005 MH54", -- (MBA-MBA)
		"Sol/303679 2005 NA5", -- (MBA-MBA)
		"Sol/303680 2005 NP6", -- (MBA-MBA)
		"Sol/303681 2005 NL18", -- (MBA-MBA)
		"Sol/303682 2005 NG28", -- (MBA-MBA)
		"Sol/303683 2005 NA30", -- (MBA-MBA)
		"Sol/303684 2005 NO37", -- (MBA-MBA)
		"Sol/303685 2005 NH44", -- (MBA-MBA)
		"Sol/303686 2005 NN60", -- (MBA-MBA)
		"Sol/303687 2005 NN64", -- (MBA-MBA)
		"Sol/303688 2005 NY65", -- (MBA-MBA)
		"Sol/303689 2005 NJ67", -- (MBA-MBA)
		"Sol/303690 2005 NO74", -- (MBA-MBA)
		"Sol/303691 2005 NA77", -- (MBA-MBA)
		"Sol/303692 2005 NH77", -- (MBA-MBA)
		"Sol/303693 2005 NT80", -- (MBA-MBA)
		"Sol/303694 2005 NG111", -- (MBA-MBA)
		"Sol/303695 2005 OL8", -- (MBA-MBA)
		"Sol/303696 2005 OH12", -- (MBA-MBA)
		"Sol/303697 2005 OJ16", -- (MBA-MBA)
		"Sol/303698 2005 OP18", -- (MBA-MBA)
		"Sol/303699 2005 OX22", -- (MBA-MBA)
		"Sol/303700 2005 OJ24", -- (MBA-MBA)
		"Sol/303701 2005 OX26", -- (MBA-MBA)
		"Sol/303702 2005 OE27", -- (MBA-MBA)
		"Sol/303703 2005 OO27", -- (MBA-MBA)
		"Sol/303704 2005 OS28", -- (MBA-MBA)
		"Sol/303705 2005 OX28", -- (MBA-MBA)
		"Sol/303706 2005 OZ30", -- (MBA-MBA)
		"Sol/303707 2005 PX", -- (MBA-MBA)
		"Sol/303708 2005 PK1", -- (MBA-MBA)
		"Sol/303709 2005 PL9", -- (MBA-MBA)
		"Sol/303710 Velpeau", -- (MBA-MBA)
		"Sol/303711 2005 PW17", -- (MBA-MBA)
		"Sol/303713 2005 PV21", -- (MBA-MBA)
		"Sol/303714 2005 QT2", -- (MBA-MBA)
		"Sol/303715 2005 QY2", -- (MBA-MBA)
		"Sol/303716 2005 QU3", -- (MBA-MBA)
		"Sol/303717 2005 QV8", -- (MBA-MBA)
		"Sol/303718 2005 QL12", -- (MBA-MBA)
		"Sol/303719 2005 QM13", -- (MBA-MBA)
		"Sol/303720 2005 QA15", -- (MBA-MBA)
		"Sol/303721 2005 QW15", -- (MBA-MBA)
		"Sol/303722 2005 QO16", -- (MBA-MBA)
		"Sol/303723 2005 QX16", -- (MBA-MBA)
		"Sol/303724 2005 QB24", -- (MBA-MBA)
		"Sol/303726 2005 QE35", -- (MBA-MBA)
		"Sol/303727 2005 QO38", -- (MBA-MBA)
		"Sol/303728 2005 QY38", -- (MBA-MBA)
		"Sol/303729 2005 QM43", -- (MBA-MBA)
		"Sol/303730 2005 QO50", -- (MBA-MBA)
		"Sol/303732 2005 QF54", -- (MBA-MBA)
		"Sol/303733 2005 QV57", -- (MBA-MBA)
		"Sol/303734 2005 QP62", -- (MBA-MBA)
		"Sol/303735 2005 QV64", -- (MBA-MBA)
		"Sol/303736 2005 QH65", -- (MBA-MBA)
		"Sol/303737 2005 QR66", -- (MBA-MBA)
		"Sol/303738 2005 QJ68", -- (MBA-MBA)
		"Sol/303739 2005 QX68", -- (MBA-MBA)
		"Sol/303740 2005 QQ79", -- (MBA-MBA)
		"Sol/303741 2005 QB83", -- (MBA-MBA)
		"Sol/303742 2005 QW86", -- (MBA-MBA)
		"Sol/303743 2005 QZ86", -- (MBA-MBA)
		"Sol/303745 2005 QB92", -- (MBA-MBA)
		"Sol/303746 2005 QD97", -- (MBA-MBA)
		"Sol/303747 2005 QH97", -- (MBA-MBA)
		"Sol/303748 2005 QG101", -- (MBA-MBA)
		"Sol/303749 2005 QT103", -- (MBA-MBA)
		"Sol/303750 2005 QH105", -- (MBA-MBA)
		"Sol/303751 2005 QV105", -- (MBA-MBA)
		"Sol/303752 2005 QE119", -- (MBA-MBA)
		"Sol/303753 2005 QG123", -- (MBA-MBA)
		"Sol/303754 2005 QJ125", -- (MBA-MBA)
		"Sol/303755 2005 QP126", -- (MBA-MBA)
		"Sol/303756 2005 QE127", -- (MBA-MBA)
		"Sol/303757 2005 QF127", -- (MBA-MBA)
		"Sol/303758 2005 QU129", -- (MBA-MBA)
		"Sol/303759 2005 QG135", -- (MBA-MBA)
		"Sol/303760 2005 QS140", -- (MBA-MBA)
		"Sol/303761 2005 QH148", -- (MBA-MBA)
		"Sol/303762 2005 QQ148", -- (MBA-MBA)
		"Sol/303763 2005 QD158", -- (MBA-MBA)
		"Sol/303764 2005 QS160", -- (MBA-MBA)
		"Sol/303765 2005 QP163", -- (MBA-MBA)
		"Sol/303766 2005 QG168", -- (MBA-MBA)
		"Sol/303767 2005 QJ169", -- (MBA-MBA)
		"Sol/303768 2005 QL171", -- (MBA-MBA)
		"Sol/303769 2005 QD172", -- (MBA-MBA)
		"Sol/303770 2005 QR172", -- (MBA-MBA)
		"Sol/303771 2005 QB173", -- (MBA-MBA)
		"Sol/303772 2005 QS173", -- (MBA-MBA)
		"Sol/303773 2005 QK174", -- (MBA-MBA)
		"Sol/303774 2005 QG180", -- (MBA-MBA)
		"Sol/303776 2005 QM183", -- (MBA-MBA)
		"Sol/303777 2005 QW187", -- (MBA-MBA)
		"Sol/303778 2005 QR188", -- (MBA-MBA)
		"Sol/303779 2005 QU189", -- (MBA-MBA)
		"Sol/303780 2005 QU190", -- (MBA-MBA)
		"Sol/303781 2005 RP", -- (MBA-MBA)
		"Sol/303783 2005 RT20", -- (MBA-MBA)
		"Sol/303784 2005 RU22", -- (MBA-MBA)
		"Sol/303785 2005 RM33", -- (MBA-MBA)
		"Sol/303786 2005 RP34", -- (MBA-MBA)
		"Sol/303787 2005 RB41", -- (MBA-MBA)
		"Sol/303788 2005 RS42", -- (MBA-MBA)
		"Sol/303789 2005 RA44", -- (MBA-MBA)
		"Sol/303790 2005 RZ47", -- (MBA-MBA)
		"Sol/303791 2005 SX3", -- (MBA-MBA)
		"Sol/303792 2005 SG9", -- (MBA-MBA)
		"Sol/303793 2005 SQ24", -- (MBA-MBA)
		"Sol/303794 2005 SW24", -- (MBA-MBA)
		"Sol/303795 2005 SR28", -- (MBA-MBA)
		"Sol/303796 2005 SS28", -- (MBA-MBA)
		"Sol/303799 2005 SO39", -- (MBA-MBA)
		"Sol/303801 2005 SU41", -- (MBA-MBA)
		"Sol/303803 2005 SP44", -- (MBA-MBA)
		"Sol/303804 2005 SD45", -- (MBA-MBA)
		"Sol/303806 2005 SY50", -- (MBA-MBA)
		"Sol/303809 2005 SW64", -- (MBA-MBA)
		"Sol/303810 2005 SE66", -- (MBA-MBA)
		"Sol/303811 2005 SS67", -- (MBA-MBA)
		"Sol/303812 2005 SY74", -- (MBA-MBA)
		"Sol/303813 2005 SD77", -- (MBA-MBA)
		"Sol/303814 2005 SH77", -- (MBA-MBA)
		"Sol/303815 2005 SE81", -- (MBA-MBA)
		"Sol/303816 2005 SQ81", -- (MBA-MBA)
		"Sol/303817 2005 SS82", -- (MBA-MBA)
		"Sol/303818 2005 SS89", -- (MBA-MBA)
		"Sol/303819 2005 SS94", -- (MBA-MBA)
		"Sol/303821 2005 SQ103", -- (MBA-MBA)
		"Sol/303822 2005 ST109", -- (MBA-MBA)
		"Sol/303823 2005 SJ111", -- (MBA-MBA)
		"Sol/303824 2005 SG112", -- (MBA-MBA)
		"Sol/303825 2005 SX113", -- (MBA-MBA)
		"Sol/303826 2005 SB118", -- (MBA-MBA)
		"Sol/303827 2005 SU119", -- (MBA-MBA)
		"Sol/303828 2005 SX120", -- (MBA-MBA)
		"Sol/303829 2005 SO123", -- (MBA-MBA)
		"Sol/303831 2005 SJ127", -- (MBA-MBA)
		"Sol/303832 2005 SB130", -- (MBA-MBA)
		"Sol/303833 2005 ST139", -- (MBA-MBA)
		"Sol/303834 2005 SY145", -- (MBA-MBA)
		"Sol/303836 2005 SZ156", -- (MBA-MBA)
		"Sol/303837 2005 SF162", -- (MBA-MBA)
		"Sol/303839 2005 SO164", -- (MBA-MBA)
		"Sol/303840 2005 ST168", -- (MBA-MBA)
		"Sol/303841 2005 SS170", -- (MBA-MBA)
		"Sol/303842 2005 SJ171", -- (MBA-MBA)
		"Sol/303843 2005 SO172", -- (MBA-MBA)
		"Sol/303845 2005 SV176", -- (MBA-MBA)
		"Sol/303846 2005 SW182", -- (MBA-MBA)
		"Sol/303848 2005 SS189", -- (MBA-MBA)
		"Sol/303849 2005 SH192", -- (MBA-MBA)
		"Sol/303851 2005 SP196", -- (MBA-MBA)
		"Sol/303852 2005 SQ196", -- (MBA-MBA)
		"Sol/303853 2005 SN200", -- (MBA-MBA)
		"Sol/303854 2005 SS202", -- (MBA-MBA)
		"Sol/303855 2005 SC205", -- (MBA-MBA)
		"Sol/303856 2005 SA210", -- (MBA-MBA)
		"Sol/303860 2005 SQ240", -- (MBA-MBA)
		"Sol/303861 2005 SQ250", -- (MBA-MBA)
		"Sol/303862 2005 SE256", -- (MBA-MBA)
		"Sol/303863 2005 SF257", -- (MBA-MBA)
		"Sol/303864 2005 SU268", -- (MBA-MBA)
		"Sol/303865 2005 SZ268", -- (MBA-MBA)
		"Sol/303866 2005 SA272", -- (MBA-MBA)
		"Sol/303867 2005 SZ285", -- (MBA-MBA)
		"Sol/303868 2005 SJ286", -- (MBA-MBA)
		"Sol/303870 2005 SG293", -- (MBA-MBA)
		"Sol/303871 2005 TE7", -- (MBA-MBA)
		"Sol/303872 2005 TB10", -- (MBA-MBA)
		"Sol/303873 2005 TC12", -- (MBA-MBA)
		"Sol/303874 2005 TC14", -- (MBA-MBA)
		"Sol/303875 2005 TG14", -- (MBA-MBA)
		"Sol/303876 2005 TF19", -- (MBA-MBA)
		"Sol/303877 2005 TQ19", -- (MBA-MBA)
		"Sol/303878 2005 TW34", -- (MBA-MBA)
		"Sol/303879 2005 TV41", -- (MBA-MBA)
		"Sol/303880 2005 TM42", -- (MBA-MBA)
		"Sol/303881 2005 TL60", -- (MBA-MBA)
		"Sol/303882 2005 TZ60", -- (MBA-MBA)
		"Sol/303883 2005 TB69", -- (MBA-MBA)
		"Sol/303884 2005 TY69", -- (MBA-MBA)
		"Sol/303885 2005 TG71", -- (MBA-MBA)
		"Sol/303887 2005 TV79", -- (MBA-MBA)
		"Sol/303888 2005 TT87", -- (MBA-MBA)
		"Sol/303889 2005 TK89", -- (MBA-MBA)
		"Sol/303890 2005 TL90", -- (MBA-MBA)
		"Sol/303892 2005 TY98", -- (MBA-MBA)
		"Sol/303893 2005 TP100", -- (MBA-MBA)
		"Sol/303895 2005 TT103", -- (MBA-MBA)
		"Sol/303897 2005 TH111", -- (MBA-MBA)
		"Sol/303899 2005 TJ121", -- (MBA-MBA)
		"Sol/303900 2005 TA128", -- (MBA-MBA)
		"Sol/303902 2005 TJ142", -- (MBA-MBA)
		"Sol/303903 2005 TN144", -- (MBA-MBA)
		"Sol/303904 2005 TF151", -- (MBA-MBA)
		"Sol/303905 2005 TV152", -- (MBA-MBA)
		"Sol/303906 2005 TY156", -- (MBA-MBA)
		"Sol/303907 2005 TW162", -- (MBA-MBA)
		"Sol/303908 2005 TL167", -- (MBA-MBA)
		"Sol/303909 Tomknops", -- (MBA-MBA)
		"Sol/303910 2005 TL175", -- (MBA-MBA)
		"Sol/303913 2005 UL25", -- (MBA-MBA)
		"Sol/303915 2005 UQ81", -- (MBA-MBA)
		"Sol/303916 2005 UH122", -- (MBA-MBA)
		"Sol/303917 2005 UM124", -- (MBA-MBA)
		"Sol/303918 2005 UR193", -- (MBA-MBA)
		"Sol/303920 2005 UK201", -- (MBA-MBA)
		"Sol/303921 2005 UY207", -- (MBA-MBA)
		"Sol/303922 2005 UM269", -- (MBA-MBA)
		"Sol/303924 2005 UG283", -- (MBA-MBA)
		"Sol/303926 2005 UX387", -- (MBA-MBA)
		"Sol/303927 2005 UV392", -- (MBA-MBA)
		"Sol/303928 2005 UP439", -- (MBA-MBA)
		"Sol/303929 2005 UQ496", -- (MBA-MBA)
		"Sol/303930 2005 UZ503", -- (MBA-MBA)
		"Sol/303931 2005 UN516", -- (MBA-MBA)
		"Sol/303934 2005 VF62", -- (MBA-MBA)
		"Sol/303935 2005 VV119", -- (MBA-MBA)
		"Sol/303936 2005 VY126", -- (MBA-MBA)
		"Sol/303938 2005 VS131", -- (MBA-MBA)
		"Sol/303940 2005 WE40", -- (MBA-MBA)
		"Sol/303941 2005 WZ84", -- (MBA-MBA)
		"Sol/303943 2005 WL141", -- (MBA-MBA)
		"Sol/303945 2005 WH204", -- (MBA-MBA)
		"Sol/303947 2005 XZ85", -- (MBA-MBA)
		"Sol/303948 2005 XZ109", -- (MBA-MBA)
		"Sol/303949 2005 XT114", -- (MBA-MBA)
		"Sol/303950 2005 YK18", -- (MBA-MBA)
		"Sol/303951 2005 YN21", -- (MBA-MBA)
		"Sol/303952 2005 YR40", -- (MBA-MBA)
		"Sol/303953 2005 YB52", -- (MBA-MBA)
		"Sol/303954 2005 YF54", -- (MBA-MBA)
		"Sol/303955 2005 YS66", -- (MBA-MBA)
		"Sol/303956 2005 YZ67", -- (MBA-MBA)
		"Sol/303957 2005 YD83", -- (MBA-MBA)
		"Sol/303958 2005 YB132", -- (MBA-MBA)
		"Sol/303960 2005 YF242", -- (MBA-MBA)
		"Sol/303961 2005 YN259", -- (MBA-MBA)
		"Sol/303962 2005 YD291", -- (MBA-MBA)
		"Sol/303963 2006 AR10", -- (MBA-MBA)
		"Sol/303964 2006 AJ16", -- (MBA-MBA)
		"Sol/303965 2006 AL18", -- (MBA-MBA)
		"Sol/303966 2006 AE40", -- (MBA-MBA)
		"Sol/303967 2006 AY47", -- (MBA-MBA)
		"Sol/303968 2006 AP63", -- (MBA-MBA)
		"Sol/303969 2006 AH80", -- (MBA-MBA)
		"Sol/303970 2006 AD88", -- (MBA-MBA)
		"Sol/303971 2006 AK102", -- (MBA-MBA)
		"Sol/303972 2006 BN5", -- (MBA-MBA)
		"Sol/303973 2006 BW10", -- (MBA-MBA)
		"Sol/303974 2006 BF22", -- (MBA-MBA)
		"Sol/303975 2006 BD45", -- (MBA-MBA)
		"Sol/303976 2006 BF45", -- (MBA-MBA)
		"Sol/303977 2006 BD47", -- (MBA-MBA)
		"Sol/303978 2006 BW67", -- (MBA-MBA)
		"Sol/303979 2006 BA73", -- (MBA-MBA)
		"Sol/303980 2006 BA74", -- (MBA-MBA)
		"Sol/303981 2006 BK80", -- (MBA-MBA)
		"Sol/303982 2006 BR91", -- (MBA-MBA)
		"Sol/303983 2006 BB93", -- (MBA-MBA)
		"Sol/303984 2006 BL99", -- (MBA-MBA)
		"Sol/303985 2006 BT108", -- (MBA-MBA)
		"Sol/303986 2006 BN116", -- (MBA-MBA)
		"Sol/303987 2006 BH117", -- (MBA-MBA)
		"Sol/303988 2006 BT120", -- (MBA-MBA)
		"Sol/303989 2006 BD132", -- (MBA-MBA)
		"Sol/303990 2006 BQ146", -- (MBA-MBA)
		"Sol/303991 2006 BD153", -- (MBA-MBA)
		"Sol/303992 2006 BX155", -- (MBA-MBA)
		"Sol/303993 2006 BN165", -- (MBA-MBA)
		"Sol/303994 2006 BN168", -- (MBA-MBA)
		"Sol/303995 2006 BO168", -- (MBA-MBA)
		"Sol/303996 2006 BY176", -- (MBA-MBA)
		"Sol/303997 2006 BK178", -- (MBA-MBA)
		"Sol/303998 2006 BT194", -- (MBA-MBA)
		"Sol/304000 2006 BV229", -- (MBA-MBA)
		"Sol/304001 2006 BJ241", -- (MBA-MBA)
		"Sol/304002 2006 BZ260", -- (MBA-MBA)
		"Sol/304003 2006 BM264", -- (MBA-MBA)
		"Sol/304004 2006 BQ269", -- (MBA-MBA)
		"Sol/304005 2006 CZ2", -- (MBA-MBA)
		"Sol/304006 2006 CR15", -- (MBA-MBA)
		"Sol/304007 2006 CE22", -- (MBA-MBA)
		"Sol/304008 2006 CY26", -- (MBA-MBA)
		"Sol/304009 2006 CQ27", -- (MBA-MBA)
		"Sol/304010 2006 CK40", -- (MBA-MBA)
		"Sol/304011 2006 CQ61", -- (MBA-MBA)
		"Sol/304012 2006 DA2", -- (MBA-MBA)
		"Sol/304013 2006 DV5", -- (MBA-MBA)
		"Sol/304014 2006 DL8", -- (MBA-MBA)
		"Sol/304015 2006 DO10", -- (MBA-MBA)
		"Sol/304016 2006 DB11", -- (MBA-MBA)
		"Sol/304017 2006 DA23", -- (MBA-MBA)
		"Sol/304018 2006 DH27", -- (MBA-MBA)
		"Sol/304019 2006 DH33", -- (MBA-MBA)
		"Sol/304020 2006 DN37", -- (MBA-MBA)
		"Sol/304021 2006 DS41", -- (MBA-MBA)
		"Sol/304022 2006 DP45", -- (MBA-MBA)
		"Sol/304023 2006 DC47", -- (MBA-MBA)
		"Sol/304024 2006 DF55", -- (MBA-MBA)
		"Sol/304025 2006 DR59", -- (MBA-MBA)
		"Sol/304026 2006 DK67", -- (MBA-MBA)
		"Sol/304027 2006 DM69", -- (MBA-MBA)
		"Sol/304028 2006 DO69", -- (MBA-MBA)
		"Sol/304029 2006 DV73", -- (MBA-MBA)
		"Sol/304030 2006 DA74", -- (MBA-MBA)
		"Sol/304031 2006 DM81", -- (MBA-MBA)
		"Sol/304032 2006 DR89", -- (MBA-MBA)
		"Sol/304033 2006 DX89", -- (MBA-MBA)
		"Sol/304034 2006 DS90", -- (MBA-MBA)
		"Sol/304035 2006 DY92", -- (MBA-MBA)
		"Sol/304036 2006 DX101", -- (MBA-MBA)
		"Sol/304037 2006 DO104", -- (MBA-MBA)
		"Sol/304038 2006 DE115", -- (MBA-MBA)
		"Sol/304039 2006 DY119", -- (MBA-MBA)
		"Sol/304040 2006 DH134", -- (MBA-MBA)
		"Sol/304041 2006 DL134", -- (MBA-MBA)
		"Sol/304042 2006 DR140", -- (MBA-MBA)
		"Sol/304043 2006 DN150", -- (MBA-MBA)
		"Sol/304044 2006 DK153", -- (MBA-MBA)
		"Sol/304045 2006 DT166", -- (MBA-MBA)
		"Sol/304046 2006 DR189", -- (MBA-MBA)
		"Sol/304047 2006 DL194", -- (MBA-MBA)
		"Sol/304048 2006 DO216", -- (MBA-MBA)
		"Sol/304049 2006 ED19", -- (MBA-MBA)
		"Sol/304050 2006 EQ19", -- (MBA-MBA)
		"Sol/304051 2006 ES33", -- (MBA-MBA)
		"Sol/304052 2006 EV33", -- (MBA-MBA)
		"Sol/304053 2006 EX33", -- (MBA-MBA)
		"Sol/304054 2006 EB38", -- (MBA-MBA)
		"Sol/304055 2006 EM48", -- (MBA-MBA)
		"Sol/304056 2006 EG65", -- (MBA-MBA)
		"Sol/304057 2006 EA66", -- (MBA-MBA)
		"Sol/304058 2006 FH3", -- (MBA-MBA)
		"Sol/304059 2006 FX3", -- (MBA-MBA)
		"Sol/304060 2006 FQ12", -- (MBA-MBA)
		"Sol/304061 2006 FB13", -- (MBA-MBA)
		"Sol/304062 2006 FW15", -- (MBA-MBA)
		"Sol/304063 2006 FY16", -- (MBA-MBA)
		"Sol/304064 2006 FM22", -- (MBA-MBA)
		"Sol/304065 2006 FM23", -- (MBA-MBA)
		"Sol/304066 2006 FN24", -- (MBA-MBA)
		"Sol/304067 2006 FT34", -- (MBA-MBA)
		"Sol/304068 2006 FB38", -- (MBA-MBA)
		"Sol/304069 2006 FR47", -- (MBA-MBA)
		"Sol/304070 2006 FO49", -- (MBA-MBA)
		"Sol/304071 2006 FS53", -- (MBA-MBA)
		"Sol/304072 2006 GQ15", -- (MBA-MBA)
		"Sol/304073 2006 GK21", -- (MBA-MBA)
		"Sol/304074 2006 GR24", -- (MBA-MBA)
		"Sol/304075 2006 GT25", -- (MBA-MBA)
		"Sol/304076 2006 GP30", -- (MBA-MBA)
		"Sol/304077 2006 GO31", -- (MBA-MBA)
		"Sol/304078 2006 GW35", -- (MBA-MBA)
		"Sol/304079 2006 GQ37", -- (MBA-MBA)
		"Sol/304080 2006 GN38", -- (MBA-MBA)
		"Sol/304081 2006 GK40", -- (MBA-MBA)
		"Sol/304082 2006 GL40", -- (MBA-MBA)
		"Sol/304083 2006 GW47", -- (MBA-MBA)
		"Sol/304084 2006 GL54", -- (MBA-MBA)
		"Sol/304085 2006 GP54", -- (MBA-MBA)
		"Sol/304086 2006 HZ1", -- (MBA-MBA)
		"Sol/304087 2006 HP3", -- (MBA-MBA)
		"Sol/304089 2006 HQ18", -- (MBA-MBA)
		"Sol/304090 2006 HG19", -- (MBA-MBA)
		"Sol/304091 2006 HV20", -- (MBA-MBA)
		"Sol/304092 2006 HR28", -- (MBA-MBA)
		"Sol/304094 2006 HV32", -- (MBA-MBA)
		"Sol/304095 2006 HT36", -- (MBA-MBA)
		"Sol/304096 2006 HF50", -- (MBA-MBA)
		"Sol/304097 2006 HK50", -- (MBA-MBA)
		"Sol/304098 2006 HT51", -- (MBA-MBA)
		"Sol/304099 2006 HG57", -- (MBA-MBA)
		"Sol/304100 2006 HU57", -- (MBA-MBA)
		"Sol/304101 2006 HQ59", -- (MBA-MBA)
		"Sol/304102 2006 HK65", -- (MBA-MBA)
		"Sol/304103 2006 HU71", -- (MBA-MBA)
		"Sol/304104 2006 HD73", -- (MBA-MBA)
		"Sol/304105 2006 HF78", -- (MBA-MBA)
		"Sol/304106 2006 HX91", -- (MBA-MBA)
		"Sol/304107 2006 HW93", -- (MBA-MBA)
		"Sol/304108 2006 HO96", -- (MBA-MBA)
		"Sol/304109 2006 HA100", -- (MBA-MBA)
		"Sol/304110 2006 HQ108", -- (MBA-MBA)
		"Sol/304111 2006 HJ118", -- (MBA-MBA)
		"Sol/304112 2006 HC120", -- (MBA-MBA)
		"Sol/304113 2006 JK5", -- (MBA-MBA)
		"Sol/304114 2006 JP22", -- (MBA-MBA)
		"Sol/304115 2006 JY23", -- (MBA-MBA)
		"Sol/304116 2006 JF24", -- (MBA-MBA)
		"Sol/304117 2006 JC32", -- (MBA-MBA)
		"Sol/304118 2006 JM37", -- (MBA-MBA)
		"Sol/304119 2006 JD40", -- (MBA-MBA)
		"Sol/304120 2006 JG45", -- (MBA-MBA)
		"Sol/304121 2006 JD55", -- (MBA-MBA)
		"Sol/304122 Ameliawehlau", -- (MBA-MBA)
		"Sol/304123 2006 KT2", -- (MBA-MBA)
		"Sol/304124 2006 KM5", -- (MBA-MBA)
		"Sol/304125 2006 KU7", -- (MBA-MBA)
		"Sol/304126 2006 KG13", -- (MBA-MBA)
		"Sol/304127 2006 KK14", -- (MBA-MBA)
		"Sol/304128 2006 KD15", -- (MBA-MBA)
		"Sol/304129 2006 KY36", -- (MBA-MBA)
		"Sol/304130 2006 KJ40", -- (MBA-MBA)
		"Sol/304131 2006 KL42", -- (MBA-MBA)
		"Sol/304132 2006 KA47", -- (MBA-MBA)
		"Sol/304133 2006 KC51", -- (MBA-MBA)
		"Sol/304134 2006 KB64", -- (MBA-MBA)
		"Sol/304135 2006 KE64", -- (MBA-MBA)
		"Sol/304136 2006 KO64", -- (MBA-MBA)
		"Sol/304137 2006 KP70", -- (MBA-MBA)
		"Sol/304138 2006 KR77", -- (MBA-MBA)
		"Sol/304139 2006 KT77", -- (MBA-MBA)
		"Sol/304140 2006 KU79", -- (MBA-MBA)
		"Sol/304141 2006 KP80", -- (MBA-MBA)
		"Sol/304142 2006 KW81", -- (MBA-MBA)
		"Sol/304143 2006 KJ84", -- (MBA-MBA)
		"Sol/304144 2006 KV92", -- (MBA-MBA)
		"Sol/304145 2006 KF99", -- (MBA-MBA)
		"Sol/304146 2006 KH102", -- (MBA-MBA)
		"Sol/304147 2006 KR115", -- (MBA-MBA)
		"Sol/304148 2006 KB122", -- (MBA-MBA)
		"Sol/304149 2006 KM143", -- (MBA-MBA)
		"Sol/304150 2006 LL2", -- (MBA-MBA)
		"Sol/304151 2006 ME14", -- (MBA-MBA)
		"Sol/304152 2006 NH", -- (MBA-MBA)
		"Sol/304154 2006 OW17", -- (MBA-MBA)
		"Sol/304155 2006 OO18", -- (MBA-MBA)
		"Sol/304156 2006 OU19", -- (MBA-MBA)
		"Sol/304157 2006 OT20", -- (MBA-MBA)
		"Sol/304158 2006 OV21", -- (MBA-MBA)
		"Sol/304159 2006 PF", -- (MBA-MBA)
		"Sol/304161 2006 PE3", -- (MBA-MBA)
		"Sol/304162 2006 PS6", -- (MBA-MBA)
		"Sol/304163 2006 PQ7", -- (MBA-MBA)
		"Sol/304164 2006 PN10", -- (MBA-MBA)
		"Sol/304165 2006 PG12", -- (MBA-MBA)
		"Sol/304166 2006 PL15", -- (MBA-MBA)
		"Sol/304167 2006 PX16", -- (MBA-MBA)
		"Sol/304168 2006 PK20", -- (MBA-MBA)
		"Sol/304169 2006 PW25", -- (MBA-MBA)
		"Sol/304170 2006 PP37", -- (MBA-MBA)
		"Sol/304171 2006 PF39", -- (MBA-MBA)
		"Sol/304172 2006 PX40", -- (MBA-MBA)
		"Sol/304173 2006 PN43", -- (MBA-MBA)
		"Sol/304174 2006 PQ43", -- (MBA-MBA)
		"Sol/304175 2006 QT3", -- (MBA-MBA)
		"Sol/304176 2006 QP5", -- (MBA-MBA)
		"Sol/304177 2006 QK9", -- (MBA-MBA)
		"Sol/304178 2006 QH17", -- (MBA-MBA)
		"Sol/304179 2006 QC18", -- (MBA-MBA)
		"Sol/304180 2006 QA26", -- (MBA-MBA)
		"Sol/304181 2006 QG34", -- (MBA-MBA)
		"Sol/304182 2006 QV37", -- (MBA-MBA)
		"Sol/304183 2006 QO41", -- (MBA-MBA)
		"Sol/304184 2006 QH52", -- (MBA-MBA)
		"Sol/304185 2006 QC53", -- (MBA-MBA)
		"Sol/304186 2006 QN56", -- (MBA-MBA)
		"Sol/304187 2006 QF57", -- (MBA-MBA)
		"Sol/304188 2006 QZ59", -- (MBA-MBA)
		"Sol/304189 2006 QU65", -- (MBA-MBA)
		"Sol/304190 2006 QY65", -- (MBA-MBA)
		"Sol/304191 2006 QY70", -- (MBA-MBA)
		"Sol/304192 2006 QW78", -- (MBA-MBA)
		"Sol/304193 2006 QM79", -- (MBA-MBA)
		"Sol/304194 2006 QP80", -- (MBA-MBA)
		"Sol/304195 2006 QG82", -- (MBA-MBA)
		"Sol/304196 2006 QL92", -- (MBA-MBA)
		"Sol/304197 2006 QL96", -- (MBA-MBA)
		"Sol/304198 2006 QA98", -- (MBA-MBA)
		"Sol/304199 2006 QF100", -- (MBA-MBA)
		"Sol/304200 2006 QJ102", -- (MBA-MBA)
		"Sol/304201 2006 QN106", -- (MBA-MBA)
		"Sol/304202 2006 QQ106", -- (MBA-MBA)
		"Sol/304203 2006 QR110", -- (MBA-MBA)
		"Sol/304204 2006 QK112", -- (MBA-MBA)
		"Sol/304205 2006 QB116", -- (MBA-MBA)
		"Sol/304206 2006 QJ116", -- (MBA-MBA)
		"Sol/304207 2006 QB117", -- (MBA-MBA)
		"Sol/304208 2006 QY117", -- (MBA-MBA)
		"Sol/304209 2006 QD120", -- (MBA-MBA)
		"Sol/304210 2006 QY120", -- (MBA-MBA)
		"Sol/304211 2006 QT123", -- (MBA-MBA)
		"Sol/304212 2006 QN127", -- (MBA-MBA)
		"Sol/304213 2006 QF130", -- (MBA-MBA)
		"Sol/304214 2006 QU133", -- (MBA-MBA)
		"Sol/304215 2006 QS136", -- (MBA-MBA)
		"Sol/304216 2006 QU138", -- (MBA-MBA)
		"Sol/304217 2006 QH142", -- (MBA-MBA)
		"Sol/304218 2006 QM146", -- (MBA-MBA)
		"Sol/304219 2006 QT147", -- (MBA-MBA)
		"Sol/304220 2006 QE158", -- (MBA-MBA)
		"Sol/304221 2006 QJ158", -- (MBA-MBA)
		"Sol/304222 2006 QA160", -- (MBA-MBA)
		"Sol/304223 2006 QN161", -- (MBA-MBA)
		"Sol/304224 2006 QP162", -- (MBA-MBA)
		"Sol/304225 2006 QX163", -- (MBA-MBA)
		"Sol/304226 2006 QG164", -- (MBA-MBA)
		"Sol/304227 2006 QD168", -- (MBA-MBA)
		"Sol/304228 2006 QD183", -- (MBA-MBA)
		"Sol/304229 2006 QE183", -- (MBA-MBA)
		"Sol/304230 2006 QG184", -- (MBA-MBA)
		"Sol/304231 2006 QH184", -- (MBA-MBA)
		"Sol/304232 2006 QB185", -- (MBA-MBA)
		"Sol/304233 Majaess", -- (MBA-MBA)
		"Sol/304234 2006 RY4", -- (MBA-MBA)
		"Sol/304235 2006 RS9", -- (MBA-MBA)
		"Sol/304236 2006 RH11", -- (MBA-MBA)
		"Sol/304237 2006 RL11", -- (MBA-MBA)
		"Sol/304238 2006 RN13", -- (MBA-MBA)
		"Sol/304239 2006 RS15", -- (MBA-MBA)
		"Sol/304240 2006 RK20", -- (MBA-MBA)
		"Sol/304241 2006 RS26", -- (MBA-MBA)
		"Sol/304242 2006 RE28", -- (MBA-MBA)
		"Sol/304243 2006 RJ29", -- (MBA-MBA)
		"Sol/304244 2006 RZ29", -- (MBA-MBA)
		"Sol/304245 2006 RD40", -- (MBA-MBA)
		"Sol/304246 2006 RB43", -- (MBA-MBA)
		"Sol/304247 2006 RR44", -- (MBA-MBA)
		"Sol/304248 2006 RR47", -- (MBA-MBA)
		"Sol/304249 2006 RS47", -- (MBA-MBA)
		"Sol/304250 2006 RP49", -- (MBA-MBA)
		"Sol/304251 2006 RN50", -- (MBA-MBA)
		"Sol/304252 2006 RP50", -- (MBA-MBA)
		"Sol/304253 2006 RA51", -- (MBA-MBA)
		"Sol/304254 2006 RR56", -- (MBA-MBA)
		"Sol/304255 2006 RX60", -- (MBA-MBA)
		"Sol/304256 2006 RH65", -- (MBA-MBA)
		"Sol/304257 2006 RP66", -- (MBA-MBA)
		"Sol/304258 2006 RD69", -- (MBA-MBA)
		"Sol/304259 2006 RJ69", -- (MBA-MBA)
		"Sol/304260 2006 RX79", -- (MBA-MBA)
		"Sol/304261 2006 RT80", -- (MBA-MBA)
		"Sol/304262 2006 RZ81", -- (MBA-MBA)
		"Sol/304263 2006 RP83", -- (MBA-MBA)
		"Sol/304264 2006 RU85", -- (MBA-MBA)
		"Sol/304265 2006 RN89", -- (MBA-MBA)
		"Sol/304266 2006 RB92", -- (MBA-MBA)
		"Sol/304267 2006 RQ93", -- (MBA-MBA)
		"Sol/304268 2006 RK95", -- (MBA-MBA)
		"Sol/304269 2006 RL96", -- (MBA-MBA)
		"Sol/304270 2006 RF98", -- (MBA-MBA)
		"Sol/304271 2006 RK102", -- (MBA-MBA)
		"Sol/304272 2006 RG104", -- (MBA-MBA)
		"Sol/304273 2006 RT117", -- (MBA-MBA)
		"Sol/304274 2006 RF122", -- (MBA-MBA)
		"Sol/304275 2006 SJ10", -- (MBA-MBA)
		"Sol/304276 2006 SP15", -- (MBA-MBA)
		"Sol/304277 2006 SL20", -- (MBA-MBA)
		"Sol/304278 2006 SM24", -- (MBA-MBA)
		"Sol/304279 2006 SG29", -- (MBA-MBA)
		"Sol/304280 2006 SU29", -- (MBA-MBA)
		"Sol/304281 2006 SG38", -- (MBA-MBA)
		"Sol/304282 2006 SL47", -- (MBA-MBA)
		"Sol/304283 2006 SD52", -- (MBA-MBA)
		"Sol/304284 2006 SB53", -- (MBA-MBA)
		"Sol/304285 2006 SO58", -- (MBA-MBA)
		"Sol/304286 2006 SJ60", -- (MBA-MBA)
		"Sol/304287 2006 SL61", -- (MBA-MBA)
		"Sol/304288 2006 SJ64", -- (MBA-MBA)
		"Sol/304289 2006 SO68", -- (MBA-MBA)
		"Sol/304290 2006 SM70", -- (MBA-MBA)
		"Sol/304291 2006 SW73", -- (MBA-MBA)
		"Sol/304294 2006 SG82", -- (MBA-MBA)
		"Sol/304295 2006 SM85", -- (MBA-MBA)
		"Sol/304296 2006 SY87", -- (MBA-MBA)
		"Sol/304297 2006 SZ87", -- (MBA-MBA)
		"Sol/304298 2006 SF100", -- (MBA-MBA)
		"Sol/304299 2006 SL101", -- (MBA-MBA)
		"Sol/304300 2006 SS102", -- (MBA-MBA)
		"Sol/304301 2006 SO106", -- (MBA-MBA)
		"Sol/304302 2006 ST117", -- (MBA-MBA)
		"Sol/304303 2006 SN121", -- (MBA-MBA)
		"Sol/304304 2006 SZ129", -- (MBA-MBA)
		"Sol/304305 2006 SW138", -- (MBA-MBA)
		"Sol/304306 2006 SF141", -- (MBA-MBA)
		"Sol/304307 2006 SN142", -- (MBA-MBA)
		"Sol/304308 2006 SG144", -- (MBA-MBA)
		"Sol/304309 2006 SA146", -- (MBA-MBA)
		"Sol/304310 2006 SG157", -- (MBA-MBA)
		"Sol/304311 2006 SL159", -- (MBA-MBA)
		"Sol/304312 2006 SC161", -- (MBA-MBA)
		"Sol/304313 2006 SD162", -- (MBA-MBA)
		"Sol/304314 2006 ST164", -- (MBA-MBA)
		"Sol/304315 2006 SU164", -- (MBA-MBA)
		"Sol/304316 2006 SB167", -- (MBA-MBA)
		"Sol/304317 2006 SF168", -- (MBA-MBA)
		"Sol/304318 2006 SU169", -- (MBA-MBA)
		"Sol/304319 2006 SE171", -- (MBA-MBA)
		"Sol/304320 2006 SF171", -- (MBA-MBA)
		"Sol/304321 2006 SS174", -- (MBA-MBA)
		"Sol/304322 2006 SO178", -- (MBA-MBA)
		"Sol/304323 2006 SH183", -- (MBA-MBA)
		"Sol/304324 2006 SV184", -- (MBA-MBA)
		"Sol/304325 2006 SM186", -- (MBA-MBA)
		"Sol/304326 2006 SX187", -- (MBA-MBA)
		"Sol/304327 2006 SC202", -- (MBA-MBA)
		"Sol/304328 2006 SK206", -- (MBA-MBA)
		"Sol/304329 2006 SD211", -- (MBA-MBA)
		"Sol/304331 2006 ST222", -- (MBA-MBA)
		"Sol/304332 2006 SX223", -- (MBA-MBA)
		"Sol/304333 2006 SX224", -- (MBA-MBA)
		"Sol/304334 2006 ST231", -- (MBA-MBA)
		"Sol/304335 2006 SD234", -- (MBA-MBA)
		"Sol/304336 2006 SM249", -- (MBA-MBA)
		"Sol/304337 2006 SM250", -- (MBA-MBA)
		"Sol/304338 2006 SK251", -- (MBA-MBA)
		"Sol/304339 2006 SO253", -- (MBA-MBA)
		"Sol/304340 2006 SR256", -- (MBA-MBA)
		"Sol/304341 2006 SN258", -- (MBA-MBA)
		"Sol/304342 2006 SX258", -- (MBA-MBA)
		"Sol/304343 2006 SF262", -- (MBA-MBA)
		"Sol/304344 2006 SK263", -- (MBA-MBA)
		"Sol/304345 2006 SD264", -- (MBA-MBA)
		"Sol/304346 2006 SZ266", -- (MBA-MBA)
		"Sol/304347 2006 SV274", -- (MBA-MBA)
		"Sol/304348 2006 SL282", -- (MBA-MBA)
		"Sol/304349 2006 SO285", -- (MBA-MBA)
		"Sol/304350 2006 SX290", -- (MBA-MBA)
		"Sol/304351 2006 SK295", -- (MBA-MBA)
		"Sol/304352 2006 SD296", -- (MBA-MBA)
		"Sol/304353 2006 SW310", -- (MBA-MBA)
		"Sol/304354 2006 SB313", -- (MBA-MBA)
		"Sol/304355 2006 SB315", -- (MBA-MBA)
		"Sol/304356 2006 SW321", -- (MBA-MBA)
		"Sol/304357 2006 SY322", -- (MBA-MBA)
		"Sol/304358 2006 SJ329", -- (MBA-MBA)
		"Sol/304359 2006 SF330", -- (MBA-MBA)
		"Sol/304360 2006 SM333", -- (MBA-MBA)
		"Sol/304361 2006 SA335", -- (MBA-MBA)
		"Sol/304362 2006 SA336", -- (MBA-MBA)
		"Sol/304363 2006 SW336", -- (MBA-MBA)
		"Sol/304364 2006 SK340", -- (MBA-MBA)
		"Sol/304365 2006 SJ341", -- (MBA-MBA)
		"Sol/304366 2006 SP346", -- (MBA-MBA)
		"Sol/304367 2006 SR361", -- (MBA-MBA)
		"Sol/304368 Moricz", -- (MBA-MBA)
		"Sol/304369 2006 SZ363", -- (MBA-MBA)
		"Sol/304371 2006 SO373", -- (MBA-MBA)
		"Sol/304372 2006 SD376", -- (MBA-MBA)
		"Sol/304373 2006 SZ376", -- (MBA-MBA)
		"Sol/304374 2006 SB378", -- (MBA-MBA)
		"Sol/304375 2006 SD378", -- (MBA-MBA)
		"Sol/304376 2006 SF381", -- (MBA-MBA)
		"Sol/304377 2006 SN381", -- (MBA-MBA)
		"Sol/304378 2006 SJ382", -- (MBA-MBA)
		"Sol/304379 2006 SU383", -- (MBA-MBA)
		"Sol/304380 2006 SZ384", -- (MBA-MBA)
		"Sol/304381 2006 SA388", -- (MBA-MBA)
		"Sol/304382 2006 SR392", -- (MBA-MBA)
		"Sol/304383 2006 SZ392", -- (MBA-MBA)
		"Sol/304384 2006 SD393", -- (MBA-MBA)
		"Sol/304385 2006 SE393", -- (MBA-MBA)
		"Sol/304386 2006 SS394", -- (MBA-MBA)
		"Sol/304387 2006 SQ399", -- (MBA-MBA)
		"Sol/304388 2006 SQ401", -- (MBA-MBA)
		"Sol/304389 2006 SF402", -- (MBA-MBA)
		"Sol/304390 2006 SH403", -- (MBA-MBA)
		"Sol/304391 2006 SK403", -- (MBA-MBA)
		"Sol/304392 2006 SM407", -- (MBA-MBA)
		"Sol/304394 2006 TA1", -- (MBA-MBA)
		"Sol/304395 2006 TJ1", -- (MBA-MBA)
		"Sol/304396 2006 TU2", -- (MBA-MBA)
		"Sol/304397 2006 TD3", -- (MBA-MBA)
		"Sol/304398 2006 TH8", -- (MBA-MBA)
		"Sol/304399 2006 TP14", -- (MBA-MBA)
		"Sol/304400 2006 TS22", -- (MBA-MBA)
		"Sol/304401 2006 TW23", -- (MBA-MBA)
		"Sol/304402 2006 TL27", -- (MBA-MBA)
		"Sol/304403 2006 TA28", -- (MBA-MBA)
		"Sol/304404 2006 TM28", -- (MBA-MBA)
		"Sol/304405 2006 TE33", -- (MBA-MBA)
		"Sol/304406 2006 TH40", -- (MBA-MBA)
		"Sol/304407 2006 TU40", -- (MBA-MBA)
		"Sol/304408 2006 TY40", -- (MBA-MBA)
		"Sol/304409 2006 TT41", -- (MBA-MBA)
		"Sol/304410 2006 TA47", -- (MBA-MBA)
		"Sol/304411 2006 TK47", -- (MBA-MBA)
		"Sol/304412 2006 TM48", -- (MBA-MBA)
		"Sol/304413 2006 TW51", -- (MBA-MBA)
		"Sol/304414 2006 TR52", -- (MBA-MBA)
		"Sol/304415 2006 TV53", -- (MBA-MBA)
		"Sol/304416 2006 TU56", -- (MBA-MBA)
		"Sol/304418 2006 TD58", -- (MBA-MBA)
		"Sol/304419 2006 TT63", -- (MBA-MBA)
		"Sol/304420 2006 TK64", -- (MBA-MBA)
		"Sol/304421 2006 TY64", -- (MBA-MBA)
		"Sol/304422 2006 TQ67", -- (MBA-MBA)
		"Sol/304423 2006 TM68", -- (MBA-MBA)
		"Sol/304424 2006 TJ74", -- (MBA-MBA)
		"Sol/304425 2006 TG77", -- (MBA-MBA)
		"Sol/304426 2006 TS77", -- (MBA-MBA)
		"Sol/304427 2006 TX80", -- (MBA-MBA)
		"Sol/304428 2006 TO81", -- (MBA-MBA)
		"Sol/304429 2006 TT86", -- (MBA-MBA)
		"Sol/304430 2006 TW87", -- (MBA-MBA)
		"Sol/304431 2006 TY88", -- (MBA-MBA)
		"Sol/304432 2006 TC90", -- (MBA-MBA)
		"Sol/304433 2006 TH91", -- (MBA-MBA)
		"Sol/304434 2006 TE94", -- (MBA-MBA)
		"Sol/304435 2006 TQ97", -- (MBA-MBA)
		"Sol/304436 2006 TK98", -- (MBA-MBA)
		"Sol/304437 2006 TK99", -- (MBA-MBA)
		"Sol/304438 2006 TM99", -- (MBA-MBA)
		"Sol/304439 2006 TZ106", -- (MBA-MBA)
		"Sol/304440 2006 TB110", -- (MBA-MBA)
		"Sol/304441 2006 TV120", -- (MBA-MBA)
		"Sol/304442 2006 TN121", -- (MBA-MBA)
		"Sol/304443 2006 TN126", -- (MBA-MBA)
		"Sol/304444 2006 TH128", -- (MBA-MBA)
		"Sol/304445 2006 TD130", -- (MBA-MBA)
		"Sol/304446 2006 UP3", -- (MBA-MBA)
		"Sol/304447 2006 UR6", -- (MBA-MBA)
		"Sol/304448 2006 UL9", -- (MBA-MBA)
		"Sol/304449 2006 UX9", -- (MBA-MBA)
		"Sol/304450 2006 UU11", -- (MBA-MBA)
		"Sol/304451 2006 UO13", -- (MBA-MBA)
		"Sol/304452 2006 US14", -- (MBA-MBA)
		"Sol/304453 2006 UZ14", -- (MBA-MBA)
		"Sol/304454 2006 UW20", -- (MBA-MBA)
		"Sol/304455 2006 UF21", -- (MBA-MBA)
		"Sol/304456 2006 UR22", -- (MBA-MBA)
		"Sol/304457 2006 UB23", -- (MBA-MBA)
		"Sol/304458 2006 UK27", -- (MBA-MBA)
		"Sol/304459 2006 UV27", -- (MBA-MBA)
		"Sol/304460 2006 UX27", -- (MBA-MBA)
		"Sol/304461 2006 UZ30", -- (MBA-MBA)
		"Sol/304462 2006 UG32", -- (MBA-MBA)
		"Sol/304463 2006 UG41", -- (MBA-MBA)
		"Sol/304464 2006 UP44", -- (MBA-MBA)
		"Sol/304465 2006 UY46", -- (MBA-MBA)
		"Sol/304466 2006 UC48", -- (MBA-MBA)
		"Sol/304467 2006 UT51", -- (MBA-MBA)
		"Sol/304468 2006 UV56", -- (MBA-MBA)
		"Sol/304469 2006 UU65", -- (MBA-MBA)
		"Sol/304470 2006 UU66", -- (MBA-MBA)
		"Sol/304471 2006 UD74", -- (MBA-MBA)
		"Sol/304472 2006 UC75", -- (MBA-MBA)
		"Sol/304473 2006 US79", -- (MBA-MBA)
		"Sol/304474 2006 UE84", -- (MBA-MBA)
		"Sol/304475 2006 UD85", -- (MBA-MBA)
		"Sol/304476 2006 UM86", -- (MBA-MBA)
		"Sol/304477 2006 UY87", -- (MBA-MBA)
		"Sol/304478 2006 UV88", -- (MBA-MBA)
		"Sol/304479 2006 UL89", -- (MBA-MBA)
		"Sol/304480 2006 UU89", -- (MBA-MBA)
		"Sol/304481 2006 UC95", -- (MBA-MBA)
		"Sol/304482 2006 UJ96", -- (MBA-MBA)
		"Sol/304483 2006 UV99", -- (MBA-MBA)
		"Sol/304484 2006 UP103", -- (MBA-MBA)
		"Sol/304486 2006 UF108", -- (MBA-MBA)
		"Sol/304487 2006 UJ113", -- (MBA-MBA)
		"Sol/304488 2006 UR113", -- (MBA-MBA)
		"Sol/304489 2006 UB117", -- (MBA-MBA)
		"Sol/304490 2006 UJ118", -- (MBA-MBA)
		"Sol/304491 2006 UB121", -- (MBA-MBA)
		"Sol/304492 2006 UU121", -- (MBA-MBA)
		"Sol/304493 2006 UO124", -- (MBA-MBA)
		"Sol/304495 2006 UM136", -- (MBA-MBA)
		"Sol/304496 2006 UG139", -- (MBA-MBA)
		"Sol/304497 2006 UE141", -- (MBA-MBA)
		"Sol/304498 2006 UW153", -- (MBA-MBA)
		"Sol/304499 2006 UL157", -- (MBA-MBA)
		"Sol/304500 2006 UK158", -- (MBA-MBA)
		"Sol/304501 2006 UM162", -- (MBA-MBA)
		"Sol/304502 2006 UZ163", -- (MBA-MBA)
		"Sol/304503 2006 UY175", -- (MBA-MBA)
		"Sol/304504 2006 UZ176", -- (MBA-MBA)
		"Sol/304505 2006 UM179", -- (MBA-MBA)
		"Sol/304506 2006 UR190", -- (MBA-MBA)
		"Sol/304507 2006 UU190", -- (MBA-MBA)
		"Sol/304508 2006 UP195", -- (MBA-MBA)
		"Sol/304509 2006 UM197", -- (MBA-MBA)
		"Sol/304510 2006 UT199", -- (MBA-MBA)
		"Sol/304511 2006 UY201", -- (MBA-MBA)
		"Sol/304512 2006 UY202", -- (MBA-MBA)
		"Sol/304513 2006 UB208", -- (MBA-MBA)
		"Sol/304514 2006 US208", -- (MBA-MBA)
		"Sol/304515 2006 UO210", -- (MBA-MBA)
		"Sol/304516 2006 UU212", -- (MBA-MBA)
		"Sol/304517 2006 UH214", -- (MBA-MBA)
		"Sol/304518 2006 UJ215", -- (MBA-MBA)
		"Sol/304519 2006 UC218", -- (MBA-MBA)
		"Sol/304520 2006 UJ219", -- (MBA-MBA)
		"Sol/304521 2006 UV225", -- (MBA-MBA)
		"Sol/304522 2006 UX227", -- (MBA-MBA)
		"Sol/304523 2006 UC235", -- (MBA-MBA)
		"Sol/304524 2006 UH235", -- (MBA-MBA)
		"Sol/304525 2006 UQ243", -- (MBA-MBA)
		"Sol/304526 2006 UD255", -- (MBA-MBA)
		"Sol/304527 2006 UU256", -- (MBA-MBA)
		"Sol/304528 2006 UH263", -- (MBA-MBA)
		"Sol/304529 2006 UZ263", -- (MBA-MBA)
		"Sol/304530 2006 UG267", -- (MBA-MBA)
		"Sol/304531 2006 UL269", -- (MBA-MBA)
		"Sol/304532 2006 UV269", -- (MBA-MBA)
		"Sol/304533 2006 UJ270", -- (MBA-MBA)
		"Sol/304534 2006 UA271", -- (MBA-MBA)
		"Sol/304535 2006 UR271", -- (MBA-MBA)
		"Sol/304536 2006 UT271", -- (MBA-MBA)
		"Sol/304537 2006 US274", -- (MBA-MBA)
		"Sol/304538 2006 UK276", -- (MBA-MBA)
		"Sol/304539 2006 UX280", -- (MBA-MBA)
		"Sol/304540 2006 UF283", -- (MBA-MBA)
		"Sol/304541 2006 UJ283", -- (MBA-MBA)
		"Sol/304542 2006 UT284", -- (MBA-MBA)
		"Sol/304543 2006 UF285", -- (MBA-MBA)
		"Sol/304544 2006 UP285", -- (MBA-MBA)
		"Sol/304545 2006 UR287", -- (MBA-MBA)
		"Sol/304546 2006 UC289", -- (MBA-MBA)
		"Sol/304547 2006 UC314", -- (MBA-MBA)
		"Sol/304548 2006 UO323", -- (MBA-MBA)
		"Sol/304549 2006 UM325", -- (MBA-MBA)
		"Sol/304550 2006 UD328", -- (MBA-MBA)
		"Sol/304551 2006 UT328", -- (MBA-MBA)
		"Sol/304552 2006 UB329", -- (MBA-MBA)
		"Sol/304553 2006 UG332", -- (MBA-MBA)
		"Sol/304554 2006 US332", -- (MBA-MBA)
		"Sol/304555 2006 UC336", -- (MBA-MBA)
		"Sol/304556 2006 UE337", -- (MBA-MBA)
		"Sol/304557 2006 UL352", -- (MBA-MBA)
		"Sol/304558 2006 UW359", -- (MBA-MBA)
		"Sol/304559 2006 UP360", -- (MBA-MBA)
		"Sol/304560 2006 VO3", -- (MBA-MBA)
		"Sol/304561 2006 VO5", -- (MBA-MBA)
		"Sol/304562 2006 VE6", -- (MBA-MBA)
		"Sol/304563 2006 VQ6", -- (MBA-MBA)
		"Sol/304564 2006 VG7", -- (MBA-MBA)
		"Sol/304565 2006 VN8", -- (MBA-MBA)
		"Sol/304566 2006 VF9", -- (MBA-MBA)
		"Sol/304567 2006 VP11", -- (MBA-MBA)
		"Sol/304569 2006 VH19", -- (MBA-MBA)
		"Sol/304570 2006 VF26", -- (MBA-MBA)
		"Sol/304571 2006 VJ28", -- (MBA-MBA)
		"Sol/304572 2006 VD29", -- (MBA-MBA)
		"Sol/304573 2006 VM31", -- (MBA-MBA)
		"Sol/304574 2006 VO34", -- (MBA-MBA)
		"Sol/304575 2006 VL36", -- (MBA-MBA)
		"Sol/304576 2006 VY36", -- (MBA-MBA)
		"Sol/304577 2006 VX38", -- (MBA-MBA)
		"Sol/304578 2006 VN42", -- (MBA-MBA)
		"Sol/304579 2006 VS42", -- (MBA-MBA)
		"Sol/304580 2006 VP44", -- (MBA-MBA)
		"Sol/304581 2006 VB46", -- (MBA-MBA)
		"Sol/304582 2006 VL46", -- (MBA-MBA)
		"Sol/304583 2006 VY47", -- (MBA-MBA)
		"Sol/304584 2006 VC49", -- (MBA-MBA)
		"Sol/304585 2006 VV49", -- (MBA-MBA)
		"Sol/304586 2006 VY49", -- (MBA-MBA)
		"Sol/304587 2006 VV52", -- (MBA-MBA)
		"Sol/304588 2006 VS53", -- (MBA-MBA)
		"Sol/304589 2006 VE54", -- (MBA-MBA)
		"Sol/304590 2006 VO57", -- (MBA-MBA)
		"Sol/304591 2006 VU57", -- (MBA-MBA)
		"Sol/304592 2006 VC60", -- (MBA-MBA)
		"Sol/304593 2006 VC61", -- (MBA-MBA)
		"Sol/304594 2006 VE63", -- (MBA-MBA)
		"Sol/304595 2006 VW63", -- (MBA-MBA)
		"Sol/304596 2006 VJ65", -- (MBA-MBA)
		"Sol/304597 2006 VJ66", -- (MBA-MBA)
		"Sol/304598 2006 VP69", -- (MBA-MBA)
		"Sol/304599 2006 VA70", -- (MBA-MBA)
		"Sol/304600 2006 VM70", -- (MBA-MBA)
		"Sol/304601 2006 VW71", -- (MBA-MBA)
		"Sol/304602 2006 VQ73", -- (MBA-MBA)
		"Sol/304603 2006 VW74", -- (MBA-MBA)
		"Sol/304604 2006 VF75", -- (MBA-MBA)
		"Sol/304605 2006 VD77", -- (MBA-MBA)
		"Sol/304606 2006 VM81", -- (MBA-MBA)
		"Sol/304607 2006 VG83", -- (MBA-MBA)
		"Sol/304608 2006 VQ83", -- (MBA-MBA)
		"Sol/304609 2006 VD84", -- (MBA-MBA)
		"Sol/304610 2006 VS84", -- (MBA-MBA)
		"Sol/304611 2006 VY85", -- (MBA-MBA)
		"Sol/304612 2006 VX86", -- (MBA-MBA)
		"Sol/304613 2006 VV88", -- (MBA-MBA)
		"Sol/304614 2006 VT96", -- (MBA-MBA)
		"Sol/304615 2006 VO99", -- (MBA-MBA)
		"Sol/304616 2006 VK105", -- (MBA-MBA)
		"Sol/304617 2006 VW106", -- (MBA-MBA)
		"Sol/304618 2006 VH109", -- (MBA-MBA)
		"Sol/304619 2006 VA110", -- (MBA-MBA)
		"Sol/304620 2006 VD114", -- (MBA-MBA)
		"Sol/304621 2006 VO114", -- (MBA-MBA)
		"Sol/304622 2006 VO118", -- (MBA-MBA)
		"Sol/304623 2006 VN128", -- (MBA-MBA)
		"Sol/304624 2006 VB134", -- (MBA-MBA)
		"Sol/304626 2006 VA138", -- (MBA-MBA)
		"Sol/304627 2006 VM139", -- (MBA-MBA)
		"Sol/304628 2006 VP139", -- (MBA-MBA)
		"Sol/304629 2006 VA140", -- (MBA-MBA)
		"Sol/304630 2006 VR140", -- (MBA-MBA)
		"Sol/304631 2006 VA141", -- (MBA-MBA)
		"Sol/304632 2006 VT141", -- (MBA-MBA)
		"Sol/304633 2006 VN148", -- (MBA-MBA)
		"Sol/304634 2006 VU149", -- (MBA-MBA)
		"Sol/304635 2006 VK150", -- (MBA-MBA)
		"Sol/304637 2006 VU155", -- (MBA-MBA)
		"Sol/304638 2006 VA169", -- (MBA-MBA)
		"Sol/304639 2006 VD171", -- (MBA-MBA)
		"Sol/304641 2006 WY1", -- (MBA-MBA)
		"Sol/304642 2006 WL5", -- (MBA-MBA)
		"Sol/304643 2006 WM8", -- (MBA-MBA)
		"Sol/304644 2006 WU8", -- (MBA-MBA)
		"Sol/304645 2006 WY8", -- (MBA-MBA)
		"Sol/304647 2006 WY11", -- (MBA-MBA)
		"Sol/304648 2006 WM14", -- (MBA-MBA)
		"Sol/304649 2006 WZ14", -- (MBA-MBA)
		"Sol/304650 2006 WS16", -- (MBA-MBA)
		"Sol/304651 2006 WN22", -- (MBA-MBA)
		"Sol/304652 2006 WC23", -- (MBA-MBA)
		"Sol/304654 2006 WB26", -- (MBA-MBA)
		"Sol/304655 2006 WL26", -- (MBA-MBA)
		"Sol/304656 2006 WW27", -- (MBA-MBA)
		"Sol/304657 2006 WY27", -- (MBA-MBA)
		"Sol/304658 2006 WV30", -- (MBA-MBA)
		"Sol/304659 2006 WR33", -- (MBA-MBA)
		"Sol/304660 2006 WS49", -- (MBA-MBA)
		"Sol/304661 2006 WW49", -- (MBA-MBA)
		"Sol/304662 2006 WZ54", -- (MBA-MBA)
		"Sol/304663 2006 WL59", -- (MBA-MBA)
		"Sol/304664 2006 WK69", -- (MBA-MBA)
		"Sol/304665 2006 WB70", -- (MBA-MBA)
		"Sol/304666 2006 WW72", -- (MBA-MBA)
		"Sol/304667 2006 WY72", -- (MBA-MBA)
		"Sol/304668 2006 WA78", -- (MBA-MBA)
		"Sol/304669 2006 WK92", -- (MBA-MBA)
		"Sol/304670 2006 WC93", -- (MBA-MBA)
		"Sol/304671 2006 WA95", -- (MBA-MBA)
		"Sol/304672 2006 WH95", -- (MBA-MBA)
		"Sol/304673 2006 WP95", -- (MBA-MBA)
		"Sol/304674 2006 WZ95", -- (MBA-MBA)
		"Sol/304675 2006 WU98", -- (MBA-MBA)
		"Sol/304676 2006 WH101", -- (MBA-MBA)
		"Sol/304677 2006 WK103", -- (MBA-MBA)
		"Sol/304678 2006 WJ104", -- (MBA-MBA)
		"Sol/304679 2006 WM108", -- (MBA-MBA)
		"Sol/304680 2006 WP109", -- (MBA-MBA)
		"Sol/304681 2006 WV109", -- (MBA-MBA)
		"Sol/304682 2006 WU111", -- (MBA-MBA)
		"Sol/304683 2006 WW120", -- (MBA-MBA)
		"Sol/304684 2006 WM126", -- (MBA-MBA)
		"Sol/304685 2006 WK137", -- (MBA-MBA)
		"Sol/304686 2006 WY139", -- (MBA-MBA)
		"Sol/304687 2006 WC145", -- (MBA-MBA)
		"Sol/304688 2006 WZ147", -- (MBA-MBA)
		"Sol/304689 2006 WP148", -- (MBA-MBA)
		"Sol/304690 2006 WM149", -- (MBA-MBA)
		"Sol/304691 2006 WC162", -- (MBA-MBA)
		"Sol/304692 2006 WJ162", -- (MBA-MBA)
		"Sol/304693 2006 WF166", -- (MBA-MBA)
		"Sol/304694 2006 WC167", -- (MBA-MBA)
		"Sol/304695 2006 WU169", -- (MBA-MBA)
		"Sol/304696 2006 WR171", -- (MBA-MBA)
		"Sol/304697 2006 WM172", -- (MBA-MBA)
		"Sol/304698 2006 WQ174", -- (MBA-MBA)
		"Sol/304699 2006 WA175", -- (MBA-MBA)
		"Sol/304700 2006 WF175", -- (MBA-MBA)
		"Sol/304701 2006 WJ177", -- (MBA-MBA)
		"Sol/304702 2006 WT179", -- (MBA-MBA)
		"Sol/304703 2006 WL187", -- (MBA-MBA)
		"Sol/304704 2006 WO189", -- (MBA-MBA)
		"Sol/304705 2006 WW193", -- (MBA-MBA)
		"Sol/304706 2006 WU194", -- (MBA-MBA)
		"Sol/304707 2006 WD195", -- (MBA-MBA)
		"Sol/304708 2006 WB198", -- (MBA-MBA)
		"Sol/304709 2006 WR198", -- (MBA-MBA)
		"Sol/304711 2006 WO199", -- (MBA-MBA)
		"Sol/304712 2006 WB200", -- (MBA-MBA)
		"Sol/304713 2006 WL203", -- (MBA-MBA)
		"Sol/304714 2006 XB3", -- (MBA-MBA)
		"Sol/304715 2006 XG5", -- (MBA-MBA)
		"Sol/304716 2006 XH5", -- (MBA-MBA)
		"Sol/304717 2006 XU5", -- (MBA-MBA)
		"Sol/304718 2006 XA7", -- (MBA-MBA)
		"Sol/304719 2006 XT14", -- (MBA-MBA)
		"Sol/304721 2006 XZ18", -- (MBA-MBA)
		"Sol/304722 2006 XZ21", -- (MBA-MBA)
		"Sol/304723 2006 XR23", -- (MBA-MBA)
		"Sol/304724 2006 XC25", -- (MBA-MBA)
		"Sol/304725 2006 XA26", -- (MBA-MBA)
		"Sol/304726 2006 XS26", -- (MBA-MBA)
		"Sol/304727 2006 XR27", -- (MBA-MBA)
		"Sol/304728 2006 XC29", -- (MBA-MBA)
		"Sol/304729 2006 XF31", -- (MBA-MBA)
		"Sol/304730 2006 XJ32", -- (MBA-MBA)
		"Sol/304731 2006 XR34", -- (MBA-MBA)
		"Sol/304732 2006 XF37", -- (MBA-MBA)
		"Sol/304733 2006 XE38", -- (MBA-MBA)
		"Sol/304734 2006 XH38", -- (MBA-MBA)
		"Sol/304735 2006 XY39", -- (MBA-MBA)
		"Sol/304737 2006 XK46", -- (MBA-MBA)
		"Sol/304738 2006 XO47", -- (MBA-MBA)
		"Sol/304739 2006 XE57", -- (MBA-MBA)
		"Sol/304740 2006 XC65", -- (MBA-MBA)
		"Sol/304741 2006 XT65", -- (MBA-MBA)
		"Sol/304742 2006 XC70", -- (MBA-MBA)
		"Sol/304743 2006 XQ71", -- (MBA-MBA)
		"Sol/304744 2006 XZ71", -- (MBA-MBA)
		"Sol/304745 2006 YR3", -- (MBA-MBA)
		"Sol/304746 2006 YD5", -- (MBA-MBA)
		"Sol/304748 2006 YE14", -- (MBA-MBA)
		"Sol/304749 2006 YZ17", -- (MBA-MBA)
		"Sol/304750 2006 YJ20", -- (MBA-MBA)
		"Sol/304751 2006 YX21", -- (MBA-MBA)
		"Sol/304753 2006 YO47", -- (MBA-MBA)
		"Sol/304754 2006 YT52", -- (MBA-MBA)
		"Sol/304755 2007 AW10", -- (MBA-MBA)
		"Sol/304756 2007 AS11", -- (MBA-MBA)
		"Sol/304757 2007 AB19", -- (MBA-MBA)
		"Sol/304758 2007 AC19", -- (MBA-MBA)
		"Sol/304759 2007 BO16", -- (MBA-MBA)
		"Sol/304760 2007 BG21", -- (MBA-MBA)
		"Sol/304761 2007 BV26", -- (MBA-MBA)
		"Sol/304763 2007 CQ25", -- (MBA-MBA)
		"Sol/304765 2007 DW4", -- (MBA-MBA)
		"Sol/304767 2007 DA38", -- (MBA-MBA)
		"Sol/304768 2007 DB40", -- (MBA-MBA)
		"Sol/304769 2007 DV77", -- (MBA-MBA)
		"Sol/304771 2007 EX149", -- (MBA-MBA)
		"Sol/304775 2007 GY46", -- (MBA-MBA)
		"Sol/304776 2007 GZ62", -- (MBA-MBA)
		"Sol/304777 2007 HB12", -- (MBA-MBA)
		"Sol/304778 2007 HL17", -- (MBA-MBA)
		"Sol/304779 2007 JY43", -- (MBA-MBA)
		"Sol/304780 2007 LO21", -- (MBA-MBA)
		"Sol/304781 2007 LM31", -- (MBA-MBA)
		"Sol/304783 2007 MN7", -- (MBA-MBA)
		"Sol/304784 2007 MT15", -- (MBA-MBA)
		"Sol/304785 2007 MK19", -- (MBA-MBA)
		"Sol/304786 2007 ME26", -- (MBA-MBA)
		"Sol/304787 2007 NF1", -- (MBA-MBA)
		"Sol/304788 Cresques", -- (MBA-MBA)
		"Sol/304789 2007 NS3", -- (MBA-MBA)
		"Sol/304790 2007 NE5", -- (MBA-MBA)
		"Sol/304791 2007 NN7", -- (MBA-MBA)
		"Sol/304792 2007 OD", -- (MBA-MBA)
		"Sol/304793 2007 OP9", -- (MBA-MBA)
		"Sol/304794 2007 PW2", -- (MBA-MBA)
		"Sol/304795 2007 PD3", -- (MBA-MBA)
		"Sol/304796 2007 PS6", -- (MBA-MBA)
		"Sol/304797 2007 PW6", -- (MBA-MBA)
		"Sol/304798 2007 PF8", -- (MBA-MBA)
		"Sol/304799 2007 PK10", -- (MBA-MBA)
		"Sol/304800 2007 PH12", -- (MBA-MBA)
		"Sol/304801 2007 PN14", -- (MBA-MBA)
		"Sol/304802 2007 PV14", -- (MBA-MBA)
		"Sol/304803 2007 PN15", -- (MBA-MBA)
		"Sol/304804 2007 PY20", -- (MBA-MBA)
		"Sol/304805 2007 PD27", -- (MBA-MBA)
		"Sol/304806 2007 PA35", -- (MBA-MBA)
		"Sol/304807 2007 PQ35", -- (MBA-MBA)
		"Sol/304808 2007 PM36", -- (MBA-MBA)
		"Sol/304809 2007 PB41", -- (MBA-MBA)
		"Sol/304810 2007 PU42", -- (MBA-MBA)
		"Sol/304811 2007 PJ45", -- (MBA-MBA)
		"Sol/304812 2007 PO47", -- (MBA-MBA)
		"Sol/304813 Cesarina", -- (MBA-MBA)
		"Sol/304814 2007 QQ5", -- (MBA-MBA)
		"Sol/304815 2007 QE9", -- (MBA-MBA)
		"Sol/304816 2007 QE10", -- (MBA-MBA)
		"Sol/304817 2007 QV10", -- (MBA-MBA)
		"Sol/304818 2007 QA11", -- (MBA-MBA)
		"Sol/304819 2007 QC11", -- (MBA-MBA)
		"Sol/304820 2007 QF16", -- (MBA-MBA)
		"Sol/304821 2007 RB", -- (MBA-MBA)
		"Sol/304822 2007 RU", -- (MBA-MBA)
		"Sol/304823 2007 RR5", -- (MBA-MBA)
		"Sol/304824 2007 RL14", -- (MBA-MBA)
		"Sol/304825 2007 RA18", -- (MBA-MBA)
		"Sol/304826 Kini", -- (MBA-MBA)
		"Sol/304827 2007 RU20", -- (MBA-MBA)
		"Sol/304828 2007 RD21", -- (MBA-MBA)
		"Sol/304829 2007 RO21", -- (MBA-MBA)
		"Sol/304830 2007 RY22", -- (MBA-MBA)
		"Sol/304831 2007 RQ23", -- (MBA-MBA)
		"Sol/304832 2007 RW23", -- (MBA-MBA)
		"Sol/304833 2007 RB24", -- (MBA-MBA)
		"Sol/304834 2007 RR25", -- (MBA-MBA)
		"Sol/304835 2007 RW27", -- (MBA-MBA)
		"Sol/304836 2007 RP28", -- (MBA-MBA)
		"Sol/304837 2007 RK32", -- (MBA-MBA)
		"Sol/304838 2007 RM32", -- (MBA-MBA)
		"Sol/304839 2007 RO32", -- (MBA-MBA)
		"Sol/304840 2007 RJ36", -- (MBA-MBA)
		"Sol/304841 2007 RU37", -- (MBA-MBA)
		"Sol/304842 2007 RJ39", -- (MBA-MBA)
		"Sol/304843 2007 RF40", -- (MBA-MBA)
		"Sol/304844 2007 RD41", -- (MBA-MBA)
		"Sol/304845 2007 RO41", -- (MBA-MBA)
		"Sol/304846 2007 RM49", -- (MBA-MBA)
		"Sol/304847 2007 RY52", -- (MBA-MBA)
		"Sol/304848 2007 RD55", -- (MBA-MBA)
		"Sol/304849 2007 RR55", -- (MBA-MBA)
		"Sol/304850 2007 RH57", -- (MBA-MBA)
		"Sol/304851 2007 RJ59", -- (MBA-MBA)
		"Sol/304852 2007 RF68", -- (MBA-MBA)
		"Sol/304853 2007 RO68", -- (MBA-MBA)
		"Sol/304854 2007 RW68", -- (MBA-MBA)
		"Sol/304855 2007 RZ68", -- (MBA-MBA)
		"Sol/304856 2007 RA71", -- (MBA-MBA)
		"Sol/304857 2007 RP72", -- (MBA-MBA)
		"Sol/304858 2007 RQ77", -- (MBA-MBA)
		"Sol/304859 2007 RS80", -- (MBA-MBA)
		"Sol/304860 2007 RF93", -- (MBA-MBA)
		"Sol/304861 2007 RY95", -- (MBA-MBA)
		"Sol/304862 2007 RM97", -- (MBA-MBA)
		"Sol/304863 2007 RS97", -- (MBA-MBA)
		"Sol/304864 2007 RW98", -- (MBA-MBA)
		"Sol/304865 2007 RF107", -- (MBA-MBA)
		"Sol/304866 2007 RU114", -- (MBA-MBA)
		"Sol/304867 2007 RU116", -- (MBA-MBA)
		"Sol/304868 2007 RL131", -- (MBA-MBA)
		"Sol/304869 2007 RO131", -- (MBA-MBA)
		"Sol/304870 2007 RS137", -- (MBA-MBA)
		"Sol/304871 2007 RA141", -- (MBA-MBA)
		"Sol/304872 2007 RN142", -- (MBA-MBA)
		"Sol/304873 2007 RD148", -- (MBA-MBA)
		"Sol/304874 2007 RV148", -- (MBA-MBA)
		"Sol/304875 2007 RH149", -- (MBA-MBA)
		"Sol/304876 2007 RR151", -- (MBA-MBA)
		"Sol/304877 2007 RF158", -- (MBA-MBA)
		"Sol/304878 2007 RO158", -- (MBA-MBA)
		"Sol/304879 2007 RE161", -- (MBA-MBA)
		"Sol/304880 2007 RD166", -- (MBA-MBA)
		"Sol/304881 2007 RB168", -- (MBA-MBA)
		"Sol/304882 2007 RS168", -- (MBA-MBA)
		"Sol/304883 2007 RZ174", -- (MBA-MBA)
		"Sol/304884 2007 RW175", -- (MBA-MBA)
		"Sol/304885 2007 RV176", -- (MBA-MBA)
		"Sol/304886 2007 RN179", -- (MBA-MBA)
		"Sol/304887 2007 RY182", -- (MBA-MBA)
		"Sol/304888 2007 RE189", -- (MBA-MBA)
		"Sol/304889 2007 RR193", -- (MBA-MBA)
		"Sol/304890 2007 RR198", -- (MBA-MBA)
		"Sol/304891 2007 RK199", -- (MBA-MBA)
		"Sol/304892 2007 RR200", -- (MBA-MBA)
		"Sol/304893 2007 RX200", -- (MBA-MBA)
		"Sol/304894 2007 RJ209", -- (MBA-MBA)
		"Sol/304895 2007 RJ213", -- (MBA-MBA)
		"Sol/304896 2007 RS223", -- (MBA-MBA)
		"Sol/304897 2007 RG225", -- (MBA-MBA)
		"Sol/304898 2007 RE228", -- (MBA-MBA)
		"Sol/304899 2007 RY235", -- (MBA-MBA)
		"Sol/304900 2007 RV238", -- (MBA-MBA)
		"Sol/304901 2007 RJ241", -- (MBA-MBA)
		"Sol/304902 2007 RN245", -- (MBA-MBA)
		"Sol/304903 2007 RA257", -- (MBA-MBA)
		"Sol/304904 2007 RT258", -- (MBA-MBA)
		"Sol/304905 2007 RK264", -- (MBA-MBA)
		"Sol/304906 2007 RQ271", -- (MBA-MBA)
		"Sol/304907 2007 RY277", -- (MBA-MBA)
		"Sol/304909 2007 RU283", -- (MBA-MBA)
		"Sol/304910 2007 RV283", -- (MBA-MBA)
		"Sol/304911 2007 RX284", -- (MBA-MBA)
		"Sol/304912 2007 RS287", -- (MBA-MBA)
		"Sol/304913 2007 RK289", -- (MBA-MBA)
		"Sol/304914 2007 RD292", -- (MBA-MBA)
		"Sol/304915 2007 RV294", -- (MBA-MBA)
		"Sol/304916 2007 RA295", -- (MBA-MBA)
		"Sol/304917 2007 RB296", -- (MBA-MBA)
		"Sol/304918 2007 RK296", -- (MBA-MBA)
		"Sol/304919 2007 RS296", -- (MBA-MBA)
		"Sol/304920 2007 RN301", -- (MBA-MBA)
		"Sol/304921 2007 RY301", -- (MBA-MBA)
		"Sol/304922 2007 RQ302", -- (MBA-MBA)
		"Sol/304923 2007 RG310", -- (MBA-MBA)
		"Sol/304924 2007 RF312", -- (MBA-MBA)
		"Sol/304925 2007 RG313", -- (MBA-MBA)
		"Sol/304926 2007 RH313", -- (MBA-MBA)
		"Sol/304927 2007 RC316", -- (MBA-MBA)
		"Sol/304928 2007 RP320", -- (MBA-MBA)
		"Sol/304929 2007 RF321", -- (MBA-MBA)
		"Sol/304930 2007 RJ322", -- (MBA-MBA)
		"Sol/304931 2007 RY322", -- (MBA-MBA)
		"Sol/304932 2007 RB323", -- (MBA-MBA)
		"Sol/304933 2007 RK324", -- (MBA-MBA)
		"Sol/304934 2007 RZ325", -- (MBA-MBA)
		"Sol/304935 2007 SE2", -- (MBA-MBA)
		"Sol/304937 2007 SM11", -- (MBA-MBA)
		"Sol/304938 2007 SF16", -- (MBA-MBA)
		"Sol/304939 2007 SP18", -- (MBA-MBA)
		"Sol/304940 2007 SR19", -- (MBA-MBA)
		"Sol/304941 2007 TC4", -- (MBA-MBA)
		"Sol/304942 2007 TK4", -- (MBA-MBA)
		"Sol/304943 2007 TO4", -- (MBA-MBA)
		"Sol/304944 2007 TK6", -- (MBA-MBA)
		"Sol/304945 2007 TF8", -- (MBA-MBA)
		"Sol/304946 2007 TS9", -- (MBA-MBA)
		"Sol/304947 2007 TZ9", -- (MBA-MBA)
		"Sol/304948 2007 TT16", -- (MBA-MBA)
		"Sol/304949 2007 TD17", -- (MBA-MBA)
		"Sol/304950 2007 TA31", -- (MBA-MBA)
		"Sol/304951 2007 TG37", -- (MBA-MBA)
		"Sol/304952 2007 TY40", -- (MBA-MBA)
		"Sol/304953 2007 TG41", -- (MBA-MBA)
		"Sol/304954 2007 TP49", -- (MBA-MBA)
		"Sol/304955 2007 TM51", -- (MBA-MBA)
		"Sol/304956 2007 TW51", -- (MBA-MBA)
		"Sol/304957 2007 TM52", -- (MBA-MBA)
		"Sol/304958 2007 TT63", -- (MBA-MBA)
		"Sol/304959 2007 TX66", -- (MBA-MBA)
		"Sol/304960 2007 TT77", -- (MBA-MBA)
		"Sol/304961 2007 TV83", -- (MBA-MBA)
		"Sol/304962 2007 TR93", -- (MBA-MBA)
		"Sol/304963 2007 TE94", -- (MBA-MBA)
		"Sol/304964 2007 TR99", -- (MBA-MBA)
		"Sol/304965 2007 TL125", -- (MBA-MBA)
		"Sol/304966 2007 TM126", -- (MBA-MBA)
		"Sol/304967 2007 TC130", -- (MBA-MBA)
		"Sol/304968 2007 TE132", -- (MBA-MBA)
		"Sol/304969 2007 TN132", -- (MBA-MBA)
		"Sol/304970 2007 TG151", -- (MBA-MBA)
		"Sol/304971 2007 TT151", -- (MBA-MBA)
		"Sol/304972 2007 TF153", -- (MBA-MBA)
		"Sol/304973 2007 TL160", -- (MBA-MBA)
		"Sol/304974 2007 TG161", -- (MBA-MBA)
		"Sol/304975 2007 TR162", -- (MBA-MBA)
		"Sol/304976 2007 TF171", -- (MBA-MBA)
		"Sol/304977 2007 TA177", -- (MBA-MBA)
		"Sol/304978 2007 TE179", -- (MBA-MBA)
		"Sol/304979 2007 TQ186", -- (MBA-MBA)
		"Sol/304980 2007 TS203", -- (MBA-MBA)
		"Sol/304981 2007 TR214", -- (MBA-MBA)
		"Sol/304982 2007 TF215", -- (MBA-MBA)
		"Sol/304983 2007 TH216", -- (MBA-MBA)
		"Sol/304984 2007 TZ216", -- (MBA-MBA)
		"Sol/304985 2007 TZ217", -- (MBA-MBA)
		"Sol/304986 2007 TP218", -- (MBA-MBA)
		"Sol/304987 2007 TT227", -- (MBA-MBA)
		"Sol/304988 2007 TB228", -- (MBA-MBA)
		"Sol/304989 2007 TU230", -- (MBA-MBA)
		"Sol/304990 2007 TZ231", -- (MBA-MBA)
		"Sol/304991 2007 TN239", -- (MBA-MBA)
		"Sol/304992 2007 TV240", -- (MBA-MBA)
		"Sol/304993 2007 TV244", -- (MBA-MBA)
		"Sol/304994 2007 TR248", -- (MBA-MBA)
		"Sol/304995 2007 TS248", -- (MBA-MBA)
		"Sol/304996 2007 TG254", -- (MBA-MBA)
		"Sol/304997 2007 TL258", -- (MBA-MBA)
		"Sol/304998 2007 TS261", -- (MBA-MBA)
		"Sol/304999 2007 TY262", -- (MBA-MBA)
		"Sol/305000 2007 TJ263", -- (MBA-MBA)
		"Sol/305001 2007 TQ267", -- (MBA-MBA)
		"Sol/305002 2007 TQ269", -- (MBA-MBA)
		"Sol/305003 2007 TW289", -- (MBA-MBA)
		"Sol/305004 2007 TR290", -- (MBA-MBA)
		"Sol/305005 2007 TX319", -- (MBA-MBA)
		"Sol/305006 2007 TC322", -- (MBA-MBA)
		"Sol/305007 2007 TT328", -- (MBA-MBA)
		"Sol/305008 2007 TU330", -- (MBA-MBA)
		"Sol/305009 2007 TL331", -- (MBA-MBA)
		"Sol/305010 2007 TM332", -- (MBA-MBA)
		"Sol/305011 2007 TY334", -- (MBA-MBA)
		"Sol/305012 2007 TB339", -- (MBA-MBA)
		"Sol/305013 2007 TN343", -- (MBA-MBA)
		"Sol/305014 2007 TT355", -- (MBA-MBA)
		"Sol/305015 2007 TO357", -- (MBA-MBA)
		"Sol/305016 2007 TS360", -- (MBA-MBA)
		"Sol/305017 2007 TS361", -- (MBA-MBA)
		"Sol/305018 2007 TF362", -- (MBA-MBA)
		"Sol/305019 2007 TH362", -- (MBA-MBA)
		"Sol/305020 2007 TT363", -- (MBA-MBA)
		"Sol/305021 2007 TR381", -- (MBA-MBA)
		"Sol/305022 2007 TK383", -- (MBA-MBA)
		"Sol/305023 2007 TD384", -- (MBA-MBA)
		"Sol/305024 2007 TQ389", -- (MBA-MBA)
		"Sol/305025 2007 TQ391", -- (MBA-MBA)
		"Sol/305026 2007 TT395", -- (MBA-MBA)
		"Sol/305027 2007 TW397", -- (MBA-MBA)
		"Sol/305028 2007 TD400", -- (MBA-MBA)
		"Sol/305029 2007 TV403", -- (MBA-MBA)
		"Sol/305030 2007 TZ404", -- (MBA-MBA)
		"Sol/305031 2007 TG414", -- (MBA-MBA)
		"Sol/305032 2007 TT418", -- (MBA-MBA)
		"Sol/305033 2007 TM419", -- (MBA-MBA)
		"Sol/305034 2007 TC421", -- (MBA-MBA)
		"Sol/305035 2007 TZ422", -- (MBA-MBA)
		"Sol/305036 2007 TK425", -- (MBA-MBA)
		"Sol/305037 2007 TU425", -- (MBA-MBA)
		"Sol/305038 2007 TQ426", -- (MBA-MBA)
		"Sol/305039 2007 TF434", -- (MBA-MBA)
		"Sol/305040 2007 TP436", -- (MBA-MBA)
		"Sol/305041 2007 TK449", -- (MBA-MBA)
		"Sol/305042 2007 TV451", -- (MBA-MBA)
		"Sol/305043 2007 UP1", -- (MBA-MBA)
		"Sol/305044 2007 UB8", -- (MBA-MBA)
		"Sol/305045 2007 UV12", -- (MBA-MBA)
		"Sol/305046 2007 UL16", -- (MBA-MBA)
		"Sol/305047 2007 UV21", -- (MBA-MBA)
		"Sol/305048 2007 UT23", -- (MBA-MBA)
		"Sol/305049 2007 UZ23", -- (MBA-MBA)
		"Sol/305050 2007 UT40", -- (MBA-MBA)
		"Sol/305051 2007 UB42", -- (MBA-MBA)
		"Sol/305052 2007 US42", -- (MBA-MBA)
		"Sol/305053 2007 US58", -- (MBA-MBA)
		"Sol/305054 2007 UY60", -- (MBA-MBA)
		"Sol/305055 2007 UD62", -- (MBA-MBA)
		"Sol/305056 2007 UD65", -- (MBA-MBA)
		"Sol/305057 2007 UL65", -- (MBA-MBA)
		"Sol/305058 2007 UP72", -- (MBA-MBA)
		"Sol/305059 2007 UL76", -- (MBA-MBA)
		"Sol/305060 2007 UY77", -- (MBA-MBA)
		"Sol/305061 2007 UA80", -- (MBA-MBA)
		"Sol/305062 2007 UA83", -- (MBA-MBA)
		"Sol/305063 2007 UQ83", -- (MBA-MBA)
		"Sol/305064 2007 UM85", -- (MBA-MBA)
		"Sol/305065 2007 UF86", -- (MBA-MBA)
		"Sol/305066 2007 UU96", -- (MBA-MBA)
		"Sol/305067 2007 UO98", -- (MBA-MBA)
		"Sol/305068 2007 UY99", -- (MBA-MBA)
		"Sol/305069 2007 UD100", -- (MBA-MBA)
		"Sol/305070 2007 UU100", -- (MBA-MBA)
		"Sol/305071 2007 UC102", -- (MBA-MBA)
		"Sol/305072 2007 UQ103", -- (MBA-MBA)
		"Sol/305073 2007 UJ104", -- (MBA-MBA)
		"Sol/305074 2007 UK104", -- (MBA-MBA)
		"Sol/305075 2007 US105", -- (MBA-MBA)
		"Sol/305076 2007 UZ106", -- (MBA-MBA)
		"Sol/305077 2007 UC109", -- (MBA-MBA)
		"Sol/305078 2007 UC111", -- (MBA-MBA)
		"Sol/305079 2007 UD116", -- (MBA-MBA)
		"Sol/305080 2007 US118", -- (MBA-MBA)
		"Sol/305081 2007 UT119", -- (MBA-MBA)
		"Sol/305082 2007 UV127", -- (MBA-MBA)
		"Sol/305083 2007 UA128", -- (MBA-MBA)
		"Sol/305084 2007 UJ129", -- (MBA-MBA)
		"Sol/305085 2007 UZ129", -- (MBA-MBA)
		"Sol/305086 2007 UL131", -- (MBA-MBA)
		"Sol/305087 2007 UC136", -- (MBA-MBA)
		"Sol/305088 2007 UV141", -- (MBA-MBA)
		"Sol/305089 2007 VO2", -- (MBA-MBA)
		"Sol/305091 2007 VX11", -- (MBA-MBA)
		"Sol/305092 2007 VG12", -- (MBA-MBA)
		"Sol/305093 2007 VM14", -- (MBA-MBA)
		"Sol/305094 2007 VM15", -- (MBA-MBA)
		"Sol/305095 2007 VR30", -- (MBA-MBA)
		"Sol/305096 2007 VB37", -- (MBA-MBA)
		"Sol/305097 2007 VR42", -- (MBA-MBA)
		"Sol/305098 2007 VZ44", -- (MBA-MBA)
		"Sol/305099 2007 VE48", -- (MBA-MBA)
		"Sol/305100 2007 VJ49", -- (MBA-MBA)
		"Sol/305101 2007 VS49", -- (MBA-MBA)
		"Sol/305102 2007 VQ55", -- (MBA-MBA)
		"Sol/305103 2007 VT55", -- (MBA-MBA)
		"Sol/305104 2007 VS57", -- (MBA-MBA)
		"Sol/305105 2007 VC59", -- (MBA-MBA)
		"Sol/305106 2007 VJ60", -- (MBA-MBA)
		"Sol/305107 2007 VP60", -- (MBA-MBA)
		"Sol/305108 2007 VZ60", -- (MBA-MBA)
		"Sol/305109 2007 VS61", -- (MBA-MBA)
		"Sol/305110 2007 VR72", -- (MBA-MBA)
		"Sol/305111 2007 VG75", -- (MBA-MBA)
		"Sol/305112 2007 VF77", -- (MBA-MBA)
		"Sol/305113 2007 VK83", -- (MBA-MBA)
		"Sol/305114 2007 VM88", -- (MBA-MBA)
		"Sol/305115 2007 VG90", -- (MBA-MBA)
		"Sol/305116 2007 VQ90", -- (MBA-MBA)
		"Sol/305117 2007 VY93", -- (MBA-MBA)
		"Sol/305118 2007 VH95", -- (MBA-MBA)
		"Sol/305119 2007 VC98", -- (MBA-MBA)
		"Sol/305120 2007 VK98", -- (MBA-MBA)
		"Sol/305121 2007 VZ99", -- (MBA-MBA)
		"Sol/305122 2007 VQ114", -- (MBA-MBA)
		"Sol/305123 2007 VP116", -- (MBA-MBA)
		"Sol/305124 2007 VB117", -- (MBA-MBA)
		"Sol/305125 2007 VT121", -- (MBA-MBA)
		"Sol/305126 2007 VU135", -- (MBA-MBA)
		"Sol/305127 2007 VY139", -- (MBA-MBA)
		"Sol/305128 2007 VU141", -- (MBA-MBA)
		"Sol/305129 2007 VQ143", -- (MBA-MBA)
		"Sol/305130 2007 VG144", -- (MBA-MBA)
		"Sol/305131 2007 VX145", -- (MBA-MBA)
		"Sol/305132 2007 VK147", -- (MBA-MBA)
		"Sol/305133 2007 VJ148", -- (MBA-MBA)
		"Sol/305134 2007 VV152", -- (MBA-MBA)
		"Sol/305135 2007 VB155", -- (MBA-MBA)
		"Sol/305136 2007 VO155", -- (MBA-MBA)
		"Sol/305137 2007 VE156", -- (MBA-MBA)
		"Sol/305138 2007 VY157", -- (MBA-MBA)
		"Sol/305139 2007 VD164", -- (MBA-MBA)
		"Sol/305140 2007 VO168", -- (MBA-MBA)
		"Sol/305141 2007 VV168", -- (MBA-MBA)
		"Sol/305142 2007 VY171", -- (MBA-MBA)
		"Sol/305143 2007 VE173", -- (MBA-MBA)
		"Sol/305144 2007 VN176", -- (MBA-MBA)
		"Sol/305145 2007 VS177", -- (MBA-MBA)
		"Sol/305146 2007 VT186", -- (MBA-MBA)
		"Sol/305147 2007 VU191", -- (MBA-MBA)
		"Sol/305148 2007 VC195", -- (MBA-MBA)
		"Sol/305149 2007 VH198", -- (MBA-MBA)
		"Sol/305150 2007 VM202", -- (MBA-MBA)
		"Sol/305151 2007 VR209", -- (MBA-MBA)
		"Sol/305152 2007 VS209", -- (MBA-MBA)
		"Sol/305153 2007 VM210", -- (MBA-MBA)
		"Sol/305154 2007 VY213", -- (MBA-MBA)
		"Sol/305155 2007 VS214", -- (MBA-MBA)
		"Sol/305156 2007 VK217", -- (MBA-MBA)
		"Sol/305157 2007 VC219", -- (MBA-MBA)
		"Sol/305158 2007 VQ220", -- (MBA-MBA)
		"Sol/305159 2007 VJ221", -- (MBA-MBA)
		"Sol/305160 2007 VP221", -- (MBA-MBA)
		"Sol/305161 2007 VA222", -- (MBA-MBA)
		"Sol/305162 2007 VM227", -- (MBA-MBA)
		"Sol/305163 2007 VB235", -- (MBA-MBA)
		"Sol/305164 2007 VY238", -- (MBA-MBA)
		"Sol/305165 2007 VP248", -- (MBA-MBA)
		"Sol/305166 2007 VF260", -- (MBA-MBA)
		"Sol/305167 2007 VL264", -- (MBA-MBA)
		"Sol/305168 2007 VQ266", -- (MBA-MBA)
		"Sol/305169 2007 VP269", -- (MBA-MBA)
		"Sol/305170 2007 VW276", -- (MBA-MBA)
		"Sol/305171 2007 VX277", -- (MBA-MBA)
		"Sol/305172 2007 VQ280", -- (MBA-MBA)
		"Sol/305173 2007 VZ281", -- (MBA-MBA)
		"Sol/305174 2007 VF284", -- (MBA-MBA)
		"Sol/305175 2007 VH286", -- (MBA-MBA)
		"Sol/305176 2007 VA292", -- (MBA-MBA)
		"Sol/305177 2007 VL292", -- (MBA-MBA)
		"Sol/305178 2007 VY294", -- (MBA-MBA)
		"Sol/305179 2007 VW295", -- (MBA-MBA)
		"Sol/305180 2007 VA299", -- (MBA-MBA)
		"Sol/305181 Donelaitis", -- (MBA-MBA)
		"Sol/305182 2007 VZ306", -- (MBA-MBA)
		"Sol/305183 2007 VA307", -- (MBA-MBA)
		"Sol/305184 2007 VV308", -- (MBA-MBA)
		"Sol/305185 2007 VM309", -- (MBA-MBA)
		"Sol/305186 2007 VW312", -- (MBA-MBA)
		"Sol/305187 2007 VV314", -- (MBA-MBA)
		"Sol/305188 2007 VQ315", -- (MBA-MBA)
		"Sol/305189 2007 VM319", -- (MBA-MBA)
		"Sol/305190 2007 VS323", -- (MBA-MBA)
		"Sol/305191 2007 VV323", -- (MBA-MBA)
		"Sol/305192 2007 VC324", -- (MBA-MBA)
		"Sol/305193 2007 VS325", -- (MBA-MBA)
		"Sol/305194 2007 VT325", -- (MBA-MBA)
		"Sol/305195 2007 VF326", -- (MBA-MBA)
		"Sol/305196 2007 VM326", -- (MBA-MBA)
		"Sol/305197 2007 VW328", -- (MBA-MBA)
		"Sol/305198 2007 VF331", -- (MBA-MBA)
		"Sol/305199 2007 VS333", -- (MBA-MBA)
		"Sol/305200 2007 VY334", -- (MBA-MBA)
		"Sol/305201 2007 WY", -- (MBA-MBA)
		"Sol/305202 2007 WC4", -- (MBA-MBA)
		"Sol/305203 2007 WN7", -- (MBA-MBA)
		"Sol/305204 2007 WN11", -- (MBA-MBA)
		"Sol/305205 2007 WU14", -- (MBA-MBA)
		"Sol/305206 2007 WX19", -- (MBA-MBA)
		"Sol/305207 2007 WS20", -- (MBA-MBA)
		"Sol/305208 2007 WM24", -- (MBA-MBA)
		"Sol/305209 2007 WC26", -- (MBA-MBA)
		"Sol/305210 2007 WZ28", -- (MBA-MBA)
		"Sol/305211 2007 WJ29", -- (MBA-MBA)
		"Sol/305212 2007 WS39", -- (MBA-MBA)
		"Sol/305213 2007 WV47", -- (MBA-MBA)
		"Sol/305214 2007 WR48", -- (MBA-MBA)
		"Sol/305215 2007 WP55", -- (MBA-MBA)
		"Sol/305216 2007 WA58", -- (MBA-MBA)
		"Sol/305217 2007 WK58", -- (MBA-MBA)
		"Sol/305218 2007 WF59", -- (MBA-MBA)
		"Sol/305219 2007 WM59", -- (MBA-MBA)
		"Sol/305220 2007 WG62", -- (MBA-MBA)
		"Sol/305221 2007 XZ", -- (MBA-MBA)
		"Sol/305222 2007 XE3", -- (MBA-MBA)
		"Sol/305223 2007 XJ3", -- (MBA-MBA)
		"Sol/305224 2007 XC9", -- (MBA-MBA)
		"Sol/305225 2007 XB11", -- (MBA-MBA)
		"Sol/305226 2007 XD13", -- (MBA-MBA)
		"Sol/305227 2007 XZ13", -- (MBA-MBA)
		"Sol/305228 2007 XF14", -- (MBA-MBA)
		"Sol/305229 2007 XK15", -- (MBA-MBA)
		"Sol/305230 2007 XP18", -- (MBA-MBA)
		"Sol/305231 2007 XR18", -- (MBA-MBA)
		"Sol/305232 2007 XK19", -- (MBA-MBA)
		"Sol/305233 2007 XX19", -- (MBA-MBA)
		"Sol/305234 2007 XA20", -- (MBA-MBA)
		"Sol/305235 2007 XC20", -- (MBA-MBA)
		"Sol/305236 2007 XY24", -- (MBA-MBA)
		"Sol/305237 2007 XG25", -- (MBA-MBA)
		"Sol/305238 Maxuehui", -- (MBA-MBA)
		"Sol/305239 2007 XY29", -- (MBA-MBA)
		"Sol/305240 2007 XE31", -- (MBA-MBA)
		"Sol/305241 2007 XO31", -- (MBA-MBA)
		"Sol/305242 2007 XV32", -- (MBA-MBA)
		"Sol/305243 2007 XC34", -- (MBA-MBA)
		"Sol/305244 2007 XS35", -- (MBA-MBA)
		"Sol/305245 2007 XO37", -- (MBA-MBA)
		"Sol/305246 2007 XD39", -- (MBA-MBA)
		"Sol/305247 2007 XS40", -- (MBA-MBA)
		"Sol/305248 2007 XP42", -- (MBA-MBA)
		"Sol/305249 2007 XR44", -- (MBA-MBA)
		"Sol/305250 2007 XP48", -- (MBA-MBA)
		"Sol/305251 2007 XQ48", -- (MBA-MBA)
		"Sol/305252 2007 XE55", -- (MBA-MBA)
		"Sol/305253 2007 XM55", -- (MBA-MBA)
		"Sol/305255 2007 YP8", -- (MBA-MBA)
		"Sol/305256 2007 YN9", -- (MBA-MBA)
		"Sol/305257 2007 YE10", -- (MBA-MBA)
		"Sol/305258 2007 YM12", -- (MBA-MBA)
		"Sol/305259 2007 YP14", -- (MBA-MBA)
		"Sol/305260 2007 YR22", -- (MBA-MBA)
		"Sol/305261 2007 YO23", -- (MBA-MBA)
		"Sol/305262 2007 YO24", -- (MBA-MBA)
		"Sol/305263 2007 YQ29", -- (MBA-MBA)
		"Sol/305264 2007 YR29", -- (MBA-MBA)
		"Sol/305265 2007 YZ32", -- (MBA-MBA)
		"Sol/305266 2007 YO33", -- (MBA-MBA)
		"Sol/305267 2007 YO36", -- (MBA-MBA)
		"Sol/305268 2007 YQ37", -- (MBA-MBA)
		"Sol/305269 2007 YY43", -- (MBA-MBA)
		"Sol/305270 2007 YK44", -- (MBA-MBA)
		"Sol/305271 2007 YC48", -- (MBA-MBA)
		"Sol/305272 2007 YJ48", -- (MBA-MBA)
		"Sol/305273 2007 YZ50", -- (MBA-MBA)
		"Sol/305274 2007 YW52", -- (MBA-MBA)
		"Sol/305275 2007 YD56", -- (MBA-MBA)
		"Sol/305276 2007 YS58", -- (MBA-MBA)
		"Sol/305277 2007 YK60", -- (MBA-MBA)
		"Sol/305278 2007 YE62", -- (MBA-MBA)
		"Sol/305279 2007 YB63", -- (MBA-MBA)
		"Sol/305280 2007 YH63", -- (MBA-MBA)
		"Sol/305281 2007 YR65", -- (MBA-MBA)
		"Sol/305282 2007 YG67", -- (MBA-MBA)
		"Sol/305283 2007 YC68", -- (MBA-MBA)
		"Sol/305284 2007 YW68", -- (MBA-MBA)
		"Sol/305285 2008 AJ", -- (MBA-MBA)
		"Sol/305286 2008 AD1", -- (MBA-MBA)
		"Sol/305287 Olegyankov", -- (MBA-MBA)
		"Sol/305288 2008 AT2", -- (MBA-MBA)
		"Sol/305289 2008 AB4", -- (MBA-MBA)
		"Sol/305290 2008 AT4", -- (MBA-MBA)
		"Sol/305291 2008 AH5", -- (MBA-MBA)
		"Sol/305292 2008 AS5", -- (MBA-MBA)
		"Sol/305293 2008 AY7", -- (MBA-MBA)
		"Sol/305294 2008 AA8", -- (MBA-MBA)
		"Sol/305295 2008 AH9", -- (MBA-MBA)
		"Sol/305296 2008 AA11", -- (MBA-MBA)
		"Sol/305297 2008 AX13", -- (MBA-MBA)
		"Sol/305298 2008 AB15", -- (MBA-MBA)
		"Sol/305299 2008 AG20", -- (MBA-MBA)
		"Sol/305300 2008 AH22", -- (MBA-MBA)
		"Sol/305301 2008 AY24", -- (MBA-MBA)
		"Sol/305302 2008 AV26", -- (MBA-MBA)
		"Sol/305303 2008 AC31", -- (MBA-MBA)
		"Sol/305304 2008 AO34", -- (MBA-MBA)
		"Sol/305305 2008 AE36", -- (MBA-MBA)
		"Sol/305306 2008 AO36", -- (MBA-MBA)
		"Sol/305307 2008 AN37", -- (MBA-MBA)
		"Sol/305308 2008 AK38", -- (MBA-MBA)
		"Sol/305309 2008 AP40", -- (MBA-MBA)
		"Sol/305310 2008 AW40", -- (MBA-MBA)
		"Sol/305311 2008 AX42", -- (MBA-MBA)
		"Sol/305312 2008 AL43", -- (MBA-MBA)
		"Sol/305313 2008 AU44", -- (MBA-MBA)
		"Sol/305314 2008 AG45", -- (MBA-MBA)
		"Sol/305315 2008 AH45", -- (MBA-MBA)
		"Sol/305316 2008 AR50", -- (MBA-MBA)
		"Sol/305317 2008 AH53", -- (MBA-MBA)
		"Sol/305318 2008 AU54", -- (MBA-MBA)
		"Sol/305319 2008 AQ64", -- (MBA-MBA)
		"Sol/305320 2008 AW66", -- (MBA-MBA)
		"Sol/305321 2008 AJ67", -- (MBA-MBA)
		"Sol/305322 2008 AB76", -- (MBA-MBA)
		"Sol/305323 2008 AA77", -- (MBA-MBA)
		"Sol/305324 2008 AP81", -- (MBA-MBA)
		"Sol/305325 2008 AX84", -- (MBA-MBA)
		"Sol/305326 2008 AU86", -- (MBA-MBA)
		"Sol/305327 2008 AY87", -- (MBA-MBA)
		"Sol/305328 2008 AT93", -- (MBA-MBA)
		"Sol/305329 2008 AY94", -- (MBA-MBA)
		"Sol/305330 2008 AB95", -- (MBA-MBA)
		"Sol/305331 2008 AM95", -- (MBA-MBA)
		"Sol/305332 2008 AU97", -- (MBA-MBA)
		"Sol/305333 2008 AD105", -- (MBA-MBA)
		"Sol/305334 2008 AF106", -- (MBA-MBA)
		"Sol/305335 2008 AY106", -- (MBA-MBA)
		"Sol/305336 2008 AL107", -- (MBA-MBA)
		"Sol/305337 2008 AM107", -- (MBA-MBA)
		"Sol/305338 2008 AB111", -- (MBA-MBA)
		"Sol/305339 2008 AV111", -- (MBA-MBA)
		"Sol/305340 2008 AM115", -- (MBA-MBA)
		"Sol/305341 2008 AT115", -- (MBA-MBA)
		"Sol/305342 2008 AH116", -- (MBA-MBA)
		"Sol/305343 2008 AX116", -- (MBA-MBA)
		"Sol/305344 2008 AB122", -- (MBA-MBA)
		"Sol/305345 2008 AS129", -- (MBA-MBA)
		"Sol/305346 2008 AP134", -- (MBA-MBA)
		"Sol/305347 2008 AV135", -- (MBA-MBA)
		"Sol/305348 2008 AE136", -- (MBA-MBA)
		"Sol/305349 2008 BG7", -- (MBA-MBA)
		"Sol/305350 2008 BC9", -- (MBA-MBA)
		"Sol/305351 2008 BW12", -- (MBA-MBA)
		"Sol/305352 2008 BZ12", -- (MBA-MBA)
		"Sol/305353 2008 BM13", -- (MBA-MBA)
		"Sol/305354 2008 BK14", -- (MBA-MBA)
		"Sol/305355 2008 BU18", -- (MBA-MBA)
		"Sol/305356 2008 BB23", -- (MBA-MBA)
		"Sol/305357 2008 BA28", -- (MBA-MBA)
		"Sol/305358 2008 BX28", -- (MBA-MBA)
		"Sol/305359 2008 BW32", -- (MBA-MBA)
		"Sol/305360 2008 BQ34", -- (MBA-MBA)
		"Sol/305361 2008 BB35", -- (MBA-MBA)
		"Sol/305362 2008 BH35", -- (MBA-MBA)
		"Sol/305363 2008 BO40", -- (MBA-MBA)
		"Sol/305364 2008 BG41", -- (MBA-MBA)
		"Sol/305365 2008 BA47", -- (MBA-MBA)
		"Sol/305367 2008 BL53", -- (MBA-MBA)
		"Sol/305368 2008 BB54", -- (MBA-MBA)
		"Sol/305369 2008 CY", -- (MBA-MBA)
		"Sol/305370 2008 CQ3", -- (MBA-MBA)
		"Sol/305371 2008 CT4", -- (MBA-MBA)
		"Sol/305372 2008 CS10", -- (MBA-MBA)
		"Sol/305373 2008 CX10", -- (MBA-MBA)
		"Sol/305374 2008 CA11", -- (MBA-MBA)
		"Sol/305375 2008 CC11", -- (MBA-MBA)
		"Sol/305376 2008 CS11", -- (MBA-MBA)
		"Sol/305378 2008 CC15", -- (MBA-MBA)
		"Sol/305379 2008 CA18", -- (MBA-MBA)
		"Sol/305380 2008 CK24", -- (MBA-MBA)
		"Sol/305381 2008 CU29", -- (MBA-MBA)
		"Sol/305382 2008 CP36", -- (MBA-MBA)
		"Sol/305383 2008 CQ38", -- (MBA-MBA)
		"Sol/305384 2008 CO39", -- (MBA-MBA)
		"Sol/305385 2008 CT39", -- (MBA-MBA)
		"Sol/305386 2008 CF44", -- (MBA-MBA)
		"Sol/305387 2008 CX44", -- (MBA-MBA)
		"Sol/305388 2008 CL45", -- (MBA-MBA)
		"Sol/305389 2008 CG50", -- (MBA-MBA)
		"Sol/305390 2008 CE54", -- (MBA-MBA)
		"Sol/305391 2008 CP57", -- (MBA-MBA)
		"Sol/305392 2008 CS57", -- (MBA-MBA)
		"Sol/305393 2008 CW59", -- (MBA-MBA)
		"Sol/305395 2008 CW64", -- (MBA-MBA)
		"Sol/305396 2008 CV67", -- (MBA-MBA)
		"Sol/305397 2008 CB74", -- (MBA-MBA)
		"Sol/305398 2008 CD77", -- (MBA-MBA)
		"Sol/305399 2008 CG77", -- (MBA-MBA)
		"Sol/305400 2008 CV77", -- (MBA-MBA)
		"Sol/305401 2008 CD80", -- (MBA-MBA)
		"Sol/305402 2008 CO82", -- (MBA-MBA)
		"Sol/305403 2008 CR84", -- (MBA-MBA)
		"Sol/305404 2008 CD85", -- (MBA-MBA)
		"Sol/305405 2008 CC86", -- (MBA-MBA)
		"Sol/305406 2008 CH91", -- (MBA-MBA)
		"Sol/305408 2008 CF92", -- (MBA-MBA)
		"Sol/305409 2008 CV95", -- (MBA-MBA)
		"Sol/305410 2008 CX97", -- (MBA-MBA)
		"Sol/305411 2008 CS104", -- (MBA-MBA)
		"Sol/305412 2008 CP105", -- (MBA-MBA)
		"Sol/305413 2008 CR107", -- (MBA-MBA)
		"Sol/305414 2008 CG110", -- (MBA-MBA)
		"Sol/305415 2008 CX113", -- (MBA-MBA)
		"Sol/305416 2008 CV117", -- (MBA-MBA)
		"Sol/305417 2008 CS121", -- (MBA-MBA)
		"Sol/305418 2008 CE127", -- (MBA-MBA)
		"Sol/305419 2008 CH133", -- (MBA-MBA)
		"Sol/305420 2008 CP133", -- (MBA-MBA)
		"Sol/305423 2008 CJ134", -- (MBA-MBA)
		"Sol/305424 2008 CO138", -- (MBA-MBA)
		"Sol/305425 2008 CY138", -- (MBA-MBA)
		"Sol/305427 2008 CR146", -- (MBA-MBA)
		"Sol/305428 2008 CU146", -- (MBA-MBA)
		"Sol/305429 2008 CT147", -- (MBA-MBA)
		"Sol/305430 2008 CS150", -- (MBA-MBA)
		"Sol/305431 2008 CB154", -- (MBA-MBA)
		"Sol/305432 2008 CK163", -- (MBA-MBA)
		"Sol/305433 2008 CM163", -- (MBA-MBA)
		"Sol/305434 2008 CP172", -- (MBA-MBA)
		"Sol/305435 2008 CJ174", -- (MBA-MBA)
		"Sol/305436 2008 CJ175", -- (MBA-MBA)
		"Sol/305437 2008 CA178", -- (MBA-MBA)
		"Sol/305438 2008 CU180", -- (MBA-MBA)
		"Sol/305439 2008 CH186", -- (MBA-MBA)
		"Sol/305440 2008 CU187", -- (MBA-MBA)
		"Sol/305441 2008 CD190", -- (MBA-MBA)
		"Sol/305442 2008 CQ192", -- (MBA-MBA)
		"Sol/305443 2008 CW192", -- (MBA-MBA)
		"Sol/305445 2008 CM195", -- (MBA-MBA)
		"Sol/305447 2008 CP202", -- (MBA-MBA)
		"Sol/305448 2008 CC205", -- (MBA-MBA)
		"Sol/305449 2008 CL209", -- (MBA-MBA)
		"Sol/305451 2008 CH213", -- (MBA-MBA)
		"Sol/305452 2008 CD214", -- (MBA-MBA)
		"Sol/305453 2008 DC1", -- (MBA-MBA)
		"Sol/305454 2008 DP4", -- (MBA-MBA)
		"Sol/305455 2008 DQ6", -- (MBA-MBA)
		"Sol/305456 2008 DU8", -- (MBA-MBA)
		"Sol/305457 2008 DC10", -- (MBA-MBA)
		"Sol/305458 2008 DA11", -- (MBA-MBA)
		"Sol/305459 2008 DU18", -- (MBA-MBA)
		"Sol/305460 2008 DD19", -- (MBA-MBA)
		"Sol/305461 2008 DT23", -- (MBA-MBA)
		"Sol/305462 2008 DO24", -- (MBA-MBA)
		"Sol/305463 2008 DN25", -- (MBA-MBA)
		"Sol/305464 2008 DB26", -- (MBA-MBA)
		"Sol/305465 2008 DE30", -- (MBA-MBA)
		"Sol/305466 2008 DW33", -- (MBA-MBA)
		"Sol/305467 2008 DR36", -- (MBA-MBA)
		"Sol/305468 2008 DU38", -- (MBA-MBA)
		"Sol/305470 2008 DE40", -- (MBA-MBA)
		"Sol/305472 2008 DM48", -- (MBA-MBA)
		"Sol/305473 2008 DS48", -- (MBA-MBA)
		"Sol/305474 2008 DF49", -- (MBA-MBA)
		"Sol/305475 2008 DT54", -- (MBA-MBA)
		"Sol/305476 2008 DY56", -- (MBA-MBA)
		"Sol/305477 2008 DU59", -- (MBA-MBA)
		"Sol/305478 2008 DE62", -- (MBA-MBA)
		"Sol/305479 2008 DQ68", -- (MBA-MBA)
		"Sol/305480 2008 DT71", -- (MBA-MBA)
		"Sol/305481 2008 DZ72", -- (MBA-MBA)
		"Sol/305482 2008 DG73", -- (MBA-MBA)
		"Sol/305483 2008 DH74", -- (MBA-MBA)
		"Sol/305484 2008 DB84", -- (MBA-MBA)
		"Sol/305485 2008 DL88", -- (MBA-MBA)
		"Sol/305486 2008 DC89", -- (MBA-MBA)
		"Sol/305487 2008 EZ1", -- (MBA-MBA)
		"Sol/305488 2008 ER3", -- (MBA-MBA)
		"Sol/305489 2008 EN13", -- (MBA-MBA)
		"Sol/305490 2008 EC14", -- (MBA-MBA)
		"Sol/305491 2008 EK24", -- (MBA-MBA)
		"Sol/305492 2008 ES35", -- (MBA-MBA)
		"Sol/305493 2008 EQ40", -- (MBA-MBA)
		"Sol/305494 2008 EQ47", -- (MBA-MBA)
		"Sol/305495 2008 EK58", -- (MBA-MBA)
		"Sol/305497 2008 EP74", -- (MBA-MBA)
		"Sol/305498 2008 EU74", -- (MBA-MBA)
		"Sol/305499 2008 EJ87", -- (MBA-MBA)
		"Sol/305500 2008 EM96", -- (MBA-MBA)
		"Sol/305501 2008 EM98", -- (MBA-MBA)
		"Sol/305502 2008 EU100", -- (MBA-MBA)
		"Sol/305503 2008 EK108", -- (MBA-MBA)
		"Sol/305504 2008 ED109", -- (MBA-MBA)
		"Sol/305505 2008 EB116", -- (MBA-MBA)
		"Sol/305507 2008 EK117", -- (MBA-MBA)
		"Sol/305509 2008 ET146", -- (MBA-MBA)
		"Sol/305510 2008 EX148", -- (MBA-MBA)
		"Sol/305511 2008 EE150", -- (MBA-MBA)
		"Sol/305513 2008 EC163", -- (MBA-MBA)
		"Sol/305514 2008 EB167", -- (MBA-MBA)
		"Sol/305516 2008 FQ9", -- (MBA-MBA)
		"Sol/305517 2008 FB11", -- (MBA-MBA)
		"Sol/305518 2008 FG12", -- (MBA-MBA)
		"Sol/305520 2008 FU18", -- (MBA-MBA)
		"Sol/305521 2008 FV19", -- (MBA-MBA)
		"Sol/305522 2008 FA35", -- (MBA-MBA)
		"Sol/305523 2008 FV36", -- (MBA-MBA)
		"Sol/305524 2008 FC43", -- (MBA-MBA)
		"Sol/305525 2008 FB60", -- (MBA-MBA)
		"Sol/305526 2008 FB64", -- (MBA-MBA)
		"Sol/305527 2008 FN91", -- (MBA-MBA)
		"Sol/305528 2008 FK123", -- (MBA-MBA)
		"Sol/305529 2008 FS123", -- (MBA-MBA)
		"Sol/305530 2008 FZ125", -- (MBA-MBA)
		"Sol/305531 2008 GS2", -- (MBA-MBA)
		"Sol/305532 2008 GS7", -- (MBA-MBA)
		"Sol/305533 2008 GN10", -- (MBA-MBA)
		"Sol/305534 2008 GW27", -- (MBA-MBA)
		"Sol/305535 2008 GE52", -- (MBA-MBA)
		"Sol/305537 2008 GM64", -- (MBA-MBA)
		"Sol/305538 2008 GR82", -- (MBA-MBA)
		"Sol/305539 2008 GE129", -- (MBA-MBA)
		"Sol/305540 2008 HB7", -- (MBA-MBA)
		"Sol/305541 2008 HN20", -- (MBA-MBA)
		"Sol/305542 2008 HU48", -- (MBA-MBA)
		"Sol/305545 2008 SO73", -- (MBA-MBA)
		"Sol/305546 2008 SP211", -- (MBA-MBA)
		"Sol/305547 2008 SY256", -- (MBA-MBA)
		"Sol/305548 2008 TO22", -- (MBA-MBA)
		"Sol/305549 2008 UV38", -- (MBA-MBA)
		"Sol/305550 2008 UL70", -- (MBA-MBA)
		"Sol/305551 2008 UJ119", -- (MBA-MBA)
		"Sol/305552 2008 UC126", -- (MBA-MBA)
		"Sol/305553 2008 UL182", -- (MBA-MBA)
		"Sol/305554 2008 UM187", -- (MBA-MBA)
		"Sol/305555 2008 UM217", -- (MBA-MBA)
		"Sol/305556 2008 UG270", -- (MBA-MBA)
		"Sol/305557 2008 UJ282", -- (MBA-MBA)
		"Sol/305558 2008 UT304", -- (MBA-MBA)
		"Sol/305559 2008 UQ336", -- (MBA-MBA)
		"Sol/305560 2008 UR370", -- (MBA-MBA)
		"Sol/305561 2008 VA23", -- (MBA-MBA)
		"Sol/305562 2008 VT39", -- (MBA-MBA)
		"Sol/305563 2008 VL58", -- (MBA-MBA)
		"Sol/305564 2008 VO76", -- (MBA-MBA)
		"Sol/305565 2008 WH42", -- (MBA-MBA)
		"Sol/305566 2008 WK45", -- (MBA-MBA)
		"Sol/305567 2008 WC58", -- (MBA-MBA)
		"Sol/305568 2008 WR72", -- (MBA-MBA)
		"Sol/305569 2008 WG89", -- (MBA-MBA)
		"Sol/305570 2008 WG113", -- (MBA-MBA)
		"Sol/305571 2008 WZ139", -- (MBA-MBA)
		"Sol/305572 2008 WE140", -- (MBA-MBA)
		"Sol/305573 2008 XJ3", -- (MBA-MBA)
		"Sol/305574 2008 XA30", -- (MBA-MBA)
		"Sol/305575 2008 XO37", -- (MBA-MBA)
		"Sol/305576 2008 XC47", -- (MBA-MBA)
		"Sol/305577 2008 YY5", -- (MBA-MBA)
		"Sol/305578 2008 YZ12", -- (MBA-MBA)
		"Sol/305579 2008 YG17", -- (MBA-MBA)
		"Sol/305580 2008 YO22", -- (MBA-MBA)
		"Sol/305581 2008 YU42", -- (MBA-MBA)
		"Sol/305582 2008 YX44", -- (MBA-MBA)
		"Sol/305583 2008 YP46", -- (MBA-MBA)
		"Sol/305584 2008 YX47", -- (MBA-MBA)
		"Sol/305585 2008 YP50", -- (MBA-MBA)
		"Sol/305586 2008 YC53", -- (MBA-MBA)
		"Sol/305587 2008 YC63", -- (MBA-MBA)
		"Sol/305588 2008 YM64", -- (MBA-MBA)
		"Sol/305589 2008 YG75", -- (MBA-MBA)
		"Sol/305590 2008 YD87", -- (MBA-MBA)
		"Sol/305591 2008 YA88", -- (MBA-MBA)
		"Sol/305592 2008 YO95", -- (MBA-MBA)
		"Sol/305593 2008 YR95", -- (MBA-MBA)
		"Sol/305594 2008 YL100", -- (MBA-MBA)
		"Sol/305595 2008 YD106", -- (MBA-MBA)
		"Sol/305596 2008 YQ108", -- (MBA-MBA)
		"Sol/305597 2008 YY118", -- (MBA-MBA)
		"Sol/305598 2008 YF120", -- (MBA-MBA)
		"Sol/305599 2008 YB124", -- (MBA-MBA)
		"Sol/305600 2008 YC127", -- (MBA-MBA)
		"Sol/305601 2008 YC134", -- (MBA-MBA)
		"Sol/305602 2008 YN135", -- (MBA-MBA)
		"Sol/305603 2008 YV135", -- (MBA-MBA)
		"Sol/305604 2008 YW144", -- (MBA-MBA)
		"Sol/305605 2008 YZ152", -- (MBA-MBA)
		"Sol/305606 2008 YF154", -- (MBA-MBA)
		"Sol/305607 2008 YR156", -- (MBA-MBA)
		"Sol/305608 2008 YG157", -- (MBA-MBA)
		"Sol/305609 2008 YH158", -- (MBA-MBA)
		"Sol/305610 2008 YL158", -- (MBA-MBA)
		"Sol/305611 2008 YW159", -- (MBA-MBA)
		"Sol/305612 2008 YY160", -- (MBA-MBA)
		"Sol/305613 2008 YE170", -- (MBA-MBA)
		"Sol/305614 2008 YV170", -- (MBA-MBA)
		"Sol/305615 2009 AL1", -- (MBA-MBA)
		"Sol/305616 2009 AM10", -- (MBA-MBA)
		"Sol/305617 2009 AX15", -- (MBA-MBA)
		"Sol/305618 2009 AN19", -- (MBA-MBA)
		"Sol/305619 2009 AP23", -- (MBA-MBA)
		"Sol/305620 2009 AT24", -- (MBA-MBA)
		"Sol/305621 2009 AE29", -- (MBA-MBA)
		"Sol/305622 2009 AV30", -- (MBA-MBA)
		"Sol/305623 2009 AD32", -- (MBA-MBA)
		"Sol/305624 2009 AD33", -- (MBA-MBA)
		"Sol/305625 2009 AJ36", -- (MBA-MBA)
		"Sol/305626 2009 AH41", -- (MBA-MBA)
		"Sol/305627 2009 AO45", -- (MBA-MBA)
		"Sol/305628 2009 BQ2", -- (MBA-MBA)
		"Sol/305629 2009 BM8", -- (MBA-MBA)
		"Sol/305630 2009 BS9", -- (MBA-MBA)
		"Sol/305631 2009 BN12", -- (MBA-MBA)
		"Sol/305632 2009 BB13", -- (MBA-MBA)
		"Sol/305633 2009 BY22", -- (MBA-MBA)
		"Sol/305634 2009 BC25", -- (MBA-MBA)
		"Sol/305635 2009 BM25", -- (MBA-MBA)
		"Sol/305636 2009 BR30", -- (MBA-MBA)
		"Sol/305637 2009 BG31", -- (MBA-MBA)
		"Sol/305638 2009 BD36", -- (MBA-MBA)
		"Sol/305639 2009 BA39", -- (MBA-MBA)
		"Sol/305640 2009 BZ39", -- (MBA-MBA)
		"Sol/305641 2009 BD40", -- (MBA-MBA)
		"Sol/305642 2009 BR41", -- (MBA-MBA)
		"Sol/305643 2009 BP42", -- (MBA-MBA)
		"Sol/305644 2009 BA44", -- (MBA-MBA)
		"Sol/305645 2009 BH45", -- (MBA-MBA)
		"Sol/305646 2009 BX47", -- (MBA-MBA)
		"Sol/305647 2009 BG51", -- (MBA-MBA)
		"Sol/305648 2009 BW51", -- (MBA-MBA)
		"Sol/305649 2009 BF53", -- (MBA-MBA)
		"Sol/305650 2009 BW54", -- (MBA-MBA)
		"Sol/305651 2009 BL55", -- (MBA-MBA)
		"Sol/305652 2009 BB56", -- (MBA-MBA)
		"Sol/305653 2009 BW57", -- (MBA-MBA)
		"Sol/305654 2009 BY61", -- (MBA-MBA)
		"Sol/305655 2009 BZ64", -- (MBA-MBA)
		"Sol/305656 2009 BU68", -- (MBA-MBA)
		"Sol/305657 2009 BS69", -- (MBA-MBA)
		"Sol/305658 2009 BD71", -- (MBA-MBA)
		"Sol/305659 2009 BE73", -- (MBA-MBA)
		"Sol/305660 Romyhaag", -- (MBA-MBA)
		"Sol/305661 Joejackson", -- (MBA-MBA)
		"Sol/305662 2009 BM76", -- (MBA-MBA)
		"Sol/305663 2009 BP77", -- (MBA-MBA)
		"Sol/305664 2009 BH80", -- (MBA-MBA)
		"Sol/305665 2009 BM80", -- (MBA-MBA)
		"Sol/305666 2009 BY80", -- (MBA-MBA)
		"Sol/305667 2009 BF83", -- (MBA-MBA)
		"Sol/305668 2009 BN85", -- (MBA-MBA)
		"Sol/305669 2009 BZ89", -- (MBA-MBA)
		"Sol/305670 2009 BL90", -- (MBA-MBA)
		"Sol/305671 2009 BA93", -- (MBA-MBA)
		"Sol/305672 2009 BF93", -- (MBA-MBA)
		"Sol/305673 2009 BH93", -- (MBA-MBA)
		"Sol/305674 2009 BX93", -- (MBA-MBA)
		"Sol/305675 2009 BO99", -- (MBA-MBA)
		"Sol/305676 2009 BF100", -- (MBA-MBA)
		"Sol/305677 2009 BA104", -- (MBA-MBA)
		"Sol/305678 2009 BS104", -- (MBA-MBA)
		"Sol/305679 2009 BP106", -- (MBA-MBA)
		"Sol/305680 2009 BH107", -- (MBA-MBA)
		"Sol/305681 2009 BR107", -- (MBA-MBA)
		"Sol/305682 2009 BA115", -- (MBA-MBA)
		"Sol/305683 2009 BK117", -- (MBA-MBA)
		"Sol/305684 2009 BB124", -- (MBA-MBA)
		"Sol/305685 2009 BY124", -- (MBA-MBA)
		"Sol/305686 2009 BF125", -- (MBA-MBA)
		"Sol/305687 2009 BM125", -- (MBA-MBA)
		"Sol/305688 2009 BF127", -- (MBA-MBA)
		"Sol/305689 2009 BS129", -- (MBA-MBA)
		"Sol/305690 2009 BB130", -- (MBA-MBA)
		"Sol/305691 2009 BH130", -- (MBA-MBA)
		"Sol/305692 2009 BT130", -- (MBA-MBA)
		"Sol/305693 2009 BB131", -- (MBA-MBA)
		"Sol/305694 2009 BM138", -- (MBA-MBA)
		"Sol/305695 2009 BT146", -- (MBA-MBA)
		"Sol/305696 2009 BA147", -- (MBA-MBA)
		"Sol/305697 2009 BR149", -- (MBA-MBA)
		"Sol/305698 2009 BE157", -- (MBA-MBA)
		"Sol/305699 2009 BY157", -- (MBA-MBA)
		"Sol/305700 2009 BR165", -- (MBA-MBA)
		"Sol/305701 2009 BV166", -- (MBA-MBA)
		"Sol/305702 2009 BO168", -- (MBA-MBA)
		"Sol/305703 2009 BE169", -- (MBA-MBA)
		"Sol/305704 2009 BG172", -- (MBA-MBA)
		"Sol/305705 2009 BD175", -- (MBA-MBA)
		"Sol/305706 2009 BR176", -- (MBA-MBA)
		"Sol/305707 2009 BS176", -- (MBA-MBA)
		"Sol/305708 2009 BA177", -- (MBA-MBA)
		"Sol/305709 2009 BN178", -- (MBA-MBA)
		"Sol/305710 2009 BU179", -- (MBA-MBA)
		"Sol/305711 2009 BF181", -- (MBA-MBA)
		"Sol/305712 2009 BJ181", -- (MBA-MBA)
		"Sol/305713 2009 BG182", -- (MBA-MBA)
		"Sol/305714 2009 BL182", -- (MBA-MBA)
		"Sol/305715 2009 BU188", -- (MBA-MBA)
		"Sol/305716 2009 CQ6", -- (MBA-MBA)
		"Sol/305717 2009 CH7", -- (MBA-MBA)
		"Sol/305718 2009 CC11", -- (MBA-MBA)
		"Sol/305719 2009 CF14", -- (MBA-MBA)
		"Sol/305720 2009 CM20", -- (MBA-MBA)
		"Sol/305721 2009 CH26", -- (MBA-MBA)
		"Sol/305722 2009 CS28", -- (MBA-MBA)
		"Sol/305723 2009 CT28", -- (MBA-MBA)
		"Sol/305724 2009 CX28", -- (MBA-MBA)
		"Sol/305725 2009 CD33", -- (MBA-MBA)
		"Sol/305726 2009 CK33", -- (MBA-MBA)
		"Sol/305727 2009 CF37", -- (MBA-MBA)
		"Sol/305728 2009 CD38", -- (MBA-MBA)
		"Sol/305729 2009 CM38", -- (MBA-MBA)
		"Sol/305730 2009 CW38", -- (MBA-MBA)
		"Sol/305731 2009 CM39", -- (MBA-MBA)
		"Sol/305732 2009 CM42", -- (MBA-MBA)
		"Sol/305733 2009 CU44", -- (MBA-MBA)
		"Sol/305734 2009 CY44", -- (MBA-MBA)
		"Sol/305735 2009 CG46", -- (MBA-MBA)
		"Sol/305736 2009 CJ47", -- (MBA-MBA)
		"Sol/305737 2009 CM47", -- (MBA-MBA)
		"Sol/305738 2009 CC48", -- (MBA-MBA)
		"Sol/305739 2009 CH55", -- (MBA-MBA)
		"Sol/305740 2009 CC57", -- (MBA-MBA)
		"Sol/305741 2009 CP57", -- (MBA-MBA)
		"Sol/305742 2009 CD59", -- (MBA-MBA)
		"Sol/305743 2009 CC62", -- (MBA-MBA)
		"Sol/305744 2009 CE62", -- (MBA-MBA)
		"Sol/305745 2009 CC64", -- (MBA-MBA)
		"Sol/305746 2009 CT65", -- (MBA-MBA)
		"Sol/305747 2009 DF2", -- (MBA-MBA)
		"Sol/305748 2009 DS3", -- (MBA-MBA)
		"Sol/305749 2009 DF5", -- (MBA-MBA)
		"Sol/305750 2009 DX6", -- (MBA-MBA)
		"Sol/305751 2009 DR7", -- (MBA-MBA)
		"Sol/305752 2009 DX7", -- (MBA-MBA)
		"Sol/305753 2009 DT8", -- (MBA-MBA)
		"Sol/305754 2009 DS11", -- (MBA-MBA)
		"Sol/305755 2009 DX11", -- (MBA-MBA)
		"Sol/305756 2009 DW12", -- (MBA-MBA)
		"Sol/305757 2009 DR15", -- (MBA-MBA)
		"Sol/305758 2009 DW15", -- (MBA-MBA)
		"Sol/305759 2009 DC16", -- (MBA-MBA)
		"Sol/305760 2009 DD17", -- (MBA-MBA)
		"Sol/305761 2009 DR24", -- (MBA-MBA)
		"Sol/305762 2009 DU24", -- (MBA-MBA)
		"Sol/305763 2009 DW30", -- (MBA-MBA)
		"Sol/305764 2009 DE31", -- (MBA-MBA)
		"Sol/305765 2009 DS32", -- (MBA-MBA)
		"Sol/305766 2009 DT32", -- (MBA-MBA)
		"Sol/305767 2009 DG33", -- (MBA-MBA)
		"Sol/305768 2009 DU37", -- (MBA-MBA)
		"Sol/305769 2009 DH40", -- (MBA-MBA)
		"Sol/305770 2009 DZ40", -- (MBA-MBA)
		"Sol/305771 2009 DS41", -- (MBA-MBA)
		"Sol/305772 2009 DF42", -- (MBA-MBA)
		"Sol/305773 2009 DQ42", -- (MBA-MBA)
		"Sol/305774 2009 DY45", -- (MBA-MBA)
		"Sol/305775 2009 DC46", -- (MBA-MBA)
		"Sol/305776 2009 DE46", -- (MBA-MBA)
		"Sol/305777 2009 DO47", -- (MBA-MBA)
		"Sol/305778 2009 DM49", -- (MBA-MBA)
		"Sol/305779 2009 DV49", -- (MBA-MBA)
		"Sol/305780 2009 DW49", -- (MBA-MBA)
		"Sol/305781 2009 DE50", -- (MBA-MBA)
		"Sol/305782 2009 DS51", -- (MBA-MBA)
		"Sol/305783 2009 DZ52", -- (MBA-MBA)
		"Sol/305784 2009 DL53", -- (MBA-MBA)
		"Sol/305785 2009 DK56", -- (MBA-MBA)
		"Sol/305786 2009 DX62", -- (MBA-MBA)
		"Sol/305787 2009 DU64", -- (MBA-MBA)
		"Sol/305788 2009 DF70", -- (MBA-MBA)
		"Sol/305789 2009 DK71", -- (MBA-MBA)
		"Sol/305790 2009 DG75", -- (MBA-MBA)
		"Sol/305791 2009 DH75", -- (MBA-MBA)
		"Sol/305792 2009 DV75", -- (MBA-MBA)
		"Sol/305793 2009 DA76", -- (MBA-MBA)
		"Sol/305794 2009 DW81", -- (MBA-MBA)
		"Sol/305795 2009 DK82", -- (MBA-MBA)
		"Sol/305796 2009 DP84", -- (MBA-MBA)
		"Sol/305797 2009 DU84", -- (MBA-MBA)
		"Sol/305798 2009 DB86", -- (MBA-MBA)
		"Sol/305799 2009 DR88", -- (MBA-MBA)
		"Sol/305800 2009 DW89", -- (MBA-MBA)
		"Sol/305801 2009 DD90", -- (MBA-MBA)
		"Sol/305802 2009 DH92", -- (MBA-MBA)
		"Sol/305803 2009 DY92", -- (MBA-MBA)
		"Sol/305804 2009 DC93", -- (MBA-MBA)
		"Sol/305805 2009 DO95", -- (MBA-MBA)
		"Sol/305806 2009 DU95", -- (MBA-MBA)
		"Sol/305807 2009 DB97", -- (MBA-MBA)
		"Sol/305808 2009 DE100", -- (MBA-MBA)
		"Sol/305809 2009 DQ100", -- (MBA-MBA)
		"Sol/305810 2009 DZ101", -- (MBA-MBA)
		"Sol/305811 2009 DH105", -- (MBA-MBA)
		"Sol/305812 2009 DK105", -- (MBA-MBA)
		"Sol/305813 2009 DM105", -- (MBA-MBA)
		"Sol/305814 2009 DS107", -- (MBA-MBA)
		"Sol/305815 2009 DT109", -- (MBA-MBA)
		"Sol/305816 2009 DN113", -- (MBA-MBA)
		"Sol/305817 2009 DV119", -- (MBA-MBA)
		"Sol/305818 2009 DZ120", -- (MBA-MBA)
		"Sol/305819 2009 DM122", -- (MBA-MBA)
		"Sol/305820 2009 DR124", -- (MBA-MBA)
		"Sol/305821 2009 DZ124", -- (MBA-MBA)
		"Sol/305822 2009 DN125", -- (MBA-MBA)
		"Sol/305823 2009 DU126", -- (MBA-MBA)
		"Sol/305824 2009 DA127", -- (MBA-MBA)
		"Sol/305825 2009 DB127", -- (MBA-MBA)
		"Sol/305826 2009 DG127", -- (MBA-MBA)
		"Sol/305827 2009 DK128", -- (MBA-MBA)
		"Sol/305828 2009 DM128", -- (MBA-MBA)
		"Sol/305829 2009 DS128", -- (MBA-MBA)
		"Sol/305830 2009 DW128", -- (MBA-MBA)
		"Sol/305831 2009 DN129", -- (MBA-MBA)
		"Sol/305832 2009 DD133", -- (MBA-MBA)
		"Sol/305833 2009 DN133", -- (MBA-MBA)
		"Sol/305834 2009 DK136", -- (MBA-MBA)
		"Sol/305835 2009 DE137", -- (MBA-MBA)
		"Sol/305836 2009 DJ137", -- (MBA-MBA)
		"Sol/305837 2009 DV137", -- (MBA-MBA)
		"Sol/305838 2009 DM138", -- (MBA-MBA)
		"Sol/305839 2009 DN138", -- (MBA-MBA)
		"Sol/305840 2009 DT138", -- (MBA-MBA)
		"Sol/305841 2009 DJ139", -- (MBA-MBA)
		"Sol/305843 2009 EB", -- (MBA-MBA)
		"Sol/305844 2009 EQ1", -- (MBA-MBA)
		"Sol/305845 2009 EK3", -- (MBA-MBA)
		"Sol/305846 2009 EW3", -- (MBA-MBA)
		"Sol/305847 2009 EJ4", -- (MBA-MBA)
		"Sol/305848 2009 EM4", -- (MBA-MBA)
		"Sol/305849 2009 EW4", -- (MBA-MBA)
		"Sol/305850 2009 EO5", -- (MBA-MBA)
		"Sol/305851 2009 EB6", -- (MBA-MBA)
		"Sol/305852 2009 EE7", -- (MBA-MBA)
		"Sol/305853 2009 EV9", -- (MBA-MBA)
		"Sol/305854 2009 EM10", -- (MBA-MBA)
		"Sol/305855 2009 EB11", -- (MBA-MBA)
		"Sol/305856 2009 ED13", -- (MBA-MBA)
		"Sol/305857 2009 EA16", -- (MBA-MBA)
		"Sol/305858 2009 EY16", -- (MBA-MBA)
		"Sol/305859 2009 EG18", -- (MBA-MBA)
		"Sol/305860 2009 EB20", -- (MBA-MBA)
		"Sol/305861 2009 EL24", -- (MBA-MBA)
		"Sol/305862 2009 EV24", -- (MBA-MBA)
		"Sol/305863 2009 EO25", -- (MBA-MBA)
		"Sol/305864 2009 ER25", -- (MBA-MBA)
		"Sol/305865 2009 EW25", -- (MBA-MBA)
		"Sol/305866 2009 EZ28", -- (MBA-MBA)
		"Sol/305867 2009 EC29", -- (MBA-MBA)
		"Sol/305868 2009 EE29", -- (MBA-MBA)
		"Sol/305869 2009 EO30", -- (MBA-MBA)
		"Sol/305870 2009 EQ30", -- (MBA-MBA)
		"Sol/305871 2009 FF1", -- (MBA-MBA)
		"Sol/305872 2009 FO2", -- (MBA-MBA)
		"Sol/305873 2009 FP2", -- (MBA-MBA)
		"Sol/305874 2009 FW2", -- (MBA-MBA)
		"Sol/305875 2009 FN3", -- (MBA-MBA)
		"Sol/305876 2009 FB9", -- (MBA-MBA)
		"Sol/305877 2009 FK9", -- (MBA-MBA)
		"Sol/305878 2009 FN10", -- (MBA-MBA)
		"Sol/305879 2009 FA12", -- (MBA-MBA)
		"Sol/305880 2009 FS15", -- (MBA-MBA)
		"Sol/305881 2009 FX16", -- (MBA-MBA)
		"Sol/305882 2009 FC17", -- (MBA-MBA)
		"Sol/305883 2009 FJ17", -- (MBA-MBA)
		"Sol/305884 2009 FM17", -- (MBA-MBA)
		"Sol/305885 2009 FV17", -- (MBA-MBA)
		"Sol/305886 2009 FQ18", -- (MBA-MBA)
		"Sol/305887 2009 FK19", -- (MBA-MBA)
		"Sol/305888 2009 FW19", -- (MBA-MBA)
		"Sol/305889 2009 FA21", -- (MBA-MBA)
		"Sol/305890 2009 FL21", -- (MBA-MBA)
		"Sol/305891 2009 FW22", -- (MBA-MBA)
		"Sol/305892 2009 FO24", -- (MBA-MBA)
		"Sol/305893 2009 FR24", -- (MBA-MBA)
		"Sol/305894 2009 FM26", -- (MBA-MBA)
		"Sol/305895 2009 FH29", -- (MBA-MBA)
		"Sol/305896 2009 FN29", -- (MBA-MBA)
		"Sol/305897 2009 FB31", -- (MBA-MBA)
		"Sol/305898 2009 FG31", -- (MBA-MBA)
		"Sol/305899 2009 FO31", -- (MBA-MBA)
		"Sol/305900 2009 FP34", -- (MBA-MBA)
		"Sol/305901 2009 FQ34", -- (MBA-MBA)
		"Sol/305902 2009 FS37", -- (MBA-MBA)
		"Sol/305903 2009 FQ38", -- (MBA-MBA)
		"Sol/305904 2009 FN39", -- (MBA-MBA)
		"Sol/305905 2009 FS41", -- (MBA-MBA)
		"Sol/305906 2009 FJ42", -- (MBA-MBA)
		"Sol/305907 2009 FY44", -- (MBA-MBA)
		"Sol/305908 2009 FQ45", -- (MBA-MBA)
		"Sol/305909 2009 FB47", -- (MBA-MBA)
		"Sol/305910 2009 FB50", -- (MBA-MBA)
		"Sol/305911 2009 FU52", -- (MBA-MBA)
		"Sol/305912 2009 FH55", -- (MBA-MBA)
		"Sol/305913 2009 FM57", -- (MBA-MBA)
		"Sol/305914 2009 FQ57", -- (MBA-MBA)
		"Sol/305915 2009 FB58", -- (MBA-MBA)
		"Sol/305916 2009 FJ60", -- (MBA-MBA)
		"Sol/305917 2009 FK61", -- (MBA-MBA)
		"Sol/305918 2009 FU61", -- (MBA-MBA)
		"Sol/305919 2009 FW61", -- (MBA-MBA)
		"Sol/305920 2009 FJ62", -- (MBA-MBA)
		"Sol/305921 2009 FP62", -- (MBA-MBA)
		"Sol/305922 2009 FJ63", -- (MBA-MBA)
		"Sol/305923 2009 FQ63", -- (MBA-MBA)
		"Sol/305924 2009 FN64", -- (MBA-MBA)
		"Sol/305925 2009 FD67", -- (MBA-MBA)
		"Sol/305927 2009 FA70", -- (MBA-MBA)
		"Sol/305928 2009 FH71", -- (MBA-MBA)
		"Sol/305929 2009 FL71", -- (MBA-MBA)
		"Sol/305930 2009 FO72", -- (MBA-MBA)
		"Sol/305931 2009 FE73", -- (MBA-MBA)
		"Sol/305932 2009 FV73", -- (MBA-MBA)
		"Sol/305933 2009 FK76", -- (MBA-MBA)
		"Sol/305934 2009 FX76", -- (MBA-MBA)
		"Sol/305935 2009 GT", -- (MBA-MBA)
		"Sol/305936 2009 GF3", -- (MBA-MBA)
		"Sol/305937 2009 GK3", -- (MBA-MBA)
		"Sol/305938 2009 GZ5", -- (MBA-MBA)
		"Sol/305939 2009 HM", -- (MBA-MBA)
		"Sol/305941 2009 HC2", -- (MBA-MBA)
		"Sol/305942 2009 HE13", -- (MBA-MBA)
		"Sol/305943 2009 HK13", -- (MBA-MBA)
		"Sol/305944 2009 HA14", -- (MBA-MBA)
		"Sol/305945 2009 HX16", -- (MBA-MBA)
		"Sol/305946 2009 HJ17", -- (MBA-MBA)
		"Sol/305947 2009 HH18", -- (MBA-MBA)
		"Sol/305948 2009 HL18", -- (MBA-MBA)
		"Sol/305950 2009 HL24", -- (MBA-MBA)
		"Sol/305951 2009 HG26", -- (MBA-MBA)
		"Sol/305952 2009 HU30", -- (MBA-MBA)
		"Sol/305953 Josiedubey", -- (MBA-MBA)
		"Sol/305954 2009 HQ39", -- (MBA-MBA)
		"Sol/305955 2009 HY40", -- (MBA-MBA)
		"Sol/305956 2009 HJ43", -- (MBA-MBA)
		"Sol/305957 2009 HK43", -- (MBA-MBA)
		"Sol/305958 2009 HE45", -- (MBA-MBA)
		"Sol/305959 2009 HH45", -- (MBA-MBA)
		"Sol/305960 2009 HT45", -- (MBA-MBA)
		"Sol/305961 2009 HZ46", -- (MBA-MBA)
		"Sol/305962 2009 HG50", -- (MBA-MBA)
		"Sol/305963 2009 HS53", -- (MBA-MBA)
		"Sol/305964 2009 HG55", -- (MBA-MBA)
		"Sol/305965 2009 HJ57", -- (MBA-MBA)
		"Sol/305966 2009 HR58", -- (MBA-MBA)
		"Sol/305967 2009 HR60", -- (MBA-MBA)
		"Sol/305968 2009 HF69", -- (MBA-MBA)
		"Sol/305969 2009 HD70", -- (MBA-MBA)
		"Sol/305970 2009 HN71", -- (MBA-MBA)
		"Sol/305971 2009 HM75", -- (MBA-MBA)
		"Sol/305972 2009 HG76", -- (MBA-MBA)
		"Sol/305974 2009 HS85", -- (MBA-MBA)
		"Sol/305975 2009 HZ85", -- (MBA-MBA)
		"Sol/305976 2009 HB89", -- (MBA-MBA)
		"Sol/305977 2009 HK96", -- (MBA-MBA)
		"Sol/305978 2009 HL99", -- (MBA-MBA)
		"Sol/305979 2009 HJ100", -- (MBA-MBA)
		"Sol/305980 2009 HV101", -- (MBA-MBA)
		"Sol/305981 2009 HC103", -- (MBA-MBA)
		"Sol/305982 2009 HM103", -- (MBA-MBA)
		"Sol/305983 2009 HF104", -- (MBA-MBA)
		"Sol/305984 2009 HN104", -- (MBA-MBA)
		"Sol/305985 2009 HB105", -- (MBA-MBA)
		"Sol/305986 2009 HF105", -- (MBA-MBA)
		"Sol/305987 2009 JD3", -- (MBA-MBA)
		"Sol/305988 2009 JN4", -- (MBA-MBA)
		"Sol/305990 2009 JR8", -- (MBA-MBA)
		"Sol/305991 2009 JY8", -- (MBA-MBA)
		"Sol/305992 2009 JN12", -- (MBA-MBA)
		"Sol/305993 2009 KJ3", -- (MBA-MBA)
		"Sol/305994 2009 KG7", -- (MBA-MBA)
		"Sol/305995 2009 KP12", -- (MBA-MBA)
		"Sol/305996 2009 KB14", -- (MBA-MBA)
		"Sol/305997 2009 KX15", -- (MBA-MBA)
		"Sol/305998 2009 KH17", -- (MBA-MBA)
		"Sol/305999 2009 SH362", -- (MBA-MBA)
		"Sol/306002 2009 VO72", -- (MBA-MBA)
		"Sol/306004 2010 CZ9", -- (MBA-MBA)
		"Sol/306005 2010 CN10", -- (MBA-MBA)
		"Sol/306006 2010 CE31", -- (MBA-MBA)
		"Sol/306007 2010 CP93", -- (MBA-MBA)
		"Sol/306008 2010 CO116", -- (MBA-MBA)
		"Sol/306009 2010 CJ127", -- (MBA-MBA)
		"Sol/306010 2010 CY136", -- (MBA-MBA)
		"Sol/306011 2010 CV158", -- (MBA-MBA)
		"Sol/306012 2010 CP168", -- (MBA-MBA)
		"Sol/306014 2010 DC12", -- (MBA-MBA)
		"Sol/306015 2010 DL18", -- (MBA-MBA)
		"Sol/306016 2010 DO23", -- (MBA-MBA)
		"Sol/306017 2010 DY23", -- (MBA-MBA)
		"Sol/306018 2010 DE25", -- (MBA-MBA)
		"Sol/306021 2010 DT48", -- (MBA-MBA)
		"Sol/306022 2010 DU67", -- (MBA-MBA)
		"Sol/306023 2010 DF70", -- (MBA-MBA)
		"Sol/306024 2010 DF79", -- (MBA-MBA)
		"Sol/306025 2010 EV37", -- (MBA-MBA)
		"Sol/306026 2010 EY70", -- (MBA-MBA)
		"Sol/306027 2010 EX78", -- (MBA-MBA)
		"Sol/306028 2010 ER80", -- (MBA-MBA)
		"Sol/306029 2010 EL83", -- (MBA-MBA)
		"Sol/306030 2010 ET107", -- (MBA-MBA)
		"Sol/306031 2010 ET122", -- (MBA-MBA)
		"Sol/306032 2010 EH123", -- (MBA-MBA)
		"Sol/306033 2010 EV125", -- (MBA-MBA)
		"Sol/306034 2010 EF126", -- (MBA-MBA)
		"Sol/306035 2010 EQ126", -- (MBA-MBA)
		"Sol/306036 2010 EJ130", -- (MBA-MBA)
		"Sol/306037 2010 EV133", -- (MBA-MBA)
		"Sol/306038 2010 ES136", -- (MBA-MBA)
		"Sol/306039 2010 EU137", -- (MBA-MBA)
		"Sol/306041 2010 EB140", -- (MBA-MBA)
		"Sol/306043 2010 EM142", -- (MBA-MBA)
		"Sol/306044 2010 EQ163", -- (MBA-MBA)
		"Sol/306045 2010 FV4", -- (MBA-MBA)
		"Sol/306046 2010 FW5", -- (MBA-MBA)
		"Sol/306047 2010 FV82", -- (MBA-MBA)
		"Sol/306048 2010 FQ87", -- (MBA-MBA)
		"Sol/306049 2010 FW90", -- (MBA-MBA)
		"Sol/306050 2010 FA91", -- (MBA-MBA)
		"Sol/306051 2010 FR91", -- (MBA-MBA)
		"Sol/306053 2010 GE26", -- (MBA-MBA)
		"Sol/306054 2010 GD27", -- (MBA-MBA)
		"Sol/306055 2010 GJ28", -- (MBA-MBA)
		"Sol/306056 2010 GY28", -- (MBA-MBA)
		"Sol/306057 2010 GF31", -- (MBA-MBA)
		"Sol/306058 2010 GV31", -- (MBA-MBA)
		"Sol/306060 2010 GB65", -- (MBA-MBA)
		"Sol/306061 2010 GC66", -- (MBA-MBA)
		"Sol/306062 2010 GL66", -- (MBA-MBA)
		"Sol/306064 2010 GQ95", -- (MBA-MBA)
		"Sol/306065 2010 GZ96", -- (MBA-MBA)
		"Sol/306066 2010 GG98", -- (MBA-MBA)
		"Sol/306067 2010 GW99", -- (MBA-MBA)
		"Sol/306068 2010 GF104", -- (MBA-MBA)
		"Sol/306069 2010 GQ105", -- (MBA-MBA)
		"Sol/306070 2010 GK106", -- (MBA-MBA)
		"Sol/306071 2010 GH107", -- (MBA-MBA)
		"Sol/306072 2010 GV107", -- (MBA-MBA)
		"Sol/306073 2010 GR109", -- (MBA-MBA)
		"Sol/306074 2010 GF118", -- (MBA-MBA)
		"Sol/306075 2010 GJ119", -- (MBA-MBA)
		"Sol/306076 2010 GC121", -- (MBA-MBA)
		"Sol/306077 2010 GJ123", -- (MBA-MBA)
		"Sol/306078 2010 GX123", -- (MBA-MBA)
		"Sol/306079 2010 GV127", -- (MBA-MBA)
		"Sol/306080 2010 GP138", -- (MBA-MBA)
		"Sol/306081 2010 GG140", -- (MBA-MBA)
		"Sol/306082 2010 GF141", -- (MBA-MBA)
		"Sol/306083 2010 GX142", -- (MBA-MBA)
		"Sol/306084 2010 GP154", -- (MBA-MBA)
		"Sol/306085 2010 GM156", -- (MBA-MBA)
		"Sol/306086 2010 GO159", -- (MBA-MBA)
		"Sol/306087 2010 GQ160", -- (MBA-MBA)
		"Sol/306088 2010 HD7", -- (MBA-MBA)
		"Sol/306089 2010 HE20", -- (MBA-MBA)
		"Sol/306090 2010 HP25", -- (MBA-MBA)
		"Sol/306092 2010 HZ40", -- (MBA-MBA)
		"Sol/306093 2010 HO43", -- (MBA-MBA)
		"Sol/306094 2010 HG45", -- (MBA-MBA)
		"Sol/306095 2010 HB51", -- (MBA-MBA)
		"Sol/306096 2010 HD51", -- (MBA-MBA)
		"Sol/306097 2010 HS58", -- (MBA-MBA)
		"Sol/306098 2010 HS67", -- (MBA-MBA)
		"Sol/306099 2010 HS77", -- (MBA-MBA)
		"Sol/306100 2010 HY79", -- (MBA-MBA)
		"Sol/306101 2010 HZ81", -- (MBA-MBA)
		"Sol/306102 2010 HS83", -- (MBA-MBA)
		"Sol/306103 2010 HE105", -- (MBA-MBA)
		"Sol/306104 2010 HE107", -- (MBA-MBA)
		"Sol/306105 2010 JU14", -- (MBA-MBA)
		"Sol/306106 2010 JF29", -- (MBA-MBA)
		"Sol/306107 2010 JV30", -- (MBA-MBA)
		"Sol/306108 2010 JE32", -- (MBA-MBA)
		"Sol/306109 2010 JZ32", -- (MBA-MBA)
		"Sol/306110 2010 JK35", -- (MBA-MBA)
		"Sol/306111 2010 JS37", -- (MBA-MBA)
		"Sol/306112 2010 JK38", -- (MBA-MBA)
		"Sol/306113 2010 JN40", -- (MBA-MBA)
		"Sol/306114 2010 JP43", -- (MBA-MBA)
		"Sol/306115 2010 JQ47", -- (MBA-MBA)
		"Sol/306117 2010 JO73", -- (MBA-MBA)
		"Sol/306118 2010 JC77", -- (MBA-MBA)
		"Sol/306119 2010 JX82", -- (MBA-MBA)
		"Sol/306120 2010 JY82", -- (MBA-MBA)
		"Sol/306123 2010 JY84", -- (MBA-MBA)
		"Sol/306124 2010 JT87", -- (MBA-MBA)
		"Sol/306125 2010 JW87", -- (MBA-MBA)
		"Sol/306126 2010 JK101", -- (MBA-MBA)
		"Sol/306127 2010 JE103", -- (MBA-MBA)
		"Sol/306128 Pipher", -- (MBA-MBA)
		"Sol/306129 2010 JT110", -- (MBA-MBA)
		"Sol/306130 2010 JZ111", -- (MBA-MBA)
		"Sol/306131 2010 JT112", -- (MBA-MBA)
		"Sol/306132 2010 JU114", -- (MBA-MBA)
		"Sol/306133 2010 JY115", -- (MBA-MBA)
		"Sol/306134 2010 JO121", -- (MBA-MBA)
		"Sol/306135 2010 JA129", -- (MBA-MBA)
		"Sol/306137 2010 JP148", -- (MBA-MBA)
		"Sol/306138 2010 JM153", -- (MBA-MBA)
		"Sol/306139 2010 JG174", -- (MBA-MBA)
		"Sol/306141 2010 KN10", -- (MBA-MBA)
		"Sol/306142 2010 KX14", -- (MBA-MBA)
		"Sol/306143 2010 KK17", -- (MBA-MBA)
		"Sol/306144 2010 KY35", -- (MBA-MBA)
		"Sol/306145 2010 KT36", -- (MBA-MBA)
		"Sol/306146 2010 KX38", -- (MBA-MBA)
		"Sol/306147 2010 KE54", -- (MBA-MBA)
		"Sol/306148 2010 KZ61", -- (MBA-MBA)
		"Sol/306149 2010 KC62", -- (MBA-MBA)
		"Sol/306150 2010 KM62", -- (MBA-MBA)
		"Sol/306151 2010 KV78", -- (MBA-MBA)
		"Sol/306152 2010 KH98", -- (MBA-MBA)
		"Sol/306153 2010 KV117", -- (MBA-MBA)
		"Sol/306154 2010 KY117", -- (MBA-MBA)
		"Sol/306155 2010 KL127", -- (MBA-MBA)
		"Sol/306156 2010 KX127", -- (MBA-MBA)
		"Sol/306157 2010 LC", -- (MBA-MBA)
		"Sol/306158 2010 LO14", -- (MBA-MBA)
		"Sol/306159 2010 LS34", -- (MBA-MBA)
		"Sol/306160 2010 LO60", -- (MBA-MBA)
		"Sol/306161 2010 LJ63", -- (MBA-MBA)
		"Sol/306162 2010 LR104", -- (MBA-MBA)
		"Sol/306163 2010 MU2", -- (MBA-MBA)
		"Sol/306164 2010 ML68", -- (MBA-MBA)
		"Sol/306165 2010 MF84", -- (MBA-MBA)
		"Sol/306167 2010 MP107", -- (MBA-MBA)
		"Sol/306168 2010 ME113", -- (MBA-MBA)
		"Sol/306169 2010 NJ", -- (MBA-MBA)
		"Sol/306170 2010 NP4", -- (MBA-MBA)
		"Sol/306171 2010 NS4", -- (MBA-MBA)
		"Sol/306172 2010 NA9", -- (MBA-MBA)
		"Sol/306174 2010 OD77", -- (MBA-MBA)
		"Sol/306175 2010 TQ24", -- (MBA-MBA)
		"Sol/306176 2010 TH138", -- (MBA-MBA)
		"Sol/306180 2011 AL67", -- (MBA-MBA)
		"Sol/306181 2011 CE71", -- (MBA-MBA)
		"Sol/306182 2011 DF19", -- (MBA-MBA)
		"Sol/306183 2011 FM3", -- (MBA-MBA)
		"Sol/306184 2011 FP17", -- (MBA-MBA)
		"Sol/306185 2011 FK132", -- (MBA-MBA)
		"Sol/306186 2011 KR15", -- (MBA-MBA)
		"Sol/306187 2011 KS15", -- (MBA-MBA)
		"Sol/306188 2011 NJ", -- (MBA-MBA)
		"Sol/306189 2011 NS3", -- (MBA-MBA)
		"Sol/306190 2011 NV3", -- (MBA-MBA)
		"Sol/306191 2011 OT12", -- (MBA-MBA)
		"Sol/306192 2011 OE45", -- (MBA-MBA)
		"Sol/306193 2011 OU48", -- (MBA-MBA)
		"Sol/306195 2011 PP1", -- (MBA-MBA)
		"Sol/306196 2011 PJ8", -- (MBA-MBA)
		"Sol/306197 2011 PQ8", -- (MBA-MBA)
		"Sol/306201 2011 QV5", -- (MBA-MBA)
		"Sol/306203 2011 QO10", -- (MBA-MBA)
		"Sol/306205 2011 QK13", -- (MBA-MBA)
		"Sol/306206 2011 QH16", -- (MBA-MBA)
		"Sol/306207 2011 QV16", -- (MBA-MBA)
		"Sol/306208 2011 QK17", -- (MBA-MBA)
		"Sol/306209 2011 QZ18", -- (MBA-MBA)
		"Sol/306210 2011 QR24", -- (MBA-MBA)
		"Sol/306211 2011 QO25", -- (MBA-MBA)
		"Sol/306212 2011 QX25", -- (MBA-MBA)
		"Sol/306213 2011 QZ30", -- (MBA-MBA)
		"Sol/306214 2011 QC32", -- (MBA-MBA)
		"Sol/306216 2011 QN32", -- (MBA-MBA)
		"Sol/306217 2011 QN37", -- (MBA-MBA)
		"Sol/306218 2011 QR37", -- (MBA-MBA)
		"Sol/306219 2011 QT37", -- (MBA-MBA)
		"Sol/306220 2011 QS40", -- (MBA-MBA)
		"Sol/306221 2011 QJ44", -- (MBA-MBA)
		"Sol/306222 2011 QX49", -- (MBA-MBA)
		"Sol/306223 2011 QE50", -- (MBA-MBA)
		"Sol/306224 2011 QC51", -- (MBA-MBA)
		"Sol/306225 2011 QH55", -- (MBA-MBA)
		"Sol/306226 2011 QZ55", -- (MBA-MBA)
		"Sol/306227 2011 QQ58", -- (MBA-MBA)
		"Sol/306229 2011 QG61", -- (MBA-MBA)
		"Sol/306230 2011 QM61", -- (MBA-MBA)
		"Sol/306231 2011 QR62", -- (MBA-MBA)
		"Sol/306232 2011 QS62", -- (MBA-MBA)
		"Sol/306233 2011 QU62", -- (MBA-MBA)
		"Sol/306234 2011 QT64", -- (MBA-MBA)
		"Sol/306235 2011 QZ64", -- (MBA-MBA)
		"Sol/306236 2011 QR67", -- (MBA-MBA)
		"Sol/306237 2011 QV67", -- (MBA-MBA)
		"Sol/306238 2011 QW67", -- (MBA-MBA)
		"Sol/306239 2011 QS68", -- (MBA-MBA)
		"Sol/306240 2011 QV68", -- (MBA-MBA)
		"Sol/306241 2011 QV70", -- (MBA-MBA)
		"Sol/306242 2011 QB71", -- (MBA-MBA)
		"Sol/306243 2011 QW71", -- (MBA-MBA)
		"Sol/306244 2011 QL72", -- (MBA-MBA)
		"Sol/306245 2011 QF76", -- (MBA-MBA)
		"Sol/306246 2011 QK76", -- (MBA-MBA)
		"Sol/306247 2011 QM76", -- (MBA-MBA)
		"Sol/306248 2011 QG78", -- (MBA-MBA)
		"Sol/306249 2011 QE85", -- (MBA-MBA)
		"Sol/306250 2011 QC88", -- (MBA-MBA)
		"Sol/306251 2011 QY89", -- (MBA-MBA)
		"Sol/306252 2011 QA95", -- (MBA-MBA)
		"Sol/306253 2011 QU95", -- (MBA-MBA)
		"Sol/306254 2011 QX95", -- (MBA-MBA)
		"Sol/306255 2011 RR2", -- (MBA-MBA)
		"Sol/306256 2011 RS2", -- (MBA-MBA)
		"Sol/306257 2011 RF3", -- (MBA-MBA)
		"Sol/306258 2011 RG3", -- (MBA-MBA)
		"Sol/306259 2011 RT3", -- (MBA-MBA)
		"Sol/306260 2011 RB4", -- (MBA-MBA)
		"Sol/306261 2011 RL6", -- (MBA-MBA)
		"Sol/306262 2011 RR8", -- (MBA-MBA)
		"Sol/306263 2011 RC11", -- (MBA-MBA)
		"Sol/306264 2011 RM11", -- (MBA-MBA)
		"Sol/306265 2011 RX11", -- (MBA-MBA)
		"Sol/306266 2011 RB12", -- (MBA-MBA)
		"Sol/306267 2011 RG12", -- (MBA-MBA)
		"Sol/306268 2011 RU12", -- (MBA-MBA)
		"Sol/306269 2011 RT14", -- (MBA-MBA)
		"Sol/306270 2011 SL", -- (MBA-MBA)
		"Sol/306271 2011 SG3", -- (MBA-MBA)
		"Sol/306272 2011 SJ3", -- (MBA-MBA)
		"Sol/306273 2011 SZ6", -- (MBA-MBA)
		"Sol/306274 2011 SM7", -- (MBA-MBA)
		"Sol/306275 2011 SW7", -- (MBA-MBA)
		"Sol/306276 2011 SE8", -- (MBA-MBA)
		"Sol/306277 2011 SF8", -- (MBA-MBA)
		"Sol/306278 2011 SH12", -- (MBA-MBA)
		"Sol/306280 2011 SO22", -- (MBA-MBA)
		"Sol/306281 2011 SM23", -- (MBA-MBA)
		"Sol/306282 2011 SX24", -- (MBA-MBA)
		"Sol/306283 2011 SW25", -- (MBA-MBA)
		"Sol/306284 2011 SV26", -- (MBA-MBA)
		"Sol/306285 2011 SW26", -- (MBA-MBA)
		"Sol/306286 2011 SU27", -- (MBA-MBA)
		"Sol/306287 2011 SX27", -- (MBA-MBA)
		"Sol/306289 2011 SO28", -- (MBA-MBA)
		"Sol/306290 2011 SE29", -- (MBA-MBA)
		"Sol/306291 2011 SS32", -- (MBA-MBA)
		"Sol/306292 2011 SU32", -- (MBA-MBA)
		"Sol/306293 2011 SG33", -- (MBA-MBA)
		"Sol/306294 2011 SA37", -- (MBA-MBA)
		"Sol/306295 2011 SO40", -- (MBA-MBA)
		"Sol/306296 2011 SD44", -- (MBA-MBA)
		"Sol/306297 2011 SU49", -- (MBA-MBA)
		"Sol/306299 2011 SN53", -- (MBA-MBA)
		"Sol/306300 2011 SG58", -- (MBA-MBA)
		"Sol/306301 2011 SH58", -- (MBA-MBA)
		"Sol/306302 2011 SO58", -- (MBA-MBA)
		"Sol/306303 2011 SR63", -- (MBA-MBA)
		"Sol/306304 2011 SY64", -- (MBA-MBA)
		"Sol/306305 2011 SQ65", -- (MBA-MBA)
		"Sol/306306 2011 SV65", -- (MBA-MBA)
		"Sol/306307 2011 SD70", -- (MBA-MBA)
		"Sol/306308 2011 SL70", -- (MBA-MBA)
		"Sol/306309 2011 SH71", -- (MBA-MBA)
		"Sol/306310 2011 SX77", -- (MBA-MBA)
		"Sol/306311 2011 SM79", -- (MBA-MBA)
		"Sol/306313 2011 SA84", -- (MBA-MBA)
		"Sol/306314 2011 ST85", -- (MBA-MBA)
		"Sol/306315 2011 SX87", -- (MBA-MBA)
		"Sol/306316 2011 SC89", -- (MBA-MBA)
		"Sol/306317 2011 SE90", -- (MBA-MBA)
		"Sol/306318 2011 SL90", -- (MBA-MBA)
		"Sol/306319 2011 SZ91", -- (MBA-MBA)
		"Sol/306320 2011 SS96", -- (MBA-MBA)
		"Sol/306321 2011 SS97", -- (MBA-MBA)
		"Sol/306322 2011 SA98", -- (MBA-MBA)
		"Sol/306323 2011 SP98", -- (MBA-MBA)
		"Sol/306324 2011 SD101", -- (MBA-MBA)
		"Sol/306325 2011 SN102", -- (MBA-MBA)
		"Sol/306326 2011 SQ103", -- (MBA-MBA)
		"Sol/306327 2011 SA106", -- (MBA-MBA)
		"Sol/306328 2011 SX106", -- (MBA-MBA)
		"Sol/306329 2011 SW110", -- (MBA-MBA)
		"Sol/306330 2011 SR112", -- (MBA-MBA)
		"Sol/306331 2011 SH115", -- (MBA-MBA)
		"Sol/306332 2011 SF117", -- (MBA-MBA)
		"Sol/306333 2011 SB119", -- (MBA-MBA)
		"Sol/306334 2011 SF119", -- (MBA-MBA)
		"Sol/306335 2011 SL121", -- (MBA-MBA)
		"Sol/306336 2011 SU121", -- (MBA-MBA)
		"Sol/306337 2011 ST123", -- (MBA-MBA)
		"Sol/306338 2011 SH129", -- (MBA-MBA)
		"Sol/306339 2011 SQ129", -- (MBA-MBA)
		"Sol/306340 2011 SB134", -- (MBA-MBA)
		"Sol/306341 2011 SV135", -- (MBA-MBA)
		"Sol/306342 2011 SN136", -- (MBA-MBA)
		"Sol/306343 2011 SM141", -- (MBA-MBA)
		"Sol/306344 2011 SW146", -- (MBA-MBA)
		"Sol/306345 2011 SP151", -- (MBA-MBA)
		"Sol/306346 2011 SX162", -- (MBA-MBA)
		"Sol/306347 2011 SP165", -- (MBA-MBA)
		"Sol/306348 2011 SG168", -- (MBA-MBA)
		"Sol/306349 2011 SK170", -- (MBA-MBA)
		"Sol/306350 2011 SQ175", -- (MBA-MBA)
		"Sol/306351 2011 ST175", -- (MBA-MBA)
		"Sol/306352 2011 SW177", -- (MBA-MBA)
		"Sol/306353 2011 SY178", -- (MBA-MBA)
		"Sol/306354 2011 ST193", -- (MBA-MBA)
		"Sol/306355 2011 SF194", -- (MBA-MBA)
		"Sol/306356 2011 SB196", -- (MBA-MBA)
		"Sol/306357 2011 SS201", -- (MBA-MBA)
		"Sol/306358 2011 SC204", -- (MBA-MBA)
		"Sol/306359 2011 SU205", -- (MBA-MBA)
		"Sol/306360 2011 SB206", -- (MBA-MBA)
		"Sol/306361 2011 SR217", -- (MBA-MBA)
		"Sol/306362 2011 SG218", -- (MBA-MBA)
		"Sol/306363 2011 SJ220", -- (MBA-MBA)
		"Sol/306364 2011 TD", -- (MBA-MBA)
		"Sol/306365 2233 P-L", -- (MBA-MBA)
		"Sol/306366 2842 P-L", -- (MBA-MBA)
		"Sol/306368 6259 P-L", -- (MBA-MBA)
		"Sol/306369 6883 P-L", -- (MBA-MBA)
		"Sol/306370 3154 T-1", -- (MBA-MBA)
		"Sol/306371 4282 T-2", -- (MBA-MBA)
		"Sol/306372 4285 T-2", -- (MBA-MBA)
		"Sol/306373 1125 T-3", -- (MBA-MBA)
		"Sol/306374 3362 T-3", -- (MBA-MBA)
		"Sol/306377 1990 WK1", -- (MBA-MBA)
		"Sol/306378 1992 RU5", -- (MBA-MBA)
		"Sol/306379 1993 BG10", -- (MBA-MBA)
		"Sol/306380 1993 PH", -- (MBA-MBA)
		"Sol/306382 1993 SL9", -- (MBA-MBA)
		"Sol/306384 1994 AB9", -- (MBA-MBA)
		"Sol/306385 1994 AE10", -- (MBA-MBA)
		"Sol/306386 Carlofavetti", -- (MBA-MBA)
		"Sol/306387 1994 GR8", -- (MBA-MBA)
		"Sol/306388 1994 JX7", -- (MBA-MBA)
		"Sol/306389 1994 PO3", -- (MBA-MBA)
		"Sol/306390 1994 SM8", -- (MBA-MBA)
		"Sol/306391 1994 VB5", -- (MBA-MBA)
		"Sol/306392 1995 HW1", -- (MBA-MBA)
		"Sol/306393 1995 MO2", -- (MBA-MBA)
		"Sol/306394 1995 QD12", -- (MBA-MBA)
		"Sol/306396 1995 UZ22", -- (MBA-MBA)
		"Sol/306397 1995 WW10", -- (MBA-MBA)
		"Sol/306398 1995 XJ3", -- (MBA-MBA)
		"Sol/306400 1996 AX16", -- (MBA-MBA)
		"Sol/306401 1996 JH4", -- (MBA-MBA)
		"Sol/306402 1996 SM2", -- (MBA-MBA)
		"Sol/306403 1996 TM31", -- (MBA-MBA)
		"Sol/306404 1996 TJ34", -- (MBA-MBA)
		"Sol/306405 1996 VY9", -- (MBA-MBA)
		"Sol/306406 1996 VK26", -- (MBA-MBA)
		"Sol/306407 1996 XO6", -- (MBA-MBA)
		"Sol/306408 1996 XF8", -- (MBA-MBA)
		"Sol/306409 1996 XU17", -- (MBA-MBA)
		"Sol/306410 1996 XV23", -- (MBA-MBA)
		"Sol/306411 1997 FY4", -- (MBA-MBA)
		"Sol/306412 1997 GY3", -- (MBA-MBA)
		"Sol/306414 1997 WL14", -- (MBA-MBA)
		"Sol/306417 1998 HF9", -- (MBA-MBA)
		"Sol/306420 1998 OO1", -- (MBA-MBA)
		"Sol/306422 1998 QU3", -- (MBA-MBA)
		"Sol/306423 1998 QR28", -- (MBA-MBA)
		"Sol/306424 1998 QV36", -- (MBA-MBA)
		"Sol/306425 1998 QF86", -- (MBA-MBA)
		"Sol/306426 1998 QR104", -- (MBA-MBA)
		"Sol/306427 1998 SZ5", -- (MBA-MBA)
		"Sol/306428 1998 SL16", -- (MBA-MBA)
		"Sol/306429 1998 ST45", -- (MBA-MBA)
		"Sol/306430 1998 SG48", -- (MBA-MBA)
		"Sol/306432 1998 SD74", -- (MBA-MBA)
		"Sol/306433 1998 SK77", -- (MBA-MBA)
		"Sol/306434 1998 SP114", -- (MBA-MBA)
		"Sol/306435 1998 SP142", -- (MBA-MBA)
		"Sol/306437 1998 TV17", -- (MBA-MBA)
		"Sol/306438 1998 UD1", -- (MBA-MBA)
		"Sol/306439 1998 UG5", -- (MBA-MBA)
		"Sol/306440 1998 UZ13", -- (MBA-MBA)
		"Sol/306442 1998 VR47", -- (MBA-MBA)
		"Sol/306444 1998 WT6", -- (MBA-MBA)
		"Sol/306445 1998 WL27", -- (MBA-MBA)
		"Sol/306446 1998 WS32", -- (MBA-MBA)
		"Sol/306447 1998 WO34", -- (MBA-MBA)
		"Sol/306448 1998 XT", -- (MBA-MBA)
		"Sol/306449 1998 XL18", -- (MBA-MBA)
		"Sol/306450 1998 XY44", -- (MBA-MBA)
		"Sol/306451 1999 AW12", -- (MBA-MBA)
		"Sol/306452 1999 AC15", -- (MBA-MBA)
		"Sol/306454 1999 BG27", -- (MBA-MBA)
		"Sol/306455 1999 BF30", -- (MBA-MBA)
		"Sol/306456 1999 CW6", -- (MBA-MBA)
		"Sol/306457 1999 CR86", -- (MBA-MBA)
		"Sol/306458 1999 ER7", -- (MBA-MBA)
		"Sol/306460 1999 GD59", -- (MBA-MBA)
		"Sol/306461 1999 LY5", -- (MBA-MBA)
		"Sol/306465 1999 RG75", -- (MBA-MBA)
		"Sol/306466 1999 RZ83", -- (MBA-MBA)
		"Sol/306467 1999 RL97", -- (MBA-MBA)
		"Sol/306468 1999 RF104", -- (MBA-MBA)
		"Sol/306469 1999 RC180", -- (MBA-MBA)
		"Sol/306470 1999 RF181", -- (MBA-MBA)
		"Sol/306471 1999 RU184", -- (MBA-MBA)
		"Sol/306472 1999 RK199", -- (MBA-MBA)
		"Sol/306473 1999 RZ202", -- (MBA-MBA)
		"Sol/306474 1999 RR210", -- (MBA-MBA)
		"Sol/306475 1999 RK252", -- (MBA-MBA)
		"Sol/306476 1999 RH258", -- (MBA-MBA)
		"Sol/306480 1999 TR14", -- (MBA-MBA)
		"Sol/306481 1999 TL31", -- (MBA-MBA)
		"Sol/306482 1999 TO62", -- (MBA-MBA)
		"Sol/306484 1999 TP134", -- (MBA-MBA)
		"Sol/306485 1999 TQ151", -- (MBA-MBA)
		"Sol/306486 1999 TD164", -- (MBA-MBA)
		"Sol/306487 1999 TW178", -- (MBA-MBA)
		"Sol/306488 1999 TM194", -- (MBA-MBA)
		"Sol/306489 1999 TX196", -- (MBA-MBA)
		"Sol/306491 1999 TX233", -- (MBA-MBA)
		"Sol/306492 1999 TM244", -- (MBA-MBA)
		"Sol/306493 1999 TF280", -- (MBA-MBA)
		"Sol/306494 1999 TZ320", -- (MBA-MBA)
		"Sol/306495 1999 TH328", -- (MBA-MBA)
		"Sol/306496 1999 UJ12", -- (MBA-MBA)
		"Sol/306497 1999 UC17", -- (MBA-MBA)
		"Sol/306498 1999 UF27", -- (MBA-MBA)
		"Sol/306499 1999 UY31", -- (MBA-MBA)
		"Sol/306500 1999 UR33", -- (MBA-MBA)
		"Sol/306501 1999 VH1", -- (MBA-MBA)
		"Sol/306502 1999 VY31", -- (MBA-MBA)
		"Sol/306503 1999 VB47", -- (MBA-MBA)
		"Sol/306504 1999 VU51", -- (MBA-MBA)
		"Sol/306505 1999 VH55", -- (MBA-MBA)
		"Sol/306506 1999 VG96", -- (MBA-MBA)
		"Sol/306507 1999 VM101", -- (MBA-MBA)
		"Sol/306508 1999 VC107", -- (MBA-MBA)
		"Sol/306509 1999 VB117", -- (MBA-MBA)
		"Sol/306510 1999 VW118", -- (MBA-MBA)
		"Sol/306511 1999 VR139", -- (MBA-MBA)
		"Sol/306512 1999 VL171", -- (MBA-MBA)
		"Sol/306513 1999 VM174", -- (MBA-MBA)
		"Sol/306515 1999 VX185", -- (MBA-MBA)
		"Sol/306516 1999 VZ209", -- (MBA-MBA)
		"Sol/306518 1999 WF7", -- (MBA-MBA)
		"Sol/306519 1999 WZ17", -- (MBA-MBA)
		"Sol/306520 1999 WS19", -- (MBA-MBA)
		"Sol/306521 1999 WW24", -- (MBA-MBA)
		"Sol/306524 1999 XO68", -- (MBA-MBA)
		"Sol/306525 1999 XW91", -- (MBA-MBA)
		"Sol/306526 1999 XD111", -- (MBA-MBA)
		"Sol/306527 1999 XF111", -- (MBA-MBA)
		"Sol/306528 1999 XH124", -- (MBA-MBA)
		"Sol/306529 1999 XM143", -- (MBA-MBA)
		"Sol/306530 1999 XM194", -- (MBA-MBA)
		"Sol/306531 1999 XM195", -- (MBA-MBA)
		"Sol/306532 1999 XA198", -- (MBA-MBA)
		"Sol/306533 1999 XF198", -- (MBA-MBA)
		"Sol/306534 1999 XS207", -- (MBA-MBA)
		"Sol/306535 1999 XG210", -- (MBA-MBA)
		"Sol/306536 1999 XU222", -- (MBA-MBA)
		"Sol/306537 1999 XN232", -- (MBA-MBA)
		"Sol/306538 1999 XY243", -- (MBA-MBA)
		"Sol/306539 1999 YV3", -- (MBA-MBA)
		"Sol/306541 1999 YJ7", -- (MBA-MBA)
		"Sol/306542 1999 YN8", -- (MBA-MBA)
		"Sol/306543 1999 YU8", -- (MBA-MBA)
		"Sol/306544 1999 YO12", -- (MBA-MBA)
		"Sol/306545 1999 YS24", -- (MBA-MBA)
		"Sol/306546 2000 AM5", -- (MBA-MBA)
		"Sol/306547 2000 AP8", -- (MBA-MBA)
		"Sol/306548 2000 AS35", -- (MBA-MBA)
		"Sol/306549 2000 AC53", -- (MBA-MBA)
		"Sol/306550 2000 AF89", -- (MBA-MBA)
		"Sol/306551 2000 AT94", -- (MBA-MBA)
		"Sol/306552 2000 AK154", -- (MBA-MBA)
		"Sol/306553 2000 AX158", -- (MBA-MBA)
		"Sol/306554 2000 AP194", -- (MBA-MBA)
		"Sol/306555 2000 AG219", -- (MBA-MBA)
		"Sol/306556 2000 AQ225", -- (MBA-MBA)
		"Sol/306557 2000 BW13", -- (MBA-MBA)
		"Sol/306558 2000 BL18", -- (MBA-MBA)
		"Sol/306559 2000 BP46", -- (MBA-MBA)
		"Sol/306560 2000 CH9", -- (MBA-MBA)
		"Sol/306561 2000 CT68", -- (MBA-MBA)
		"Sol/306562 2000 CM74", -- (MBA-MBA)
		"Sol/306563 2000 CM86", -- (MBA-MBA)
		"Sol/306564 2000 CC118", -- (MBA-MBA)
		"Sol/306565 2000 CO120", -- (MBA-MBA)
		"Sol/306566 2000 CZ126", -- (MBA-MBA)
		"Sol/306567 2000 CJ127", -- (MBA-MBA)
		"Sol/306568 2000 CU134", -- (MBA-MBA)
		"Sol/306569 2000 CA138", -- (MBA-MBA)
		"Sol/306570 2000 CR142", -- (MBA-MBA)
		"Sol/306571 2000 DT2", -- (MBA-MBA)
		"Sol/306572 2000 DL5", -- (MBA-MBA)
		"Sol/306573 2000 DL47", -- (MBA-MBA)
		"Sol/306574 2000 DG69", -- (MBA-MBA)
		"Sol/306575 2000 DT104", -- (MBA-MBA)
		"Sol/306576 2000 DQ117", -- (MBA-MBA)
		"Sol/306577 2000 EO13", -- (MBA-MBA)
		"Sol/306578 2000 EC76", -- (MBA-MBA)
		"Sol/306579 2000 ET108", -- (MBA-MBA)
		"Sol/306580 2000 EC134", -- (MBA-MBA)
		"Sol/306581 2000 ED204", -- (MBA-MBA)
		"Sol/306582 2000 FW", -- (MBA-MBA)
		"Sol/306583 2000 FC4", -- (MBA-MBA)
		"Sol/306584 2000 FT7", -- (MBA-MBA)
		"Sol/306585 2000 FH9", -- (MBA-MBA)
		"Sol/306586 2000 FG22", -- (MBA-MBA)
		"Sol/306588 2000 FE54", -- (MBA-MBA)
		"Sol/306589 2000 FS64", -- (MBA-MBA)
		"Sol/306591 2000 GB28", -- (MBA-MBA)
		"Sol/306592 2000 GB44", -- (MBA-MBA)
		"Sol/306593 2000 GQ116", -- (MBA-MBA)
		"Sol/306594 2000 GJ120", -- (MBA-MBA)
		"Sol/306596 2000 GU160", -- (MBA-MBA)
		"Sol/306597 2000 GE167", -- (MBA-MBA)
		"Sol/306598 2000 GE176", -- (MBA-MBA)
		"Sol/306599 2000 HZ24", -- (MBA-MBA)
		"Sol/306602 2000 HY96", -- (MBA-MBA)
		"Sol/306603 2000 JG2", -- (MBA-MBA)
		"Sol/306604 2000 KM70", -- (MBA-MBA)
		"Sol/306608 2000 OZ15", -- (MBA-MBA)
		"Sol/306609 2000 OG22", -- (MBA-MBA)
		"Sol/306610 2000 OG36", -- (MBA-MBA)
		"Sol/306611 2000 PA9", -- (MBA-MBA)
		"Sol/306612 2000 PU27", -- (MBA-MBA)
		"Sol/306615 2000 QK14", -- (MBA-MBA)
		"Sol/306616 2000 QR14", -- (MBA-MBA)
		"Sol/306617 2000 QP18", -- (MBA-MBA)
		"Sol/306618 2000 QY25", -- (MBA-MBA)
		"Sol/306619 2000 QE34", -- (MBA-MBA)
		"Sol/306620 2000 QG46", -- (MBA-MBA)
		"Sol/306621 2000 QH56", -- (MBA-MBA)
		"Sol/306622 2000 QU58", -- (MBA-MBA)
		"Sol/306623 2000 QD61", -- (MBA-MBA)
		"Sol/306624 2000 QA62", -- (MBA-MBA)
		"Sol/306625 2000 QB65", -- (MBA-MBA)
		"Sol/306626 2000 QD77", -- (MBA-MBA)
		"Sol/306627 2000 QA89", -- (MBA-MBA)
		"Sol/306628 2000 QA154", -- (MBA-MBA)
		"Sol/306629 2000 QA171", -- (MBA-MBA)
		"Sol/306630 2000 QF178", -- (MBA-MBA)
		"Sol/306631 2000 QO216", -- (MBA-MBA)
		"Sol/306632 2000 QW226", -- (MBA-MBA)
		"Sol/306633 2000 RT107", -- (MBA-MBA)
		"Sol/306634 2000 SO15", -- (MBA-MBA)
		"Sol/306635 2000 SP16", -- (MBA-MBA)
		"Sol/306636 2000 SS17", -- (MBA-MBA)
		"Sol/306638 2000 SF30", -- (MBA-MBA)
		"Sol/306639 2000 SU30", -- (MBA-MBA)
		"Sol/306640 2000 SJ31", -- (MBA-MBA)
		"Sol/306641 2000 SS41", -- (MBA-MBA)
		"Sol/306643 2000 SU48", -- (MBA-MBA)
		"Sol/306644 2000 SM56", -- (MBA-MBA)
		"Sol/306645 2000 SO64", -- (MBA-MBA)
		"Sol/306646 2000 SC65", -- (MBA-MBA)
		"Sol/306647 2000 SO93", -- (MBA-MBA)
		"Sol/306648 2000 SH99", -- (MBA-MBA)
		"Sol/306649 2000 SR116", -- (MBA-MBA)
		"Sol/306650 2000 SP135", -- (MBA-MBA)
		"Sol/306651 2000 SW136", -- (MBA-MBA)
		"Sol/306652 2000 SJ137", -- (MBA-MBA)
		"Sol/306653 2000 SU138", -- (MBA-MBA)
		"Sol/306654 2000 SL149", -- (MBA-MBA)
		"Sol/306655 2000 SS153", -- (MBA-MBA)
		"Sol/306656 2000 SL189", -- (MBA-MBA)
		"Sol/306657 2000 ST189", -- (MBA-MBA)
		"Sol/306658 2000 SE195", -- (MBA-MBA)
		"Sol/306660 2000 SS224", -- (MBA-MBA)
		"Sol/306661 2000 SF229", -- (MBA-MBA)
		"Sol/306662 2000 SZ238", -- (MBA-MBA)
		"Sol/306663 2000 SM261", -- (MBA-MBA)
		"Sol/306666 2000 SW283", -- (MBA-MBA)
		"Sol/306667 2000 SL299", -- (MBA-MBA)
		"Sol/306668 2000 SW324", -- (MBA-MBA)
		"Sol/306669 2000 SQ336", -- (MBA-MBA)
		"Sol/306670 2000 SO360", -- (MBA-MBA)
		"Sol/306671 2000 TP5", -- (MBA-MBA)
		"Sol/306672 2000 TR7", -- (MBA-MBA)
		"Sol/306673 2000 TL14", -- (MBA-MBA)
		"Sol/306674 2000 TR18", -- (MBA-MBA)
		"Sol/306675 2000 TF33", -- (MBA-MBA)
		"Sol/306676 2000 TF37", -- (MBA-MBA)
		"Sol/306677 2000 TX62", -- (MBA-MBA)
		"Sol/306680 2000 UP11", -- (MBA-MBA)
		"Sol/306681 2000 US13", -- (MBA-MBA)
		"Sol/306682 2000 UN14", -- (MBA-MBA)
		"Sol/306683 2000 UT15", -- (MBA-MBA)
		"Sol/306684 2000 UC18", -- (MBA-MBA)
		"Sol/306685 2000 UM28", -- (MBA-MBA)
		"Sol/306686 2000 UX41", -- (MBA-MBA)
		"Sol/306687 2000 UE43", -- (MBA-MBA)
		"Sol/306688 2000 UO62", -- (MBA-MBA)
		"Sol/306689 2000 UK84", -- (MBA-MBA)
		"Sol/306690 2000 UU90", -- (MBA-MBA)
		"Sol/306691 2000 UO94", -- (MBA-MBA)
		"Sol/306692 2000 UN97", -- (MBA-MBA)
		"Sol/306693 2000 UU99", -- (MBA-MBA)
		"Sol/306694 2000 UR105", -- (MBA-MBA)
		"Sol/306697 2000 VY8", -- (MBA-MBA)
		"Sol/306698 2000 VE20", -- (MBA-MBA)
		"Sol/306699 2000 VG26", -- (MBA-MBA)
		"Sol/306700 2000 VB41", -- (MBA-MBA)
		"Sol/306701 2000 VC43", -- (MBA-MBA)
		"Sol/306702 2000 VQ52", -- (MBA-MBA)
		"Sol/306705 2000 WK3", -- (MBA-MBA)
		"Sol/306706 2000 WP10", -- (MBA-MBA)
		"Sol/306707 2000 WW11", -- (MBA-MBA)
		"Sol/306709 2000 WH14", -- (MBA-MBA)
		"Sol/306710 2000 WE21", -- (MBA-MBA)
		"Sol/306711 2000 WY27", -- (MBA-MBA)
		"Sol/306712 2000 WQ29", -- (MBA-MBA)
		"Sol/306713 2000 WA35", -- (MBA-MBA)
		"Sol/306714 2000 WM35", -- (MBA-MBA)
		"Sol/306716 2000 WT52", -- (MBA-MBA)
		"Sol/306717 2000 WB68", -- (MBA-MBA)
		"Sol/306718 2000 WW71", -- (MBA-MBA)
		"Sol/306719 2000 WK74", -- (MBA-MBA)
		"Sol/306720 2000 WX86", -- (MBA-MBA)
		"Sol/306721 2000 WA94", -- (MBA-MBA)
		"Sol/306723 2000 WS107", -- (MBA-MBA)
		"Sol/306724 2000 WR122", -- (MBA-MBA)
		"Sol/306726 2000 WK125", -- (MBA-MBA)
		"Sol/306727 2000 WU148", -- (MBA-MBA)
		"Sol/306729 2000 WX153", -- (MBA-MBA)
		"Sol/306730 2000 WX159", -- (MBA-MBA)
		"Sol/306732 2000 WB166", -- (MBA-MBA)
		"Sol/306733 2000 WH167", -- (MBA-MBA)
		"Sol/306734 2000 WX173", -- (MBA-MBA)
		"Sol/306735 2000 WY185", -- (MBA-MBA)
		"Sol/306736 2000 WP186", -- (MBA-MBA)
		"Sol/306737 2000 XT2", -- (MBA-MBA)
		"Sol/306738 2000 XE3", -- (MBA-MBA)
		"Sol/306739 2000 XU16", -- (MBA-MBA)
		"Sol/306740 2000 XY27", -- (MBA-MBA)
		"Sol/306741 2000 XV28", -- (MBA-MBA)
		"Sol/306742 2000 XV32", -- (MBA-MBA)
		"Sol/306743 2000 XU36", -- (MBA-MBA)
		"Sol/306744 2000 XR43", -- (MBA-MBA)
		"Sol/306745 2000 XY46", -- (MBA-MBA)
		"Sol/306746 2000 XM47", -- (MBA-MBA)
		"Sol/306747 2000 XW47", -- (MBA-MBA)
		"Sol/306748 2000 XU50", -- (MBA-MBA)
		"Sol/306750 2000 YB3", -- (MBA-MBA)
		"Sol/306751 2000 YH9", -- (MBA-MBA)
		"Sol/306752 2000 YN12", -- (MBA-MBA)
		"Sol/306754 2000 YS35", -- (MBA-MBA)
		"Sol/306755 2000 YC56", -- (MBA-MBA)
		"Sol/306756 2000 YR72", -- (MBA-MBA)
		"Sol/306757 2000 YA81", -- (MBA-MBA)
		"Sol/306758 2000 YM81", -- (MBA-MBA)
		"Sol/306759 2000 YX97", -- (MBA-MBA)
		"Sol/306760 2000 YM109", -- (MBA-MBA)
		"Sol/306761 2000 YR125", -- (MBA-MBA)
		"Sol/306762 2001 AE5", -- (MBA-MBA)
		"Sol/306763 2001 AS16", -- (MBA-MBA)
		"Sol/306764 2001 AV22", -- (MBA-MBA)
		"Sol/306765 2001 AL23", -- (MBA-MBA)
		"Sol/306766 2001 AW25", -- (MBA-MBA)
		"Sol/306768 2001 AX51", -- (MBA-MBA)
		"Sol/306770 2001 BU4", -- (MBA-MBA)
		"Sol/306771 2001 BS27", -- (MBA-MBA)
		"Sol/306773 2001 CJ44", -- (MBA-MBA)
		"Sol/306774 2001 DP24", -- (MBA-MBA)
		"Sol/306775 2001 DP72", -- (MBA-MBA)
		"Sol/306776 2001 DD77", -- (MBA-MBA)
		"Sol/306777 2001 DU90", -- (MBA-MBA)
		"Sol/306779 2001 FR28", -- (MBA-MBA)
		"Sol/306780 2001 FU77", -- (MBA-MBA)
		"Sol/306781 2001 FQ81", -- (MBA-MBA)
		"Sol/306782 2001 FR92", -- (MBA-MBA)
		"Sol/306783 2001 FK93", -- (MBA-MBA)
		"Sol/306784 2001 FD102", -- (MBA-MBA)
		"Sol/306785 2001 FH222", -- (MBA-MBA)
		"Sol/306786 2001 GL3", -- (MBA-MBA)
		"Sol/306789 2001 JJ8", -- (MBA-MBA)
		"Sol/306791 2001 KJ3", -- (MBA-MBA)
		"Sol/306793 2001 MH17", -- (MBA-MBA)
		"Sol/306794 2001 MO21", -- (MBA-MBA)
		"Sol/306796 2001 OX74", -- (MBA-MBA)
		"Sol/306797 2001 ON93", -- (MBA-MBA)
		"Sol/306799 2001 PK31", -- (MBA-MBA)
		"Sol/306800 2001 PG44", -- (MBA-MBA)
		"Sol/306801 2001 QL20", -- (MBA-MBA)
		"Sol/306803 2001 QQ61", -- (MBA-MBA)
		"Sol/306804 2001 QT62", -- (MBA-MBA)
		"Sol/306806 2001 QQ86", -- (MBA-MBA)
		"Sol/306807 2001 QR101", -- (MBA-MBA)
		"Sol/306808 2001 QL105", -- (MBA-MBA)
		"Sol/306809 2001 QG128", -- (MBA-MBA)
		"Sol/306810 2001 QE133", -- (MBA-MBA)
		"Sol/306812 2001 QA151", -- (MBA-MBA)
		"Sol/306813 2001 QZ161", -- (MBA-MBA)
		"Sol/306814 2001 QS175", -- (MBA-MBA)
		"Sol/306815 2001 QG193", -- (MBA-MBA)
		"Sol/306816 2001 QK194", -- (MBA-MBA)
		"Sol/306817 2001 QQ219", -- (MBA-MBA)
		"Sol/306818 2001 QV221", -- (MBA-MBA)
		"Sol/306820 2001 QL257", -- (MBA-MBA)
		"Sol/306821 2001 QU266", -- (MBA-MBA)
		"Sol/306822 2001 QT294", -- (MBA-MBA)
		"Sol/306823 2001 QQ330", -- (MBA-MBA)
		"Sol/306824 2001 RB3", -- (MBA-MBA)
		"Sol/306825 2001 RX13", -- (MBA-MBA)
		"Sol/306827 2001 RL22", -- (MBA-MBA)
		"Sol/306828 2001 RV31", -- (MBA-MBA)
		"Sol/306829 2001 RM39", -- (MBA-MBA)
		"Sol/306830 2001 RV50", -- (MBA-MBA)
		"Sol/306831 2001 RH65", -- (MBA-MBA)
		"Sol/306832 2001 RA133", -- (MBA-MBA)
		"Sol/306833 2001 RJ143", -- (MBA-MBA)
		"Sol/306834 2001 RZ150", -- (MBA-MBA)
		"Sol/306835 2001 SE2", -- (MBA-MBA)
		"Sol/306836 2001 SB16", -- (MBA-MBA)
		"Sol/306837 2001 SL28", -- (MBA-MBA)
		"Sol/306838 2001 SU28", -- (MBA-MBA)
		"Sol/306840 2001 SD46", -- (MBA-MBA)
		"Sol/306841 2001 SL47", -- (MBA-MBA)
		"Sol/306842 2001 SB49", -- (MBA-MBA)
		"Sol/306843 2001 SB60", -- (MBA-MBA)
		"Sol/306844 2001 SO69", -- (MBA-MBA)
		"Sol/306845 2001 SB74", -- (MBA-MBA)
		"Sol/306846 2001 ST78", -- (MBA-MBA)
		"Sol/306847 2001 SH84", -- (MBA-MBA)
		"Sol/306848 2001 SU93", -- (MBA-MBA)
		"Sol/306849 2001 SO98", -- (MBA-MBA)
		"Sol/306850 2001 SS119", -- (MBA-MBA)
		"Sol/306851 2001 SC120", -- (MBA-MBA)
		"Sol/306852 2001 SH134", -- (MBA-MBA)
		"Sol/306853 2001 SB142", -- (MBA-MBA)
		"Sol/306854 2001 SQ143", -- (MBA-MBA)
		"Sol/306855 2001 SQ147", -- (MBA-MBA)
		"Sol/306856 2001 SA163", -- (MBA-MBA)
		"Sol/306858 2001 SA185", -- (MBA-MBA)
		"Sol/306859 2001 SG200", -- (MBA-MBA)
		"Sol/306860 2001 SP215", -- (MBA-MBA)
		"Sol/306861 2001 SL216", -- (MBA-MBA)
		"Sol/306862 2001 SR223", -- (MBA-MBA)
		"Sol/306863 2001 SB241", -- (MBA-MBA)
		"Sol/306864 2001 SR249", -- (MBA-MBA)
		"Sol/306867 2001 SC269", -- (MBA-MBA)
		"Sol/306868 2001 SM272", -- (MBA-MBA)
		"Sol/306870 2001 SJ291", -- (MBA-MBA)
		"Sol/306871 2001 SG317", -- (MBA-MBA)
		"Sol/306872 2001 SV321", -- (MBA-MBA)
		"Sol/306873 2001 SS327", -- (MBA-MBA)
		"Sol/306874 2001 SE335", -- (MBA-MBA)
		"Sol/306875 2001 SX338", -- (MBA-MBA)
		"Sol/306877 2001 TT5", -- (MBA-MBA)
		"Sol/306878 2001 TN14", -- (MBA-MBA)
		"Sol/306879 2001 TY15", -- (MBA-MBA)
		"Sol/306880 2001 TL23", -- (MBA-MBA)
		"Sol/306881 2001 TY24", -- (MBA-MBA)
		"Sol/306882 2001 TB34", -- (MBA-MBA)
		"Sol/306883 2001 TK38", -- (MBA-MBA)
		"Sol/306884 2001 TZ49", -- (MBA-MBA)
		"Sol/306885 2001 TO50", -- (MBA-MBA)
		"Sol/306887 2001 TU63", -- (MBA-MBA)
		"Sol/306888 2001 TH92", -- (MBA-MBA)
		"Sol/306889 2001 TF97", -- (MBA-MBA)
		"Sol/306890 2001 TP97", -- (MBA-MBA)
		"Sol/306891 2001 TA98", -- (MBA-MBA)
		"Sol/306892 2001 TB104", -- (MBA-MBA)
		"Sol/306893 2001 TB119", -- (MBA-MBA)
		"Sol/306894 2001 TW121", -- (MBA-MBA)
		"Sol/306896 2001 TC146", -- (MBA-MBA)
		"Sol/306897 2001 TD152", -- (MBA-MBA)
		"Sol/306898 2001 TR160", -- (MBA-MBA)
		"Sol/306899 2001 TJ161", -- (MBA-MBA)
		"Sol/306900 2001 TG167", -- (MBA-MBA)
		"Sol/306901 2001 TN167", -- (MBA-MBA)
		"Sol/306902 2001 TV171", -- (MBA-MBA)
		"Sol/306903 2001 TT172", -- (MBA-MBA)
		"Sol/306904 2001 TT174", -- (MBA-MBA)
		"Sol/306905 2001 TR176", -- (MBA-MBA)
		"Sol/306906 2001 TO180", -- (MBA-MBA)
		"Sol/306907 2001 TD181", -- (MBA-MBA)
		"Sol/306908 2001 TG181", -- (MBA-MBA)
		"Sol/306909 2001 TC198", -- (MBA-MBA)
		"Sol/306910 2001 TC200", -- (MBA-MBA)
		"Sol/306911 2001 TV208", -- (MBA-MBA)
		"Sol/306912 2001 TZ216", -- (MBA-MBA)
		"Sol/306913 2001 TA217", -- (MBA-MBA)
		"Sol/306914 2001 TR226", -- (MBA-MBA)
		"Sol/306915 2001 TM231", -- (MBA-MBA)
		"Sol/306916 2001 TN241", -- (MBA-MBA)
		"Sol/306920 2001 UV25", -- (MBA-MBA)
		"Sol/306921 2001 UE29", -- (MBA-MBA)
		"Sol/306922 2001 UL29", -- (MBA-MBA)
		"Sol/306923 2001 UX31", -- (MBA-MBA)
		"Sol/306924 2001 UW42", -- (MBA-MBA)
		"Sol/306925 2001 UK44", -- (MBA-MBA)
		"Sol/306926 2001 UB52", -- (MBA-MBA)
		"Sol/306927 2001 UR56", -- (MBA-MBA)
		"Sol/306928 2001 UC61", -- (MBA-MBA)
		"Sol/306929 2001 UG79", -- (MBA-MBA)
		"Sol/306930 2001 UA81", -- (MBA-MBA)
		"Sol/306931 2001 UQ87", -- (MBA-MBA)
		"Sol/306932 2001 UM89", -- (MBA-MBA)
		"Sol/306933 2001 UT90", -- (MBA-MBA)
		"Sol/306934 2001 UB95", -- (MBA-MBA)
		"Sol/306935 2001 UK99", -- (MBA-MBA)
		"Sol/306936 2001 US100", -- (MBA-MBA)
		"Sol/306937 2001 UM103", -- (MBA-MBA)
		"Sol/306938 2001 UC108", -- (MBA-MBA)
		"Sol/306939 2001 UW108", -- (MBA-MBA)
		"Sol/306940 2001 UL110", -- (MBA-MBA)
		"Sol/306941 2001 UH111", -- (MBA-MBA)
		"Sol/306942 2001 UP130", -- (MBA-MBA)
		"Sol/306943 2001 UR131", -- (MBA-MBA)
		"Sol/306944 2001 UF135", -- (MBA-MBA)
		"Sol/306945 2001 UM135", -- (MBA-MBA)
		"Sol/306946 2001 UW135", -- (MBA-MBA)
		"Sol/306947 2001 UP139", -- (MBA-MBA)
		"Sol/306948 2001 UU143", -- (MBA-MBA)
		"Sol/306949 2001 UA154", -- (MBA-MBA)
		"Sol/306950 2001 UB167", -- (MBA-MBA)
		"Sol/306951 2001 UV170", -- (MBA-MBA)
		"Sol/306952 2001 UL176", -- (MBA-MBA)
		"Sol/306953 2001 UY178", -- (MBA-MBA)
		"Sol/306954 2001 UN184", -- (MBA-MBA)
		"Sol/306955 2001 UA188", -- (MBA-MBA)
		"Sol/306956 2001 UX191", -- (MBA-MBA)
		"Sol/306957 2001 UW209", -- (MBA-MBA)
		"Sol/306958 2001 UB213", -- (MBA-MBA)
		"Sol/306959 2001 UE219", -- (MBA-MBA)
		"Sol/306960 2001 UV221", -- (MBA-MBA)
		"Sol/306961 2001 UR222", -- (MBA-MBA)
		"Sol/306962 2001 UW226", -- (MBA-MBA)
		"Sol/306963 2001 VC5", -- (MBA-MBA)
		"Sol/306964 2001 VN9", -- (MBA-MBA)
		"Sol/306965 2001 VZ19", -- (MBA-MBA)
		"Sol/306966 2001 VK21", -- (MBA-MBA)
		"Sol/306967 2001 VA24", -- (MBA-MBA)
		"Sol/306968 2001 VL40", -- (MBA-MBA)
		"Sol/306969 2001 VU58", -- (MBA-MBA)
		"Sol/306970 2001 VD62", -- (MBA-MBA)
		"Sol/306971 2001 VF62", -- (MBA-MBA)
		"Sol/306972 2001 VY62", -- (MBA-MBA)
		"Sol/306973 2001 VX64", -- (MBA-MBA)
		"Sol/306974 2001 VG74", -- (MBA-MBA)
		"Sol/306976 2001 VR78", -- (MBA-MBA)
		"Sol/306977 2001 VB82", -- (MBA-MBA)
		"Sol/306978 2001 VW84", -- (MBA-MBA)
		"Sol/306979 2001 VY84", -- (MBA-MBA)
		"Sol/306980 2001 VV101", -- (MBA-MBA)
		"Sol/306981 2001 VY105", -- (MBA-MBA)
		"Sol/306982 2001 VQ107", -- (MBA-MBA)
		"Sol/306983 2001 VD112", -- (MBA-MBA)
		"Sol/306984 2001 VZ112", -- (MBA-MBA)
		"Sol/306985 2001 VD113", -- (MBA-MBA)
		"Sol/306986 2001 VN113", -- (MBA-MBA)
		"Sol/306987 2001 VS115", -- (MBA-MBA)
		"Sol/306988 2001 VY125", -- (MBA-MBA)
		"Sol/306989 2001 WP7", -- (MBA-MBA)
		"Sol/306990 2001 WJ17", -- (MBA-MBA)
		"Sol/306991 2001 WF18", -- (MBA-MBA)
		"Sol/306992 2001 WB19", -- (MBA-MBA)
		"Sol/306993 2001 WO27", -- (MBA-MBA)
		"Sol/306994 2001 WO31", -- (MBA-MBA)
		"Sol/306995 2001 WY46", -- (MBA-MBA)
		"Sol/306996 2001 WU51", -- (MBA-MBA)
		"Sol/306997 2001 WS56", -- (MBA-MBA)
		"Sol/306998 2001 WY58", -- (MBA-MBA)
		"Sol/306999 2001 WF77", -- (MBA-MBA)
		"Sol/307000 2001 WA86", -- (MBA-MBA)
		"Sol/307001 2001 WN86", -- (MBA-MBA)
		"Sol/307002 2001 WM92", -- (MBA-MBA)
		"Sol/307003 2001 WJ100", -- (MBA-MBA)
		"Sol/307004 2001 WT100", -- (MBA-MBA)
		"Sol/307007 2001 XG3", -- (MBA-MBA)
		"Sol/307008 2001 XP21", -- (MBA-MBA)
		"Sol/307010 2001 XC47", -- (MBA-MBA)
		"Sol/307011 2001 XT57", -- (MBA-MBA)
		"Sol/307012 2001 XN61", -- (MBA-MBA)
		"Sol/307013 2001 XY61", -- (MBA-MBA)
		"Sol/307014 2001 XF62", -- (MBA-MBA)
		"Sol/307015 2001 XZ65", -- (MBA-MBA)
		"Sol/307016 2001 XT70", -- (MBA-MBA)
		"Sol/307017 2001 XB75", -- (MBA-MBA)
		"Sol/307018 2001 XU76", -- (MBA-MBA)
		"Sol/307019 2001 XV77", -- (MBA-MBA)
		"Sol/307020 2001 XF78", -- (MBA-MBA)
		"Sol/307021 2001 XJ79", -- (MBA-MBA)
		"Sol/307022 2001 XF93", -- (MBA-MBA)
		"Sol/307023 2001 XX95", -- (MBA-MBA)
		"Sol/307024 2001 XZ108", -- (MBA-MBA)
		"Sol/307025 2001 XP109", -- (MBA-MBA)
		"Sol/307026 2001 XD126", -- (MBA-MBA)
		"Sol/307027 2001 XL129", -- (MBA-MBA)
		"Sol/307028 2001 XT131", -- (MBA-MBA)
		"Sol/307029 2001 XB133", -- (MBA-MBA)
		"Sol/307030 2001 XT146", -- (MBA-MBA)
		"Sol/307031 2001 XL159", -- (MBA-MBA)
		"Sol/307032 2001 XT159", -- (MBA-MBA)
		"Sol/307033 2001 XK163", -- (MBA-MBA)
		"Sol/307034 2001 XG186", -- (MBA-MBA)
		"Sol/307035 2001 XU206", -- (MBA-MBA)
		"Sol/307036 2001 XB215", -- (MBA-MBA)
		"Sol/307037 2001 XJ220", -- (MBA-MBA)
		"Sol/307038 2001 XJ225", -- (MBA-MBA)
		"Sol/307039 2001 XU236", -- (MBA-MBA)
		"Sol/307040 2001 XZ240", -- (MBA-MBA)
		"Sol/307041 2001 XG242", -- (MBA-MBA)
		"Sol/307042 2001 XN242", -- (MBA-MBA)
		"Sol/307043 2001 XY242", -- (MBA-MBA)
		"Sol/307044 2001 XA243", -- (MBA-MBA)
		"Sol/307045 2001 XX246", -- (MBA-MBA)
		"Sol/307046 2001 YF6", -- (MBA-MBA)
		"Sol/307047 2001 YF20", -- (MBA-MBA)
		"Sol/307048 2001 YN28", -- (MBA-MBA)
		"Sol/307049 2001 YS29", -- (MBA-MBA)
		"Sol/307050 2001 YE47", -- (MBA-MBA)
		"Sol/307051 2001 YD49", -- (MBA-MBA)
		"Sol/307052 2001 YD68", -- (MBA-MBA)
		"Sol/307053 2001 YY69", -- (MBA-MBA)
		"Sol/307054 2001 YG71", -- (MBA-MBA)
		"Sol/307055 2001 YH75", -- (MBA-MBA)
		"Sol/307056 2001 YT81", -- (MBA-MBA)
		"Sol/307057 2001 YN83", -- (MBA-MBA)
		"Sol/307058 2001 YN86", -- (MBA-MBA)
		"Sol/307059 2001 YL88", -- (MBA-MBA)
		"Sol/307060 2001 YH95", -- (MBA-MBA)
		"Sol/307061 2001 YA102", -- (MBA-MBA)
		"Sol/307062 2001 YH131", -- (MBA-MBA)
		"Sol/307063 2002 AE1", -- (MBA-MBA)
		"Sol/307065 2002 AX7", -- (MBA-MBA)
		"Sol/307066 2002 AS8", -- (MBA-MBA)
		"Sol/307069 2002 AO30", -- (MBA-MBA)
		"Sol/307071 2002 AW32", -- (MBA-MBA)
		"Sol/307072 2002 AQ33", -- (MBA-MBA)
		"Sol/307073 2002 AE45", -- (MBA-MBA)
		"Sol/307074 2002 AH49", -- (MBA-MBA)
		"Sol/307075 2002 AF50", -- (MBA-MBA)
		"Sol/307076 2002 AM52", -- (MBA-MBA)
		"Sol/307077 2002 AX57", -- (MBA-MBA)
		"Sol/307078 2002 AM68", -- (MBA-MBA)
		"Sol/307079 2002 AN77", -- (MBA-MBA)
		"Sol/307080 2002 AJ85", -- (MBA-MBA)
		"Sol/307081 2002 AG88", -- (MBA-MBA)
		"Sol/307082 2002 AK101", -- (MBA-MBA)
		"Sol/307083 2002 AS102", -- (MBA-MBA)
		"Sol/307084 2002 AE103", -- (MBA-MBA)
		"Sol/307085 2002 AF123", -- (MBA-MBA)
		"Sol/307086 2002 AV124", -- (MBA-MBA)
		"Sol/307087 2002 AQ132", -- (MBA-MBA)
		"Sol/307088 2002 AT144", -- (MBA-MBA)
		"Sol/307089 2002 AP161", -- (MBA-MBA)
		"Sol/307090 2002 AX177", -- (MBA-MBA)
		"Sol/307091 2002 AX178", -- (MBA-MBA)
		"Sol/307092 2002 AW179", -- (MBA-MBA)
		"Sol/307093 2002 AT191", -- (MBA-MBA)
		"Sol/307094 2002 AU196", -- (MBA-MBA)
		"Sol/307095 2002 AW201", -- (MBA-MBA)
		"Sol/307096 2002 AG203", -- (MBA-MBA)
		"Sol/307098 2002 BK24", -- (MBA-MBA)
		"Sol/307099 2002 BV29", -- (MBA-MBA)
		"Sol/307100 2002 CJ7", -- (MBA-MBA)
		"Sol/307101 2002 CB13", -- (MBA-MBA)
		"Sol/307102 2002 CX16", -- (MBA-MBA)
		"Sol/307103 2002 CC18", -- (MBA-MBA)
		"Sol/307104 2002 CH25", -- (MBA-MBA)
		"Sol/307106 2002 CF31", -- (MBA-MBA)
		"Sol/307108 2002 CN45", -- (MBA-MBA)
		"Sol/307109 2002 CV49", -- (MBA-MBA)
		"Sol/307110 2002 CJ58", -- (MBA-MBA)
		"Sol/307111 2002 CD62", -- (MBA-MBA)
		"Sol/307112 2002 CC68", -- (MBA-MBA)
		"Sol/307113 2002 CD68", -- (MBA-MBA)
		"Sol/307114 2002 CO69", -- (MBA-MBA)
		"Sol/307115 2002 CC79", -- (MBA-MBA)
		"Sol/307116 2002 CW84", -- (MBA-MBA)
		"Sol/307117 2002 CS89", -- (MBA-MBA)
		"Sol/307118 2002 CW93", -- (MBA-MBA)
		"Sol/307119 2002 CM107", -- (MBA-MBA)
		"Sol/307120 2002 CH117", -- (MBA-MBA)
		"Sol/307121 2002 CX123", -- (MBA-MBA)
		"Sol/307122 2002 CJ126", -- (MBA-MBA)
		"Sol/307123 2002 CN126", -- (MBA-MBA)
		"Sol/307124 2002 CL127", -- (MBA-MBA)
		"Sol/307125 2002 CZ128", -- (MBA-MBA)
		"Sol/307126 2002 CT146", -- (MBA-MBA)
		"Sol/307127 2002 CZ147", -- (MBA-MBA)
		"Sol/307128 2002 CU150", -- (MBA-MBA)
		"Sol/307129 2002 CR155", -- (MBA-MBA)
		"Sol/307130 2002 CL157", -- (MBA-MBA)
		"Sol/307131 2002 CR160", -- (MBA-MBA)
		"Sol/307132 2002 CC163", -- (MBA-MBA)
		"Sol/307133 2002 CF164", -- (MBA-MBA)
		"Sol/307134 2002 CL169", -- (MBA-MBA)
		"Sol/307135 2002 CA172", -- (MBA-MBA)
		"Sol/307136 2002 CJ172", -- (MBA-MBA)
		"Sol/307137 2002 CV175", -- (MBA-MBA)
		"Sol/307138 2002 CU177", -- (MBA-MBA)
		"Sol/307139 2002 CC184", -- (MBA-MBA)
		"Sol/307140 2002 CL188", -- (MBA-MBA)
		"Sol/307141 2002 CW188", -- (MBA-MBA)
		"Sol/307142 2002 CK197", -- (MBA-MBA)
		"Sol/307144 2002 CP227", -- (MBA-MBA)
		"Sol/307145 2002 CL238", -- (MBA-MBA)
		"Sol/307146 2002 CF242", -- (MBA-MBA)
		"Sol/307147 2002 CG247", -- (MBA-MBA)
		"Sol/307148 2002 CN251", -- (MBA-MBA)
		"Sol/307149 2002 CU254", -- (MBA-MBA)
		"Sol/307150 2002 CU256", -- (MBA-MBA)
		"Sol/307151 2002 CQ269", -- (MBA-MBA)
		"Sol/307152 2002 CZ270", -- (MBA-MBA)
		"Sol/307153 2002 CR284", -- (MBA-MBA)
		"Sol/307154 2002 CF286", -- (MBA-MBA)
		"Sol/307155 2002 CB293", -- (MBA-MBA)
		"Sol/307156 2002 CT293", -- (MBA-MBA)
		"Sol/307157 2002 CO299", -- (MBA-MBA)
		"Sol/307158 2002 CN302", -- (MBA-MBA)
		"Sol/307160 2002 DR2", -- (MBA-MBA)
		"Sol/307163 2002 DG11", -- (MBA-MBA)
		"Sol/307164 2002 DM19", -- (MBA-MBA)
		"Sol/307166 2002 EY5", -- (MBA-MBA)
		"Sol/307168 2002 EB12", -- (MBA-MBA)
		"Sol/307169 2002 EN16", -- (MBA-MBA)
		"Sol/307170 2002 EE28", -- (MBA-MBA)
		"Sol/307171 2002 EW31", -- (MBA-MBA)
		"Sol/307172 2002 EC34", -- (MBA-MBA)
		"Sol/307173 2002 EY41", -- (MBA-MBA)
		"Sol/307174 2002 EK47", -- (MBA-MBA)
		"Sol/307175 2002 ES49", -- (MBA-MBA)
		"Sol/307176 2002 EF57", -- (MBA-MBA)
		"Sol/307177 2002 ES57", -- (MBA-MBA)
		"Sol/307178 2002 EL64", -- (MBA-MBA)
		"Sol/307179 2002 ER65", -- (MBA-MBA)
		"Sol/307180 2002 ES65", -- (MBA-MBA)
		"Sol/307181 2002 EH69", -- (MBA-MBA)
		"Sol/307182 2002 EX75", -- (MBA-MBA)
		"Sol/307183 2002 EM85", -- (MBA-MBA)
		"Sol/307184 2002 EG93", -- (MBA-MBA)
		"Sol/307185 2002 EC96", -- (MBA-MBA)
		"Sol/307186 2002 EQ104", -- (MBA-MBA)
		"Sol/307187 2002 EG107", -- (MBA-MBA)
		"Sol/307188 2002 EH107", -- (MBA-MBA)
		"Sol/307189 2002 EU124", -- (MBA-MBA)
		"Sol/307191 2002 ET133", -- (MBA-MBA)
		"Sol/307192 2002 EY133", -- (MBA-MBA)
		"Sol/307193 2002 EH145", -- (MBA-MBA)
		"Sol/307194 2002 ES147", -- (MBA-MBA)
		"Sol/307195 2002 EX163", -- (MBA-MBA)
		"Sol/307196 2002 FO1", -- (MBA-MBA)
		"Sol/307199 2002 FY6", -- (MBA-MBA)
		"Sol/307200 2002 FT9", -- (MBA-MBA)
		"Sol/307201 2002 FO12", -- (MBA-MBA)
		"Sol/307202 2002 FO14", -- (MBA-MBA)
		"Sol/307203 2002 FB15", -- (MBA-MBA)
		"Sol/307204 2002 FC16", -- (MBA-MBA)
		"Sol/307205 2002 FQ27", -- (MBA-MBA)
		"Sol/307206 2002 FV35", -- (MBA-MBA)
		"Sol/307207 2002 FA41", -- (MBA-MBA)
		"Sol/307208 2002 GZ2", -- (MBA-MBA)
		"Sol/307209 2002 GN6", -- (MBA-MBA)
		"Sol/307210 2002 GT7", -- (MBA-MBA)
		"Sol/307211 2002 GS12", -- (MBA-MBA)
		"Sol/307212 2002 GN43", -- (MBA-MBA)
		"Sol/307213 2002 GV43", -- (MBA-MBA)
		"Sol/307214 2002 GK47", -- (MBA-MBA)
		"Sol/307215 2002 GM66", -- (MBA-MBA)
		"Sol/307216 2002 GR71", -- (MBA-MBA)
		"Sol/307217 2002 GC73", -- (MBA-MBA)
		"Sol/307218 2002 GR74", -- (MBA-MBA)
		"Sol/307219 2002 GN80", -- (MBA-MBA)
		"Sol/307220 2002 GH85", -- (MBA-MBA)
		"Sol/307221 2002 GS88", -- (MBA-MBA)
		"Sol/307222 2002 GB92", -- (MBA-MBA)
		"Sol/307223 2002 GU99", -- (MBA-MBA)
		"Sol/307224 2002 GZ104", -- (MBA-MBA)
		"Sol/307226 2002 GN109", -- (MBA-MBA)
		"Sol/307228 2002 GP146", -- (MBA-MBA)
		"Sol/307229 2002 GO149", -- (MBA-MBA)
		"Sol/307230 2002 GS162", -- (MBA-MBA)
		"Sol/307231 2002 GV173", -- (MBA-MBA)
		"Sol/307232 2002 GS185", -- (MBA-MBA)
		"Sol/307233 2002 HR4", -- (MBA-MBA)
		"Sol/307234 2002 HA8", -- (MBA-MBA)
		"Sol/307235 2002 HZ9", -- (MBA-MBA)
		"Sol/307236 2002 JK2", -- (MBA-MBA)
		"Sol/307237 2002 JR6", -- (MBA-MBA)
		"Sol/307238 2002 JO29", -- (MBA-MBA)
		"Sol/307241 2002 JP89", -- (MBA-MBA)
		"Sol/307242 2002 JF92", -- (MBA-MBA)
		"Sol/307243 2002 JU100", -- (MBA-MBA)
		"Sol/307244 2002 JU122", -- (MBA-MBA)
		"Sol/307245 2002 JK125", -- (MBA-MBA)
		"Sol/307246 2002 JU126", -- (MBA-MBA)
		"Sol/307247 2002 JO150", -- (MBA-MBA)
		"Sol/307248 2002 JP150", -- (MBA-MBA)
		"Sol/307249 2002 JC151", -- (MBA-MBA)
		"Sol/307252 2002 LR1", -- (MBA-MBA)
		"Sol/307253 2002 LU32", -- (MBA-MBA)
		"Sol/307255 2002 LS55", -- (MBA-MBA)
		"Sol/307256 2002 LH56", -- (MBA-MBA)
		"Sol/307257 2002 LP62", -- (MBA-MBA)
		"Sol/307258 2002 LJ64", -- (MBA-MBA)
		"Sol/307259 2002 MN1", -- (MBA-MBA)
		"Sol/307260 2002 MW2", -- (MBA-MBA)
		"Sol/307262 2002 NN22", -- (MBA-MBA)
		"Sol/307264 2002 NX42", -- (MBA-MBA)
		"Sol/307265 2002 NC48", -- (MBA-MBA)
		"Sol/307266 2002 NR49", -- (MBA-MBA)
		"Sol/307267 2002 NX51", -- (MBA-MBA)
		"Sol/307268 2002 NQ53", -- (MBA-MBA)
		"Sol/307269 2002 NY60", -- (MBA-MBA)
		"Sol/307270 2002 NQ63", -- (MBA-MBA)
		"Sol/307271 2002 NH68", -- (MBA-MBA)
		"Sol/307272 2002 NL70", -- (MBA-MBA)
		"Sol/307273 2002 NW76", -- (MBA-MBA)
		"Sol/307274 2002 OX17", -- (MBA-MBA)
		"Sol/307275 2002 OD23", -- (MBA-MBA)
		"Sol/307276 2002 PJ15", -- (MBA-MBA)
		"Sol/307277 2002 PW23", -- (MBA-MBA)
		"Sol/307278 2002 PE54", -- (MBA-MBA)
		"Sol/307279 2002 PJ55", -- (MBA-MBA)
		"Sol/307280 2002 PB61", -- (MBA-MBA)
		"Sol/307281 2002 PG62", -- (MBA-MBA)
		"Sol/307282 2002 PF72", -- (MBA-MBA)
		"Sol/307283 2002 PN73", -- (MBA-MBA)
		"Sol/307284 2002 PJ81", -- (MBA-MBA)
		"Sol/307285 2002 PX81", -- (MBA-MBA)
		"Sol/307287 2002 PK99", -- (MBA-MBA)
		"Sol/307288 2002 PW99", -- (MBA-MBA)
		"Sol/307289 2002 PK102", -- (MBA-MBA)
		"Sol/307290 2002 PE134", -- (MBA-MBA)
		"Sol/307291 2002 PF139", -- (MBA-MBA)
		"Sol/307292 2002 PM167", -- (MBA-MBA)
		"Sol/307293 2002 PK174", -- (MBA-MBA)
		"Sol/307294 2002 PP177", -- (MBA-MBA)
		"Sol/307295 2002 PR189", -- (MBA-MBA)
		"Sol/307296 2002 PO197", -- (MBA-MBA)
		"Sol/307297 2002 QF3", -- (MBA-MBA)
		"Sol/307299 2002 QJ11", -- (MBA-MBA)
		"Sol/307300 2002 QH13", -- (MBA-MBA)
		"Sol/307301 2002 QG20", -- (MBA-MBA)
		"Sol/307302 2002 QA34", -- (MBA-MBA)
		"Sol/307303 2002 QO54", -- (MBA-MBA)
		"Sol/307304 2002 QO76", -- (MBA-MBA)
		"Sol/307305 2002 QR76", -- (MBA-MBA)
		"Sol/307306 2002 QP77", -- (MBA-MBA)
		"Sol/307307 2002 QD78", -- (MBA-MBA)
		"Sol/307308 2002 QS78", -- (MBA-MBA)
		"Sol/307309 2002 QC80", -- (MBA-MBA)
		"Sol/307310 2002 QF82", -- (MBA-MBA)
		"Sol/307311 2002 QK82", -- (MBA-MBA)
		"Sol/307312 2002 QJ84", -- (MBA-MBA)
		"Sol/307313 2002 QQ86", -- (MBA-MBA)
		"Sol/307314 2002 QJ89", -- (MBA-MBA)
		"Sol/307315 2002 QM93", -- (MBA-MBA)
		"Sol/307316 2002 QS97", -- (MBA-MBA)
		"Sol/307317 2002 QM101", -- (MBA-MBA)
		"Sol/307318 2002 QK103", -- (MBA-MBA)
		"Sol/307319 2002 QT106", -- (MBA-MBA)
		"Sol/307320 2002 QM108", -- (MBA-MBA)
		"Sol/307322 2002 QN125", -- (MBA-MBA)
		"Sol/307324 2002 QC128", -- (MBA-MBA)
		"Sol/307325 2002 QJ128", -- (MBA-MBA)
		"Sol/307326 2002 QZ128", -- (MBA-MBA)
		"Sol/307327 2002 QJ146", -- (MBA-MBA)
		"Sol/307328 2002 QC147", -- (MBA-MBA)
		"Sol/307329 2002 RA5", -- (MBA-MBA)
		"Sol/307330 2002 RD5", -- (MBA-MBA)
		"Sol/307331 2002 RW8", -- (MBA-MBA)
		"Sol/307332 2002 RC15", -- (MBA-MBA)
		"Sol/307333 2002 RW28", -- (MBA-MBA)
		"Sol/307334 2002 RW32", -- (MBA-MBA)
		"Sol/307335 2002 RA35", -- (MBA-MBA)
		"Sol/307336 2002 RO38", -- (MBA-MBA)
		"Sol/307337 2002 RD44", -- (MBA-MBA)
		"Sol/307338 2002 RU45", -- (MBA-MBA)
		"Sol/307339 2002 RB53", -- (MBA-MBA)
		"Sol/307340 2002 RT57", -- (MBA-MBA)
		"Sol/307341 2002 RS64", -- (MBA-MBA)
		"Sol/307342 2002 RQ66", -- (MBA-MBA)
		"Sol/307343 2002 RC113", -- (MBA-MBA)
		"Sol/307344 2002 RX117", -- (MBA-MBA)
		"Sol/307345 2002 RW144", -- (MBA-MBA)
		"Sol/307346 2002 RC146", -- (MBA-MBA)
		"Sol/307347 2002 RL155", -- (MBA-MBA)
		"Sol/307348 2002 RS155", -- (MBA-MBA)
		"Sol/307349 2002 RC157", -- (MBA-MBA)
		"Sol/307350 2002 RB183", -- (MBA-MBA)
		"Sol/307351 2002 RD183", -- (MBA-MBA)
		"Sol/307352 2002 RP183", -- (MBA-MBA)
		"Sol/307353 2002 RM185", -- (MBA-MBA)
		"Sol/307354 2002 RV198", -- (MBA-MBA)
		"Sol/307355 2002 RL203", -- (MBA-MBA)
		"Sol/307356 2002 RV205", -- (MBA-MBA)
		"Sol/307357 2002 RW208", -- (MBA-MBA)
		"Sol/307358 2002 RA210", -- (MBA-MBA)
		"Sol/307359 2002 RJ212", -- (MBA-MBA)
		"Sol/307360 2002 RC228", -- (MBA-MBA)
		"Sol/307361 2002 RQ245", -- (MBA-MBA)
		"Sol/307362 2002 RN247", -- (MBA-MBA)
		"Sol/307363 2002 RD248", -- (MBA-MBA)
		"Sol/307364 2002 RW253", -- (MBA-MBA)
		"Sol/307365 2002 RX253", -- (MBA-MBA)
		"Sol/307366 2002 RC255", -- (MBA-MBA)
		"Sol/307367 2002 RK255", -- (MBA-MBA)
		"Sol/307368 2002 RO260", -- (MBA-MBA)
		"Sol/307369 2002 RS263", -- (MBA-MBA)
		"Sol/307370 2002 RU273", -- (MBA-MBA)
		"Sol/307371 2002 RU289", -- (MBA-MBA)
		"Sol/307372 2002 ST11", -- (MBA-MBA)
		"Sol/307373 2002 SA16", -- (MBA-MBA)
		"Sol/307374 2002 SB21", -- (MBA-MBA)
		"Sol/307375 2002 SR34", -- (MBA-MBA)
		"Sol/307376 2002 SB42", -- (MBA-MBA)
		"Sol/307377 2002 SQ45", -- (MBA-MBA)
		"Sol/307379 2002 SU53", -- (MBA-MBA)
		"Sol/307380 2002 SP54", -- (MBA-MBA)
		"Sol/307382 2002 SJ67", -- (MBA-MBA)
		"Sol/307383 2002 SK68", -- (MBA-MBA)
		"Sol/307384 2002 SM68", -- (MBA-MBA)
		"Sol/307385 2002 SP68", -- (MBA-MBA)
		"Sol/307386 2002 SH69", -- (MBA-MBA)
		"Sol/307387 2002 SR74", -- (MBA-MBA)
		"Sol/307388 2002 TS2", -- (MBA-MBA)
		"Sol/307389 2002 TY10", -- (MBA-MBA)
		"Sol/307390 2002 TT21", -- (MBA-MBA)
		"Sol/307391 2002 TY25", -- (MBA-MBA)
		"Sol/307392 2002 TM28", -- (MBA-MBA)
		"Sol/307393 2002 TL37", -- (MBA-MBA)
		"Sol/307394 2002 TP42", -- (MBA-MBA)
		"Sol/307395 2002 TC67", -- (MBA-MBA)
		"Sol/307396 2002 TC79", -- (MBA-MBA)
		"Sol/307397 2002 TY82", -- (MBA-MBA)
		"Sol/307398 2002 TB83", -- (MBA-MBA)
		"Sol/307399 2002 TU83", -- (MBA-MBA)
		"Sol/307400 2002 TA111", -- (MBA-MBA)
		"Sol/307401 2002 TH124", -- (MBA-MBA)
		"Sol/307402 2002 TZ137", -- (MBA-MBA)
		"Sol/307403 2002 TU145", -- (MBA-MBA)
		"Sol/307404 2002 TY145", -- (MBA-MBA)
		"Sol/307405 2002 TP154", -- (MBA-MBA)
		"Sol/307406 2002 TF155", -- (MBA-MBA)
		"Sol/307407 2002 TP159", -- (MBA-MBA)
		"Sol/307408 2002 TT165", -- (MBA-MBA)
		"Sol/307409 2002 TO170", -- (MBA-MBA)
		"Sol/307410 2002 TT174", -- (MBA-MBA)
		"Sol/307411 2002 TQ177", -- (MBA-MBA)
		"Sol/307412 2002 TR184", -- (MBA-MBA)
		"Sol/307414 2002 TY191", -- (MBA-MBA)
		"Sol/307415 2002 TE199", -- (MBA-MBA)
		"Sol/307416 2002 TZ203", -- (MBA-MBA)
		"Sol/307417 2002 TW220", -- (MBA-MBA)
		"Sol/307418 2002 TR235", -- (MBA-MBA)
		"Sol/307420 2002 TK242", -- (MBA-MBA)
		"Sol/307421 2002 TP256", -- (MBA-MBA)
		"Sol/307422 2002 TE259", -- (MBA-MBA)
		"Sol/307423 2002 TG259", -- (MBA-MBA)
		"Sol/307424 2002 TA266", -- (MBA-MBA)
		"Sol/307425 2002 TA267", -- (MBA-MBA)
		"Sol/307426 2002 TC273", -- (MBA-MBA)
		"Sol/307427 2002 TP273", -- (MBA-MBA)
		"Sol/307428 2002 TX287", -- (MBA-MBA)
		"Sol/307429 2002 TV293", -- (MBA-MBA)
		"Sol/307430 2002 TR297", -- (MBA-MBA)
		"Sol/307431 2002 TO304", -- (MBA-MBA)
		"Sol/307432 2002 TD306", -- (MBA-MBA)
		"Sol/307433 2002 TO319", -- (MBA-MBA)
		"Sol/307434 2002 TT334", -- (MBA-MBA)
		"Sol/307435 2002 TH347", -- (MBA-MBA)
		"Sol/307436 2002 TW349", -- (MBA-MBA)
		"Sol/307437 2002 TL350", -- (MBA-MBA)
		"Sol/307438 2002 TZ375", -- (MBA-MBA)
		"Sol/307439 2002 UR1", -- (MBA-MBA)
		"Sol/307440 2002 UO25", -- (MBA-MBA)
		"Sol/307441 2002 UQ28", -- (MBA-MBA)
		"Sol/307442 2002 UZ28", -- (MBA-MBA)
		"Sol/307443 2002 UJ37", -- (MBA-MBA)
		"Sol/307444 2002 UU40", -- (MBA-MBA)
		"Sol/307445 2002 UF41", -- (MBA-MBA)
		"Sol/307446 2002 UN43", -- (MBA-MBA)
		"Sol/307447 2002 UA75", -- (MBA-MBA)
		"Sol/307448 2002 UY77", -- (MBA-MBA)
		"Sol/307449 2002 UW78", -- (MBA-MBA)
		"Sol/307450 2002 VN3", -- (MBA-MBA)
		"Sol/307451 2002 VQ3", -- (MBA-MBA)
		"Sol/307452 2002 VU14", -- (MBA-MBA)
		"Sol/307453 2002 VQ30", -- (MBA-MBA)
		"Sol/307454 2002 VW30", -- (MBA-MBA)
		"Sol/307455 2002 VP55", -- (MBA-MBA)
		"Sol/307456 2002 VN58", -- (MBA-MBA)
		"Sol/307458 2002 VR75", -- (MBA-MBA)
		"Sol/307459 2002 VB81", -- (MBA-MBA)
		"Sol/307460 2002 VS88", -- (MBA-MBA)
		"Sol/307461 2002 VN90", -- (MBA-MBA)
		"Sol/307462 2002 VP102", -- (MBA-MBA)
		"Sol/307465 2002 WW2", -- (MBA-MBA)
		"Sol/307466 2002 WJ18", -- (MBA-MBA)
		"Sol/307467 2002 WD21", -- (MBA-MBA)
		"Sol/307468 2002 WV21", -- (MBA-MBA)
		"Sol/307469 2002 WP26", -- (MBA-MBA)
		"Sol/307470 2002 WL30", -- (MBA-MBA)
		"Sol/307471 2002 XB5", -- (MBA-MBA)
		"Sol/307472 2002 XB8", -- (MBA-MBA)
		"Sol/307473 2002 XV11", -- (MBA-MBA)
		"Sol/307474 2002 XD16", -- (MBA-MBA)
		"Sol/307475 2002 XZ19", -- (MBA-MBA)
		"Sol/307476 2002 XU22", -- (MBA-MBA)
		"Sol/307477 2002 XQ26", -- (MBA-MBA)
		"Sol/307478 2002 XR31", -- (MBA-MBA)
		"Sol/307479 2002 XR37", -- (MBA-MBA)
		"Sol/307480 2002 XU37", -- (MBA-MBA)
		"Sol/307481 2002 XG38", -- (MBA-MBA)
		"Sol/307482 2002 XP46", -- (MBA-MBA)
		"Sol/307483 2002 XL50", -- (MBA-MBA)
		"Sol/307484 2002 XL55", -- (MBA-MBA)
		"Sol/307485 2002 XM57", -- (MBA-MBA)
		"Sol/307487 2002 XF60", -- (MBA-MBA)
		"Sol/307488 2002 XL62", -- (MBA-MBA)
		"Sol/307489 2002 XZ64", -- (MBA-MBA)
		"Sol/307490 2002 XU79", -- (MBA-MBA)
		"Sol/307491 2002 XR81", -- (MBA-MBA)
		"Sol/307492 2002 XE88", -- (MBA-MBA)
		"Sol/307494 2002 XD93", -- (MBA-MBA)
		"Sol/307495 2002 XV95", -- (MBA-MBA)
		"Sol/307496 2002 XC96", -- (MBA-MBA)
		"Sol/307497 2002 XU108", -- (MBA-MBA)
		"Sol/307498 2002 XD109", -- (MBA-MBA)
		"Sol/307499 2002 XD117", -- (MBA-MBA)
		"Sol/307500 2002 XN118", -- (MBA-MBA)
		"Sol/307501 2002 YB1", -- (MBA-MBA)
		"Sol/307502 2002 YF6", -- (MBA-MBA)
		"Sol/307503 2002 YL8", -- (MBA-MBA)
		"Sol/307504 2002 YC9", -- (MBA-MBA)
		"Sol/307506 2002 YF15", -- (MBA-MBA)
		"Sol/307507 2002 YD19", -- (MBA-MBA)
		"Sol/307508 2002 YX19", -- (MBA-MBA)
		"Sol/307509 2003 AR", -- (MBA-MBA)
		"Sol/307510 2003 AB6", -- (MBA-MBA)
		"Sol/307511 2003 AG6", -- (MBA-MBA)
		"Sol/307512 2003 AD13", -- (MBA-MBA)
		"Sol/307513 2003 AU21", -- (MBA-MBA)
		"Sol/307514 2003 AO31", -- (MBA-MBA)
		"Sol/307515 2003 AN32", -- (MBA-MBA)
		"Sol/307516 2003 AR32", -- (MBA-MBA)
		"Sol/307517 2003 AH43", -- (MBA-MBA)
		"Sol/307518 2003 AB44", -- (MBA-MBA)
		"Sol/307519 2003 AN58", -- (MBA-MBA)
		"Sol/307520 2003 AY60", -- (MBA-MBA)
		"Sol/307521 2003 AN61", -- (MBA-MBA)
		"Sol/307522 2003 AE70", -- (MBA-MBA)
		"Sol/307524 2003 AX81", -- (MBA-MBA)
		"Sol/307526 2003 AB88", -- (MBA-MBA)
		"Sol/307527 2003 BA12", -- (MBA-MBA)
		"Sol/307528 2003 BF15", -- (MBA-MBA)
		"Sol/307529 2003 BN15", -- (MBA-MBA)
		"Sol/307530 2003 BL22", -- (MBA-MBA)
		"Sol/307531 2003 BK37", -- (MBA-MBA)
		"Sol/307532 2003 BO50", -- (MBA-MBA)
		"Sol/307533 2003 BE52", -- (MBA-MBA)
		"Sol/307534 2003 BN67", -- (MBA-MBA)
		"Sol/307535 2003 BQ78", -- (MBA-MBA)
		"Sol/307537 2003 CO4", -- (MBA-MBA)
		"Sol/307538 2003 DP7", -- (MBA-MBA)
		"Sol/307539 2003 DU9", -- (MBA-MBA)
		"Sol/307540 2003 DL11", -- (MBA-MBA)
		"Sol/307541 2003 DH15", -- (MBA-MBA)
		"Sol/307542 2003 EC2", -- (MBA-MBA)
		"Sol/307545 2003 EO17", -- (MBA-MBA)
		"Sol/307546 2003 EM20", -- (MBA-MBA)
		"Sol/307547 2003 EN23", -- (MBA-MBA)
		"Sol/307548 2003 EO27", -- (MBA-MBA)
		"Sol/307549 2003 ET27", -- (MBA-MBA)
		"Sol/307550 2003 EV28", -- (MBA-MBA)
		"Sol/307551 2003 EO29", -- (MBA-MBA)
		"Sol/307552 2003 ED37", -- (MBA-MBA)
		"Sol/307553 2003 EJ37", -- (MBA-MBA)
		"Sol/307554 2003 EC41", -- (MBA-MBA)
		"Sol/307555 2003 EP42", -- (MBA-MBA)
		"Sol/307557 2003 EX48", -- (MBA-MBA)
		"Sol/307558 2003 EY48", -- (MBA-MBA)
		"Sol/307559 2003 ES49", -- (MBA-MBA)
		"Sol/307561 2003 EY56", -- (MBA-MBA)
		"Sol/307562 2003 FX1", -- (MBA-MBA)
		"Sol/307563 2003 FF6", -- (MBA-MBA)
		"Sol/307565 2003 FV10", -- (MBA-MBA)
		"Sol/307567 2003 FB25", -- (MBA-MBA)
		"Sol/307568 2003 FE49", -- (MBA-MBA)
		"Sol/307570 2003 FN74", -- (MBA-MBA)
		"Sol/307571 2003 FA92", -- (MBA-MBA)
		"Sol/307572 2003 FX101", -- (MBA-MBA)
		"Sol/307573 2003 FW105", -- (MBA-MBA)
		"Sol/307574 2003 FD108", -- (MBA-MBA)
		"Sol/307575 2003 FL112", -- (MBA-MBA)
		"Sol/307576 2003 FR113", -- (MBA-MBA)
		"Sol/307577 2003 FW127", -- (MBA-MBA)
		"Sol/307578 2003 FC133", -- (MBA-MBA)
		"Sol/307579 2003 GD9", -- (MBA-MBA)
		"Sol/307580 2003 GS15", -- (MBA-MBA)
		"Sol/307581 2003 GD35", -- (MBA-MBA)
		"Sol/307582 2003 GM38", -- (MBA-MBA)
		"Sol/307583 2003 GZ39", -- (MBA-MBA)
		"Sol/307584 2003 HE28", -- (MBA-MBA)
		"Sol/307585 2003 HA49", -- (MBA-MBA)
		"Sol/307587 2003 HR49", -- (MBA-MBA)
		"Sol/307588 2003 HT54", -- (MBA-MBA)
		"Sol/307589 2003 HY57", -- (MBA-MBA)
		"Sol/307590 2003 JX12", -- (MBA-MBA)
		"Sol/307591 2003 KD3", -- (MBA-MBA)
		"Sol/307592 2003 NX1", -- (MBA-MBA)
		"Sol/307593 2003 NB5", -- (MBA-MBA)
		"Sol/307594 2003 OF19", -- (MBA-MBA)
		"Sol/307595 2003 OA24", -- (MBA-MBA)
		"Sol/307596 2003 OC24", -- (MBA-MBA)
		"Sol/307597 2003 OA32", -- (MBA-MBA)
		"Sol/307598 2003 PC", -- (MBA-MBA)
		"Sol/307599 2003 QK8", -- (MBA-MBA)
		"Sol/307600 2003 QO23", -- (MBA-MBA)
		"Sol/307602 2003 QT31", -- (MBA-MBA)
		"Sol/307603 2003 QE37", -- (MBA-MBA)
		"Sol/307604 2003 QS37", -- (MBA-MBA)
		"Sol/307605 2003 QY51", -- (MBA-MBA)
		"Sol/307606 2003 QS52", -- (MBA-MBA)
		"Sol/307607 2003 QP54", -- (MBA-MBA)
		"Sol/307608 2003 QR57", -- (MBA-MBA)
		"Sol/307609 2003 QX63", -- (MBA-MBA)
		"Sol/307610 2003 QR65", -- (MBA-MBA)
		"Sol/307611 2003 QX76", -- (MBA-MBA)
		"Sol/307612 2003 QB77", -- (MBA-MBA)
		"Sol/307613 2003 QB80", -- (MBA-MBA)
		"Sol/307614 2003 QQ80", -- (MBA-MBA)
		"Sol/307617 2003 QK109", -- (MBA-MBA)
		"Sol/307618 2003 RC22", -- (MBA-MBA)
		"Sol/307619 2003 RL27", -- (MBA-MBA)
		"Sol/307620 2003 SS12", -- (MBA-MBA)
		"Sol/307621 2003 SW37", -- (MBA-MBA)
		"Sol/307622 2003 SX41", -- (MBA-MBA)
		"Sol/307623 2003 SL47", -- (MBA-MBA)
		"Sol/307624 2003 SG53", -- (MBA-MBA)
		"Sol/307625 2003 SG57", -- (MBA-MBA)
		"Sol/307626 2003 SS76", -- (MBA-MBA)
		"Sol/307627 2003 SE78", -- (MBA-MBA)
		"Sol/307628 2003 SF83", -- (MBA-MBA)
		"Sol/307629 2003 SE84", -- (MBA-MBA)
		"Sol/307631 2003 SY92", -- (MBA-MBA)
		"Sol/307632 2003 SU107", -- (MBA-MBA)
		"Sol/307633 2003 SH110", -- (MBA-MBA)
		"Sol/307634 2003 SK114", -- (MBA-MBA)
		"Sol/307635 2003 SX115", -- (MBA-MBA)
		"Sol/307636 2003 SB116", -- (MBA-MBA)
		"Sol/307637 2003 SE116", -- (MBA-MBA)
		"Sol/307638 2003 SC120", -- (MBA-MBA)
		"Sol/307639 2003 SA121", -- (MBA-MBA)
		"Sol/307640 2003 SM121", -- (MBA-MBA)
		"Sol/307641 2003 SK130", -- (MBA-MBA)
		"Sol/307643 2003 SH144", -- (MBA-MBA)
		"Sol/307644 2003 SH148", -- (MBA-MBA)
		"Sol/307645 2003 SO154", -- (MBA-MBA)
		"Sol/307646 2003 SH156", -- (MBA-MBA)
		"Sol/307647 2003 SK158", -- (MBA-MBA)
		"Sol/307648 2003 SE160", -- (MBA-MBA)
		"Sol/307649 2003 SW173", -- (MBA-MBA)
		"Sol/307650 2003 SR176", -- (MBA-MBA)
		"Sol/307651 2003 SR180", -- (MBA-MBA)
		"Sol/307652 2003 SD181", -- (MBA-MBA)
		"Sol/307653 2003 SW188", -- (MBA-MBA)
		"Sol/307654 2003 SN196", -- (MBA-MBA)
		"Sol/307655 2003 SR197", -- (MBA-MBA)
		"Sol/307656 2003 SX198", -- (MBA-MBA)
		"Sol/307657 2003 SE208", -- (MBA-MBA)
		"Sol/307658 2003 SA215", -- (MBA-MBA)
		"Sol/307659 2003 SG216", -- (MBA-MBA)
		"Sol/307661 2003 SC244", -- (MBA-MBA)
		"Sol/307662 2003 SS254", -- (MBA-MBA)
		"Sol/307663 2003 SG260", -- (MBA-MBA)
		"Sol/307664 2003 SD277", -- (MBA-MBA)
		"Sol/307665 2003 SM290", -- (MBA-MBA)
		"Sol/307666 2003 SP294", -- (MBA-MBA)
		"Sol/307667 2003 SS301", -- (MBA-MBA)
		"Sol/307668 2003 SP305", -- (MBA-MBA)
		"Sol/307669 2003 SW306", -- (MBA-MBA)
		"Sol/307670 2003 SK307", -- (MBA-MBA)
		"Sol/307671 2003 SC313", -- (MBA-MBA)
		"Sol/307673 2003 SG320", -- (MBA-MBA)
		"Sol/307674 2003 SU324", -- (MBA-MBA)
		"Sol/307675 2003 SP327", -- (MBA-MBA)
		"Sol/307676 2003 SV331", -- (MBA-MBA)
		"Sol/307677 2003 SA333", -- (MBA-MBA)
		"Sol/307678 2003 SR333", -- (MBA-MBA)
		"Sol/307679 2003 ST352", -- (MBA-MBA)
		"Sol/307680 2003 SG355", -- (MBA-MBA)
		"Sol/307681 2003 SA425", -- (MBA-MBA)
		"Sol/307682 2003 TF1", -- (MBA-MBA)
		"Sol/307684 2003 TD11", -- (MBA-MBA)
		"Sol/307685 2003 TF49", -- (MBA-MBA)
		"Sol/307686 2003 US3", -- (MBA-MBA)
		"Sol/307688 2003 UW7", -- (MBA-MBA)
		"Sol/307690 2003 UD11", -- (MBA-MBA)
		"Sol/307691 2003 UL14", -- (MBA-MBA)
		"Sol/307692 2003 UR16", -- (MBA-MBA)
		"Sol/307693 2003 UM19", -- (MBA-MBA)
		"Sol/307694 2003 UW22", -- (MBA-MBA)
		"Sol/307695 2003 UG29", -- (MBA-MBA)
		"Sol/307696 2003 UP38", -- (MBA-MBA)
		"Sol/307697 2003 US39", -- (MBA-MBA)
		"Sol/307698 2003 UU44", -- (MBA-MBA)
		"Sol/307700 2003 UC61", -- (MBA-MBA)
		"Sol/307701 2003 UX70", -- (MBA-MBA)
		"Sol/307702 2003 UJ73", -- (MBA-MBA)
		"Sol/307705 2003 UR78", -- (MBA-MBA)
		"Sol/307706 2003 UV80", -- (MBA-MBA)
		"Sol/307707 2003 UG86", -- (MBA-MBA)
		"Sol/307708 2003 UN92", -- (MBA-MBA)
		"Sol/307709 2003 UO92", -- (MBA-MBA)
		"Sol/307710 2003 UF93", -- (MBA-MBA)
		"Sol/307711 2003 UR95", -- (MBA-MBA)
		"Sol/307712 2003 UX97", -- (MBA-MBA)
		"Sol/307713 2003 UJ119", -- (MBA-MBA)
		"Sol/307714 2003 UG141", -- (MBA-MBA)
		"Sol/307715 2003 UT142", -- (MBA-MBA)
		"Sol/307716 2003 UY144", -- (MBA-MBA)
		"Sol/307717 2003 UM148", -- (MBA-MBA)
		"Sol/307718 2003 UX151", -- (MBA-MBA)
		"Sol/307719 2003 UA152", -- (MBA-MBA)
		"Sol/307720 2003 UZ158", -- (MBA-MBA)
		"Sol/307721 2003 UC167", -- (MBA-MBA)
		"Sol/307722 2003 UM167", -- (MBA-MBA)
		"Sol/307723 2003 UX170", -- (MBA-MBA)
		"Sol/307724 2003 UZ170", -- (MBA-MBA)
		"Sol/307725 2003 UT172", -- (MBA-MBA)
		"Sol/307726 2003 UM176", -- (MBA-MBA)
		"Sol/307727 2003 UO181", -- (MBA-MBA)
		"Sol/307728 2003 UV190", -- (MBA-MBA)
		"Sol/307729 2003 UC195", -- (MBA-MBA)
		"Sol/307730 2003 UT195", -- (MBA-MBA)
		"Sol/307731 2003 US196", -- (MBA-MBA)
		"Sol/307732 2003 UJ198", -- (MBA-MBA)
		"Sol/307733 2003 UN200", -- (MBA-MBA)
		"Sol/307734 2003 UW201", -- (MBA-MBA)
		"Sol/307735 2003 UF217", -- (MBA-MBA)
		"Sol/307736 2003 UC227", -- (MBA-MBA)
		"Sol/307737 2003 UH228", -- (MBA-MBA)
		"Sol/307738 2003 US229", -- (MBA-MBA)
		"Sol/307739 2003 UW232", -- (MBA-MBA)
		"Sol/307740 2003 UJ234", -- (MBA-MBA)
		"Sol/307741 2003 UV239", -- (MBA-MBA)
		"Sol/307742 2003 UY259", -- (MBA-MBA)
		"Sol/307743 2003 UG264", -- (MBA-MBA)
		"Sol/307745 2003 UG271", -- (MBA-MBA)
		"Sol/307746 2003 UR277", -- (MBA-MBA)
		"Sol/307747 2003 UO279", -- (MBA-MBA)
		"Sol/307748 2003 UJ280", -- (MBA-MBA)
		"Sol/307749 2003 UX308", -- (MBA-MBA)
		"Sol/307750 2003 UT316", -- (MBA-MBA)
		"Sol/307751 2003 UR322", -- (MBA-MBA)
		"Sol/307752 2003 UA333", -- (MBA-MBA)
		"Sol/307753 2003 UB334", -- (MBA-MBA)
		"Sol/307754 2003 UW335", -- (MBA-MBA)
		"Sol/307756 2003 UG357", -- (MBA-MBA)
		"Sol/307757 2003 UU376", -- (MBA-MBA)
		"Sol/307758 2003 UD391", -- (MBA-MBA)
		"Sol/307759 2003 UN401", -- (MBA-MBA)
		"Sol/307760 2003 UY401", -- (MBA-MBA)
		"Sol/307761 2003 VF", -- (MBA-MBA)
		"Sol/307762 2003 VC1", -- (MBA-MBA)
		"Sol/307763 2003 VJ3", -- (MBA-MBA)
		"Sol/307765 2003 VH10", -- (MBA-MBA)
		"Sol/307766 2003 VN12", -- (MBA-MBA)
		"Sol/307767 2003 WX4", -- (MBA-MBA)
		"Sol/307768 2003 WT10", -- (MBA-MBA)
		"Sol/307769 2003 WG25", -- (MBA-MBA)
		"Sol/307770 2003 WA40", -- (MBA-MBA)
		"Sol/307771 2003 WS42", -- (MBA-MBA)
		"Sol/307772 2003 WL46", -- (MBA-MBA)
		"Sol/307773 2003 WW50", -- (MBA-MBA)
		"Sol/307775 2003 WM55", -- (MBA-MBA)
		"Sol/307776 2003 WZ55", -- (MBA-MBA)
		"Sol/307777 2003 WX57", -- (MBA-MBA)
		"Sol/307778 2003 WY63", -- (MBA-MBA)
		"Sol/307779 2003 WK64", -- (MBA-MBA)
		"Sol/307780 2003 WX79", -- (MBA-MBA)
		"Sol/307782 2003 WT83", -- (MBA-MBA)
		"Sol/307783 2003 WJ87", -- (MBA-MBA)
		"Sol/307784 2003 WY97", -- (MBA-MBA)
		"Sol/307785 2003 WC100", -- (MBA-MBA)
		"Sol/307786 2003 WT100", -- (MBA-MBA)
		"Sol/307787 2003 WJ103", -- (MBA-MBA)
		"Sol/307788 2003 WZ104", -- (MBA-MBA)
		"Sol/307789 2003 WN107", -- (MBA-MBA)
		"Sol/307790 2003 WD109", -- (MBA-MBA)
		"Sol/307791 2003 WZ115", -- (MBA-MBA)
		"Sol/307793 2003 WW116", -- (MBA-MBA)
		"Sol/307794 2003 WO117", -- (MBA-MBA)
		"Sol/307795 2003 WV122", -- (MBA-MBA)
		"Sol/307796 2003 WH123", -- (MBA-MBA)
		"Sol/307797 2003 WP123", -- (MBA-MBA)
		"Sol/307798 2003 WX124", -- (MBA-MBA)
		"Sol/307799 2003 WD126", -- (MBA-MBA)
		"Sol/307801 2003 WF131", -- (MBA-MBA)
		"Sol/307802 2003 WD137", -- (MBA-MBA)
		"Sol/307803 2003 WM137", -- (MBA-MBA)
		"Sol/307805 2003 WQ145", -- (MBA-MBA)
		"Sol/307806 2003 WJ146", -- (MBA-MBA)
		"Sol/307807 2003 WD147", -- (MBA-MBA)
		"Sol/307808 2003 WZ150", -- (MBA-MBA)
		"Sol/307810 2003 WR171", -- (MBA-MBA)
		"Sol/307811 2003 WY171", -- (MBA-MBA)
		"Sol/307812 2003 WQ181", -- (MBA-MBA)
		"Sol/307813 2003 WA189", -- (MBA-MBA)
		"Sol/307814 2003 WK193", -- (MBA-MBA)
		"Sol/307815 2003 WU193", -- (MBA-MBA)
		"Sol/307817 2003 XM2", -- (MBA-MBA)
		"Sol/307819 2003 XZ14", -- (MBA-MBA)
		"Sol/307821 2003 XQ35", -- (MBA-MBA)
		"Sol/307822 2003 XO38", -- (MBA-MBA)
		"Sol/307823 2003 YT4", -- (MBA-MBA)
		"Sol/307824 2003 YV4", -- (MBA-MBA)
		"Sol/307825 2003 YT10", -- (MBA-MBA)
		"Sol/307826 2003 YC11", -- (MBA-MBA)
		"Sol/307827 2003 YZ17", -- (MBA-MBA)
		"Sol/307828 2003 YV24", -- (MBA-MBA)
		"Sol/307830 2003 YQ40", -- (MBA-MBA)
		"Sol/307831 2003 YK44", -- (MBA-MBA)
		"Sol/307832 2003 YL46", -- (MBA-MBA)
		"Sol/307833 2003 YG48", -- (MBA-MBA)
		"Sol/307835 2003 YF60", -- (MBA-MBA)
		"Sol/307836 2003 YV65", -- (MBA-MBA)
		"Sol/307837 2003 YF72", -- (MBA-MBA)
		"Sol/307838 2003 YW86", -- (MBA-MBA)
		"Sol/307839 2003 YR91", -- (MBA-MBA)
		"Sol/307840 2003 YA105", -- (MBA-MBA)
		"Sol/307841 2003 YL105", -- (MBA-MBA)
		"Sol/307842 2003 YE107", -- (MBA-MBA)
		"Sol/307843 2003 YR113", -- (MBA-MBA)
		"Sol/307845 2003 YV122", -- (MBA-MBA)
		"Sol/307846 2003 YA129", -- (MBA-MBA)
		"Sol/307847 2003 YN130", -- (MBA-MBA)
		"Sol/307848 2003 YR141", -- (MBA-MBA)
		"Sol/307849 2003 YF144", -- (MBA-MBA)
		"Sol/307850 2003 YY144", -- (MBA-MBA)
		"Sol/307851 2003 YT146", -- (MBA-MBA)
		"Sol/307852 2003 YS151", -- (MBA-MBA)
		"Sol/307853 2003 YL154", -- (MBA-MBA)
		"Sol/307854 2003 YG158", -- (MBA-MBA)
		"Sol/307855 2003 YU180", -- (MBA-MBA)
		"Sol/307856 2004 AF5", -- (MBA-MBA)
		"Sol/307858 2004 AT8", -- (MBA-MBA)
		"Sol/307859 2004 AV8", -- (MBA-MBA)
		"Sol/307860 2004 AY18", -- (MBA-MBA)
		"Sol/307861 2004 AY26", -- (MBA-MBA)
		"Sol/307862 2004 BW3", -- (MBA-MBA)
		"Sol/307863 2004 BD5", -- (MBA-MBA)
		"Sol/307864 2004 BN13", -- (MBA-MBA)
		"Sol/307865 2004 BD18", -- (MBA-MBA)
		"Sol/307866 2004 BF18", -- (MBA-MBA)
		"Sol/307868 2004 BP24", -- (MBA-MBA)
		"Sol/307869 2004 BR25", -- (MBA-MBA)
		"Sol/307870 2004 BP33", -- (MBA-MBA)
		"Sol/307871 2004 BO40", -- (MBA-MBA)
		"Sol/307872 2004 BN42", -- (MBA-MBA)
		"Sol/307873 2004 BO55", -- (MBA-MBA)
		"Sol/307874 2004 BP57", -- (MBA-MBA)
		"Sol/307875 2004 BM60", -- (MBA-MBA)
		"Sol/307876 2004 BR65", -- (MBA-MBA)
		"Sol/307878 2004 BX71", -- (MBA-MBA)
		"Sol/307879 2004 BF74", -- (MBA-MBA)
		"Sol/307880 2004 BH84", -- (MBA-MBA)
		"Sol/307881 2004 BV86", -- (MBA-MBA)
		"Sol/307882 2004 BN94", -- (MBA-MBA)
		"Sol/307883 2004 BT107", -- (MBA-MBA)
		"Sol/307884 2004 BX109", -- (MBA-MBA)
		"Sol/307885 2004 BE112", -- (MBA-MBA)
		"Sol/307886 2004 BS119", -- (MBA-MBA)
		"Sol/307887 2004 BS145", -- (MBA-MBA)
		"Sol/307888 2004 BU151", -- (MBA-MBA)
		"Sol/307889 2004 BH162", -- (MBA-MBA)
		"Sol/307890 2004 BJ162", -- (MBA-MBA)
		"Sol/307891 2004 CQ6", -- (MBA-MBA)
		"Sol/307892 2004 CL7", -- (MBA-MBA)
		"Sol/307893 2004 CX8", -- (MBA-MBA)
		"Sol/307894 2004 CP18", -- (MBA-MBA)
		"Sol/307895 2004 CJ24", -- (MBA-MBA)
		"Sol/307896 2004 CQ31", -- (MBA-MBA)
		"Sol/307897 2004 CT35", -- (MBA-MBA)
		"Sol/307898 2004 CE37", -- (MBA-MBA)
		"Sol/307899 2004 CZ54", -- (MBA-MBA)
		"Sol/307900 2004 CS58", -- (MBA-MBA)
		"Sol/307901 2004 CR61", -- (MBA-MBA)
		"Sol/307902 2004 CN63", -- (MBA-MBA)
		"Sol/307903 2004 CP67", -- (MBA-MBA)
		"Sol/307904 2004 CC69", -- (MBA-MBA)
		"Sol/307905 2004 CF69", -- (MBA-MBA)
		"Sol/307906 2004 CG71", -- (MBA-MBA)
		"Sol/307907 2004 CW79", -- (MBA-MBA)
		"Sol/307908 2004 CX88", -- (MBA-MBA)
		"Sol/307909 2004 CW105", -- (MBA-MBA)
		"Sol/307910 2004 CJ109", -- (MBA-MBA)
		"Sol/307911 2004 CU121", -- (MBA-MBA)
		"Sol/307912 2004 DM12", -- (MBA-MBA)
		"Sol/307913 2004 DB20", -- (MBA-MBA)
		"Sol/307914 2004 DF20", -- (MBA-MBA)
		"Sol/307915 2004 DL28", -- (MBA-MBA)
		"Sol/307916 2004 DO53", -- (MBA-MBA)
		"Sol/307917 2004 EY1", -- (MBA-MBA)
		"Sol/307919 2004 ET10", -- (MBA-MBA)
		"Sol/307920 2004 EF20", -- (MBA-MBA)
		"Sol/307921 2004 ET25", -- (MBA-MBA)
		"Sol/307922 2004 EX27", -- (MBA-MBA)
		"Sol/307923 2004 ED30", -- (MBA-MBA)
		"Sol/307925 2004 EQ35", -- (MBA-MBA)
		"Sol/307926 2004 EG37", -- (MBA-MBA)
		"Sol/307927 2004 EO37", -- (MBA-MBA)
		"Sol/307928 2004 EC38", -- (MBA-MBA)
		"Sol/307929 2004 EN42", -- (MBA-MBA)
		"Sol/307930 2004 EC43", -- (MBA-MBA)
		"Sol/307931 2004 EQ48", -- (MBA-MBA)
		"Sol/307932 2004 EJ60", -- (MBA-MBA)
		"Sol/307933 2004 ES64", -- (MBA-MBA)
		"Sol/307934 2004 EG65", -- (MBA-MBA)
		"Sol/307935 2004 EP65", -- (MBA-MBA)
		"Sol/307936 2004 ED68", -- (MBA-MBA)
		"Sol/307937 2004 ET82", -- (MBA-MBA)
		"Sol/307938 2004 EE84", -- (MBA-MBA)
		"Sol/307939 2004 EY84", -- (MBA-MBA)
		"Sol/307940 2004 EX85", -- (MBA-MBA)
		"Sol/307941 2004 FY18", -- (MBA-MBA)
		"Sol/307943 2004 FC66", -- (MBA-MBA)
		"Sol/307944 2004 FK78", -- (MBA-MBA)
		"Sol/307945 2004 FS86", -- (MBA-MBA)
		"Sol/307946 2004 FX129", -- (MBA-MBA)
		"Sol/307947 2004 FP136", -- (MBA-MBA)
		"Sol/307948 2004 FW137", -- (MBA-MBA)
		"Sol/307949 2004 FV138", -- (MBA-MBA)
		"Sol/307950 2004 FF142", -- (MBA-MBA)
		"Sol/307951 2004 FG142", -- (MBA-MBA)
		"Sol/307952 2004 GD1", -- (MBA-MBA)
		"Sol/307953 2004 GU5", -- (MBA-MBA)
		"Sol/307954 2004 GD10", -- (MBA-MBA)
		"Sol/307955 2004 GA23", -- (MBA-MBA)
		"Sol/307956 2004 GW27", -- (MBA-MBA)
		"Sol/307957 2004 GF44", -- (MBA-MBA)
		"Sol/307958 2004 GV72", -- (MBA-MBA)
		"Sol/307959 2004 GM75", -- (MBA-MBA)
		"Sol/307960 2004 GS75", -- (MBA-MBA)
		"Sol/307961 2004 HA16", -- (MBA-MBA)
		"Sol/307962 2004 HH29", -- (MBA-MBA)
		"Sol/307963 2004 HF51", -- (MBA-MBA)
		"Sol/307964 2004 HM60", -- (MBA-MBA)
		"Sol/307965 2004 HL65", -- (MBA-MBA)
		"Sol/307966 2004 JG7", -- (MBA-MBA)
		"Sol/307968 2004 JK16", -- (MBA-MBA)
		"Sol/307969 2004 JB19", -- (MBA-MBA)
		"Sol/307970 2004 JX44", -- (MBA-MBA)
		"Sol/307972 2004 LH16", -- (MBA-MBA)
		"Sol/307973 2004 NT23", -- (MBA-MBA)
		"Sol/307974 2004 NJ26", -- (MBA-MBA)
		"Sol/307975 2004 PS29", -- (MBA-MBA)
		"Sol/307976 2004 PO43", -- (MBA-MBA)
		"Sol/307977 2004 PL50", -- (MBA-MBA)
		"Sol/307978 2004 PA53", -- (MBA-MBA)
		"Sol/307979 2004 PR53", -- (MBA-MBA)
		"Sol/307980 2004 PS64", -- (MBA-MBA)
		"Sol/307981 2004 PM80", -- (MBA-MBA)
		"Sol/307983 2004 QN6", -- (MBA-MBA)
		"Sol/307985 2004 QX21", -- (MBA-MBA)
		"Sol/307987 2004 QP27", -- (MBA-MBA)
		"Sol/307988 2004 RL1", -- (MBA-MBA)
		"Sol/307989 2004 RE3", -- (MBA-MBA)
		"Sol/307990 2004 RR12", -- (MBA-MBA)
		"Sol/307991 2004 RY25", -- (MBA-MBA)
		"Sol/307992 2004 RL29", -- (MBA-MBA)
		"Sol/307993 2004 RO49", -- (MBA-MBA)
		"Sol/307994 2004 RJ53", -- (MBA-MBA)
		"Sol/307995 2004 RF57", -- (MBA-MBA)
		"Sol/307996 2004 RH66", -- (MBA-MBA)
		"Sol/307997 2004 RU74", -- (MBA-MBA)
		"Sol/307998 2004 RF98", -- (MBA-MBA)
		"Sol/307999 2004 RZ98", -- (MBA-MBA)
		"Sol/308000 2004 RM101", -- (MBA-MBA)
		"Sol/308001 2004 RS102", -- (MBA-MBA)
		"Sol/308002 2004 RY104", -- (MBA-MBA)
		"Sol/308003 2004 RM108", -- (MBA-MBA)
		"Sol/308005 2004 RV117", -- (MBA-MBA)
		"Sol/308006 2004 RL137", -- (MBA-MBA)
		"Sol/308007 2004 RS138", -- (MBA-MBA)
		"Sol/308008 2004 RN150", -- (MBA-MBA)
		"Sol/308009 2004 RX153", -- (MBA-MBA)
		"Sol/308010 2004 RE185", -- (MBA-MBA)
		"Sol/308011 2004 RQ186", -- (MBA-MBA)
		"Sol/308012 2004 RD195", -- (MBA-MBA)
		"Sol/308013 2004 RG197", -- (MBA-MBA)
		"Sol/308016 2004 RW213", -- (MBA-MBA)
		"Sol/308017 2004 RJ218", -- (MBA-MBA)
		"Sol/308018 2004 RA219", -- (MBA-MBA)
		"Sol/308019 2004 RA221", -- (MBA-MBA)
		"Sol/308021 2004 RU226", -- (MBA-MBA)
		"Sol/308022 2004 RU232", -- (MBA-MBA)
		"Sol/308023 2004 RK254", -- (MBA-MBA)
		"Sol/308025 2004 RB271", -- (MBA-MBA)
		"Sol/308026 2004 RF279", -- (MBA-MBA)
		"Sol/308027 2004 RG322", -- (MBA-MBA)
		"Sol/308028 2004 RF328", -- (MBA-MBA)
		"Sol/308029 2004 RO346", -- (MBA-MBA)
		"Sol/308030 2004 SD4", -- (MBA-MBA)
		"Sol/308031 2004 SH5", -- (MBA-MBA)
		"Sol/308032 2004 SN11", -- (MBA-MBA)
		"Sol/308033 2004 SO29", -- (MBA-MBA)
		"Sol/308034 2004 SP30", -- (MBA-MBA)
		"Sol/308035 2004 SV31", -- (MBA-MBA)
		"Sol/308036 2004 SZ32", -- (MBA-MBA)
		"Sol/308037 2004 ST33", -- (MBA-MBA)
		"Sol/308038 2004 SJ43", -- (MBA-MBA)
		"Sol/308039 2004 SA44", -- (MBA-MBA)
		"Sol/308040 2004 SA61", -- (MBA-MBA)
		"Sol/308044 2004 TZ15", -- (MBA-MBA)
		"Sol/308045 2004 TN17", -- (MBA-MBA)
		"Sol/308046 2004 TX17", -- (MBA-MBA)
		"Sol/308047 2004 TA25", -- (MBA-MBA)
		"Sol/308048 2004 TV35", -- (MBA-MBA)
		"Sol/308049 2004 TO36", -- (MBA-MBA)
		"Sol/308050 2004 TS37", -- (MBA-MBA)
		"Sol/308051 2004 TP39", -- (MBA-MBA)
		"Sol/308052 2004 TZ46", -- (MBA-MBA)
		"Sol/308053 2004 TD51", -- (MBA-MBA)
		"Sol/308054 2004 TQ63", -- (MBA-MBA)
		"Sol/308055 2004 TV68", -- (MBA-MBA)
		"Sol/308056 2004 TX91", -- (MBA-MBA)
		"Sol/308057 2004 TK102", -- (MBA-MBA)
		"Sol/308058 2004 TW116", -- (MBA-MBA)
		"Sol/308059 2004 TZ119", -- (MBA-MBA)
		"Sol/308060 2004 TX134", -- (MBA-MBA)
		"Sol/308061 2004 TL147", -- (MBA-MBA)
		"Sol/308062 2004 TS147", -- (MBA-MBA)
		"Sol/308063 2004 TV153", -- (MBA-MBA)
		"Sol/308064 2004 TJ155", -- (MBA-MBA)
		"Sol/308065 2004 TD158", -- (MBA-MBA)
		"Sol/308066 2004 TZ159", -- (MBA-MBA)
		"Sol/308067 2004 TW172", -- (MBA-MBA)
		"Sol/308068 2004 TB183", -- (MBA-MBA)
		"Sol/308069 2004 TH199", -- (MBA-MBA)
		"Sol/308070 2004 TE207", -- (MBA-MBA)
		"Sol/308071 2004 TM208", -- (MBA-MBA)
		"Sol/308072 2004 TJ211", -- (MBA-MBA)
		"Sol/308073 2004 TV228", -- (MBA-MBA)
		"Sol/308074 2004 TL238", -- (MBA-MBA)
		"Sol/308075 2004 TF240", -- (MBA-MBA)
		"Sol/308076 2004 TX240", -- (MBA-MBA)
		"Sol/308079 2004 TW292", -- (MBA-MBA)
		"Sol/308080 2004 TK301", -- (MBA-MBA)
		"Sol/308081 2004 TF302", -- (MBA-MBA)
		"Sol/308082 2004 TG310", -- (MBA-MBA)
		"Sol/308085 2004 UP6", -- (MBA-MBA)
		"Sol/308086 2004 UM8", -- (MBA-MBA)
		"Sol/308087 2004 VJ", -- (MBA-MBA)
		"Sol/308088 2004 VP4", -- (MBA-MBA)
		"Sol/308089 2004 VT6", -- (MBA-MBA)
		"Sol/308090 2004 VH9", -- (MBA-MBA)
		"Sol/308091 2004 VQ9", -- (MBA-MBA)
		"Sol/308092 2004 VQ12", -- (MBA-MBA)
		"Sol/308093 2004 VT13", -- (MBA-MBA)
		"Sol/308094 2004 VD14", -- (MBA-MBA)
		"Sol/308096 2004 VY22", -- (MBA-MBA)
		"Sol/308097 2004 VL26", -- (MBA-MBA)
		"Sol/308098 2004 VF28", -- (MBA-MBA)
		"Sol/308099 2004 VC33", -- (MBA-MBA)
		"Sol/308100 2004 VU39", -- (MBA-MBA)
		"Sol/308101 2004 VE52", -- (MBA-MBA)
		"Sol/308102 2004 VG60", -- (MBA-MBA)
		"Sol/308103 2004 VM60", -- (MBA-MBA)
		"Sol/308104 2004 VS70", -- (MBA-MBA)
		"Sol/308105 2004 VC104", -- (MBA-MBA)
		"Sol/308106 2004 WG", -- (MBA-MBA)
		"Sol/308109 2004 XW2", -- (MBA-MBA)
		"Sol/308111 2004 XW5", -- (MBA-MBA)
		"Sol/308112 2004 XH15", -- (MBA-MBA)
		"Sol/308113 2004 XV23", -- (MBA-MBA)
		"Sol/308114 2004 XZ27", -- (MBA-MBA)
		"Sol/308115 2004 XQ51", -- (MBA-MBA)
		"Sol/308116 2004 XG52", -- (MBA-MBA)
		"Sol/308118 2004 XM75", -- (MBA-MBA)
		"Sol/308119 2004 XG80", -- (MBA-MBA)
		"Sol/308120 2004 XL85", -- (MBA-MBA)
		"Sol/308121 2004 XB88", -- (MBA-MBA)
		"Sol/308122 2004 XT88", -- (MBA-MBA)
		"Sol/308123 2004 XP101", -- (MBA-MBA)
		"Sol/308124 2004 XN103", -- (MBA-MBA)
		"Sol/308125 2004 XX109", -- (MBA-MBA)
		"Sol/308126 2004 XV110", -- (MBA-MBA)
		"Sol/308129 2004 XS139", -- (MBA-MBA)
		"Sol/308130 2004 XY139", -- (MBA-MBA)
		"Sol/308131 2004 XE147", -- (MBA-MBA)
		"Sol/308132 2004 XS173", -- (MBA-MBA)
		"Sol/308133 2004 XE184", -- (MBA-MBA)
		"Sol/308134 2004 XN191", -- (MBA-MBA)
		"Sol/308135 2004 YZ1", -- (MBA-MBA)
		"Sol/308136 2004 YY7", -- (MBA-MBA)
		"Sol/308137 2004 YM8", -- (MBA-MBA)
		"Sol/308138 2004 YM10", -- (MBA-MBA)
		"Sol/308139 2004 YW23", -- (MBA-MBA)
		"Sol/308140 2004 YT29", -- (MBA-MBA)
		"Sol/308141 2004 YK35", -- (MBA-MBA)
		"Sol/308142 2005 AR2", -- (MBA-MBA)
		"Sol/308144 2005 AR11", -- (MBA-MBA)
		"Sol/308145 2005 AU12", -- (MBA-MBA)
		"Sol/308146 2005 AA13", -- (MBA-MBA)
		"Sol/308147 2005 AU20", -- (MBA-MBA)
		"Sol/308148 2005 AY29", -- (MBA-MBA)
		"Sol/308149 2005 AK30", -- (MBA-MBA)
		"Sol/308150 2005 AA34", -- (MBA-MBA)
		"Sol/308151 2005 AX36", -- (MBA-MBA)
		"Sol/308152 2005 AS37", -- (MBA-MBA)
		"Sol/308153 2005 AD39", -- (MBA-MBA)
		"Sol/308154 2005 AK39", -- (MBA-MBA)
		"Sol/308155 2005 AK44", -- (MBA-MBA)
		"Sol/308156 2005 AP51", -- (MBA-MBA)
		"Sol/308157 2005 AJ57", -- (MBA-MBA)
		"Sol/308158 2005 AY60", -- (MBA-MBA)
		"Sol/308159 2005 AS73", -- (MBA-MBA)
		"Sol/308160 2005 AK79", -- (MBA-MBA)
		"Sol/308161 2005 BZ4", -- (MBA-MBA)
		"Sol/308162 2005 BH8", -- (MBA-MBA)
		"Sol/308163 2005 BA11", -- (MBA-MBA)
		"Sol/308164 2005 BM17", -- (MBA-MBA)
		"Sol/308165 2005 BB19", -- (MBA-MBA)
		"Sol/308166 2005 BX19", -- (MBA-MBA)
		"Sol/308167 2005 BW20", -- (MBA-MBA)
		"Sol/308168 2005 BU21", -- (MBA-MBA)
		"Sol/308169 2005 BF23", -- (MBA-MBA)
		"Sol/308170 2005 BC30", -- (MBA-MBA)
		"Sol/308171 2005 BQ41", -- (MBA-MBA)
		"Sol/308172 2005 CH6", -- (MBA-MBA)
		"Sol/308173 2005 CN8", -- (MBA-MBA)
		"Sol/308174 2005 CX12", -- (MBA-MBA)
		"Sol/308175 2005 CD19", -- (MBA-MBA)
		"Sol/308176 2005 CY20", -- (MBA-MBA)
		"Sol/308177 2005 CJ26", -- (MBA-MBA)
		"Sol/308178 2005 CK26", -- (MBA-MBA)
		"Sol/308179 2005 CS27", -- (MBA-MBA)
		"Sol/308180 2005 CQ29", -- (MBA-MBA)
		"Sol/308181 2005 CA31", -- (MBA-MBA)
		"Sol/308182 2005 CN38", -- (MBA-MBA)
		"Sol/308183 2005 CQ39", -- (MBA-MBA)
		"Sol/308184 2005 CP41", -- (MBA-MBA)
		"Sol/308185 2005 CU41", -- (MBA-MBA)
		"Sol/308186 2005 CW43", -- (MBA-MBA)
		"Sol/308187 2005 CU48", -- (MBA-MBA)
		"Sol/308188 2005 CY57", -- (MBA-MBA)
		"Sol/308189 2005 CB60", -- (MBA-MBA)
		"Sol/308190 2005 CN60", -- (MBA-MBA)
		"Sol/308191 2005 CF62", -- (MBA-MBA)
		"Sol/308192 2005 CZ66", -- (MBA-MBA)
		"Sol/308194 2005 ET12", -- (MBA-MBA)
		"Sol/308196 2005 EZ15", -- (MBA-MBA)
		"Sol/308197 Satrapi", -- (MBA-MBA)
		"Sol/308199 2005 EY32", -- (MBA-MBA)
		"Sol/308200 2005 EE36", -- (MBA-MBA)
		"Sol/308202 2005 EH45", -- (MBA-MBA)
		"Sol/308203 2005 EC46", -- (MBA-MBA)
		"Sol/308204 2005 EW60", -- (MBA-MBA)
		"Sol/308205 2005 EO61", -- (MBA-MBA)
		"Sol/308206 2005 EY68", -- (MBA-MBA)
		"Sol/308207 2005 EO77", -- (MBA-MBA)
		"Sol/308208 2005 EP80", -- (MBA-MBA)
		"Sol/308209 2005 EV88", -- (MBA-MBA)
		"Sol/308210 2005 EL92", -- (MBA-MBA)
		"Sol/308211 2005 EG95", -- (MBA-MBA)
		"Sol/308212 2005 ED96", -- (MBA-MBA)
		"Sol/308213 2005 EL96", -- (MBA-MBA)
		"Sol/308214 2005 EU129", -- (MBA-MBA)
		"Sol/308215 2005 EZ136", -- (MBA-MBA)
		"Sol/308216 2005 EV140", -- (MBA-MBA)
		"Sol/308217 2005 EB144", -- (MBA-MBA)
		"Sol/308218 2005 EQ149", -- (MBA-MBA)
		"Sol/308219 2005 EW158", -- (MBA-MBA)
		"Sol/308220 2005 EQ160", -- (MBA-MBA)
		"Sol/308221 2005 EV162", -- (MBA-MBA)
		"Sol/308222 2005 EM166", -- (MBA-MBA)
		"Sol/308223 2005 EA206", -- (MBA-MBA)
		"Sol/308224 2005 EL210", -- (MBA-MBA)
		"Sol/308225 2005 EP232", -- (MBA-MBA)
		"Sol/308226 2005 EU233", -- (MBA-MBA)
		"Sol/308227 2005 EX239", -- (MBA-MBA)
		"Sol/308228 2005 EE250", -- (MBA-MBA)
		"Sol/308229 2005 ET252", -- (MBA-MBA)
		"Sol/308230 2005 ES257", -- (MBA-MBA)
		"Sol/308231 2005 EB258", -- (MBA-MBA)
		"Sol/308232 2005 EH260", -- (MBA-MBA)
		"Sol/308233 2005 EB261", -- (MBA-MBA)
		"Sol/308234 2005 EZ290", -- (MBA-MBA)
		"Sol/308235 2005 EA309", -- (MBA-MBA)
		"Sol/308236 2005 EB311", -- (MBA-MBA)
		"Sol/308237 2005 EU317", -- (MBA-MBA)
		"Sol/308238 2005 EC328", -- (MBA-MBA)
		"Sol/308239 2005 FX12", -- (MBA-MBA)
		"Sol/308240 2005 GG5", -- (MBA-MBA)
		"Sol/308241 2005 GR12", -- (MBA-MBA)
		"Sol/308243 2005 GC23", -- (MBA-MBA)
		"Sol/308244 2005 GB28", -- (MBA-MBA)
		"Sol/308245 2005 GM41", -- (MBA-MBA)
		"Sol/308246 2005 GQ48", -- (MBA-MBA)
		"Sol/308247 2005 GC49", -- (MBA-MBA)
		"Sol/308248 2005 GU49", -- (MBA-MBA)
		"Sol/308249 2005 GR59", -- (MBA-MBA)
		"Sol/308250 2005 GC60", -- (MBA-MBA)
		"Sol/308251 2005 GT68", -- (MBA-MBA)
		"Sol/308252 2005 GQ71", -- (MBA-MBA)
		"Sol/308253 2005 GC74", -- (MBA-MBA)
		"Sol/308254 2005 GN74", -- (MBA-MBA)
		"Sol/308255 2005 GT76", -- (MBA-MBA)
		"Sol/308256 2005 GT77", -- (MBA-MBA)
		"Sol/308257 2005 GP80", -- (MBA-MBA)
		"Sol/308258 2005 GO86", -- (MBA-MBA)
		"Sol/308259 2005 GG90", -- (MBA-MBA)
		"Sol/308260 2005 GQ90", -- (MBA-MBA)
		"Sol/308261 2005 GZ93", -- (MBA-MBA)
		"Sol/308262 2005 GE99", -- (MBA-MBA)
		"Sol/308263 2005 GB100", -- (MBA-MBA)
		"Sol/308264 2005 GW105", -- (MBA-MBA)
		"Sol/308265 2005 GX117", -- (MBA-MBA)
		"Sol/308266 2005 GM119", -- (MBA-MBA)
		"Sol/308267 2005 GP122", -- (MBA-MBA)
		"Sol/308268 2005 GF123", -- (MBA-MBA)
		"Sol/308269 2005 GL127", -- (MBA-MBA)
		"Sol/308270 2005 GU150", -- (MBA-MBA)
		"Sol/308271 2005 GT151", -- (MBA-MBA)
		"Sol/308272 2005 GT152", -- (MBA-MBA)
		"Sol/308274 2005 GR159", -- (MBA-MBA)
		"Sol/308275 2005 GT165", -- (MBA-MBA)
		"Sol/308276 2005 GU169", -- (MBA-MBA)
		"Sol/308277 2005 GC179", -- (MBA-MBA)
		"Sol/308278 2005 GY200", -- (MBA-MBA)
		"Sol/308279 2005 GL202", -- (MBA-MBA)
		"Sol/308280 2005 GU208", -- (MBA-MBA)
		"Sol/308281 2005 GK209", -- (MBA-MBA)
		"Sol/308282 2005 GM209", -- (MBA-MBA)
		"Sol/308283 2005 HG8", -- (MBA-MBA)
		"Sol/308284 2005 JP2", -- (MBA-MBA)
		"Sol/308285 2005 JW13", -- (MBA-MBA)
		"Sol/308286 2005 JX15", -- (MBA-MBA)
		"Sol/308287 2005 JA34", -- (MBA-MBA)
		"Sol/308288 2005 JB38", -- (MBA-MBA)
		"Sol/308289 2005 JU48", -- (MBA-MBA)
		"Sol/308290 2005 JE51", -- (MBA-MBA)
		"Sol/308291 2005 JD56", -- (MBA-MBA)
		"Sol/308292 2005 JC82", -- (MBA-MBA)
		"Sol/308293 2005 JE83", -- (MBA-MBA)
		"Sol/308294 2005 JB89", -- (MBA-MBA)
		"Sol/308295 2005 JN99", -- (MBA-MBA)
		"Sol/308296 2005 JA103", -- (MBA-MBA)
		"Sol/308297 2005 JG113", -- (MBA-MBA)
		"Sol/308298 2005 JH130", -- (MBA-MBA)
		"Sol/308299 2005 JM137", -- (MBA-MBA)
		"Sol/308300 2005 JH146", -- (MBA-MBA)
		"Sol/308301 2005 JJ147", -- (MBA-MBA)
		"Sol/308302 2005 JD148", -- (MBA-MBA)
		"Sol/308303 2005 JG163", -- (MBA-MBA)
		"Sol/308304 2005 JH165", -- (MBA-MBA)
		"Sol/308305 2005 KA1", -- (MBA-MBA)
		"Sol/308307 2005 KT9", -- (MBA-MBA)
		"Sol/308308 2005 KB14", -- (MBA-MBA)
		"Sol/308309 2005 LV8", -- (MBA-MBA)
		"Sol/308310 2005 LT9", -- (MBA-MBA)
		"Sol/308311 2005 LJ13", -- (MBA-MBA)
		"Sol/308312 2005 LU23", -- (MBA-MBA)
		"Sol/308313 2005 LV36", -- (MBA-MBA)
		"Sol/308315 2005 LZ52", -- (MBA-MBA)
		"Sol/308316 2005 LD53", -- (MBA-MBA)
		"Sol/308317 2005 MS11", -- (MBA-MBA)
		"Sol/308318 2005 MC18", -- (MBA-MBA)
		"Sol/308319 2005 MN22", -- (MBA-MBA)
		"Sol/308320 2005 MK29", -- (MBA-MBA)
		"Sol/308321 2005 MG38", -- (MBA-MBA)
		"Sol/308322 2005 MU38", -- (MBA-MBA)
		"Sol/308323 2005 MW41", -- (MBA-MBA)
		"Sol/308324 2005 NG4", -- (MBA-MBA)
		"Sol/308325 2005 NS4", -- (MBA-MBA)
		"Sol/308326 2005 NJ17", -- (MBA-MBA)
		"Sol/308327 2005 NV17", -- (MBA-MBA)
		"Sol/308328 2005 NZ30", -- (MBA-MBA)
		"Sol/308329 2005 ND35", -- (MBA-MBA)
		"Sol/308330 2005 NK52", -- (MBA-MBA)
		"Sol/308331 2005 NZ61", -- (MBA-MBA)
		"Sol/308332 2005 NT68", -- (MBA-MBA)
		"Sol/308333 2005 NY75", -- (MBA-MBA)
		"Sol/308334 2005 NN99", -- (MBA-MBA)
		"Sol/308335 2005 OE18", -- (MBA-MBA)
		"Sol/308336 2005 OW31", -- (MBA-MBA)
		"Sol/308337 2005 OY31", -- (MBA-MBA)
		"Sol/308338 2005 PN16", -- (MBA-MBA)
		"Sol/308339 2005 PP20", -- (MBA-MBA)
		"Sol/308340 2005 PB24", -- (MBA-MBA)
		"Sol/308341 2005 QM5", -- (MBA-MBA)
		"Sol/308342 2005 QK6", -- (MBA-MBA)
		"Sol/308343 2005 QE8", -- (MBA-MBA)
		"Sol/308344 2005 QP9", -- (MBA-MBA)
		"Sol/308345 2005 QO26", -- (MBA-MBA)
		"Sol/308346 2005 QC36", -- (MBA-MBA)
		"Sol/308347 2005 QY47", -- (MBA-MBA)
		"Sol/308348 2005 QD58", -- (MBA-MBA)
		"Sol/308349 2005 QQ61", -- (MBA-MBA)
		"Sol/308350 2005 QE70", -- (MBA-MBA)
		"Sol/308351 2005 QG75", -- (MBA-MBA)
		"Sol/308352 2005 QO75", -- (MBA-MBA)
		"Sol/308353 2005 QX81", -- (MBA-MBA)
		"Sol/308354 2005 QW85", -- (MBA-MBA)
		"Sol/308355 2005 QK86", -- (MBA-MBA)
		"Sol/308356 2005 QZ88", -- (MBA-MBA)
		"Sol/308357 2005 QR115", -- (MBA-MBA)
		"Sol/308358 2005 QP120", -- (MBA-MBA)
		"Sol/308359 2005 QM138", -- (MBA-MBA)
		"Sol/308360 2005 QY148", -- (MBA-MBA)
		"Sol/308361 2005 QD149", -- (MBA-MBA)
		"Sol/308362 2005 QM151", -- (MBA-MBA)
		"Sol/308363 2005 QF164", -- (MBA-MBA)
		"Sol/308364 2005 QO164", -- (MBA-MBA)
		"Sol/308365 2005 QS164", -- (MBA-MBA)
		"Sol/308366 2005 QR167", -- (MBA-MBA)
		"Sol/308368 2005 QG177", -- (MBA-MBA)
		"Sol/308369 2005 QJ178", -- (MBA-MBA)
		"Sol/308370 2005 QQ179", -- (MBA-MBA)
		"Sol/308371 2005 QG189", -- (MBA-MBA)
		"Sol/308372 2005 RW7", -- (MBA-MBA)
		"Sol/308373 2005 RO15", -- (MBA-MBA)
		"Sol/308374 2005 RQ19", -- (MBA-MBA)
		"Sol/308375 2005 RS23", -- (MBA-MBA)
		"Sol/308376 2005 RA26", -- (MBA-MBA)
		"Sol/308377 2005 RM30", -- (MBA-MBA)
		"Sol/308378 2005 RR31", -- (MBA-MBA)
		"Sol/308380 2005 RY45", -- (MBA-MBA)
		"Sol/308381 2005 SJ1", -- (MBA-MBA)
		"Sol/308382 2005 SM2", -- (MBA-MBA)
		"Sol/308384 2005 SV7", -- (MBA-MBA)
		"Sol/308385 2005 SU14", -- (MBA-MBA)
		"Sol/308386 2005 SH21", -- (MBA-MBA)
		"Sol/308388 2005 SN22", -- (MBA-MBA)
		"Sol/308389 2005 SY22", -- (MBA-MBA)
		"Sol/308390 2005 SO29", -- (MBA-MBA)
		"Sol/308392 2005 SB35", -- (MBA-MBA)
		"Sol/308393 2005 SP38", -- (MBA-MBA)
		"Sol/308394 2005 SD44", -- (MBA-MBA)
		"Sol/308395 2005 SO46", -- (MBA-MBA)
		"Sol/308396 2005 SF48", -- (MBA-MBA)
		"Sol/308397 2005 SJ48", -- (MBA-MBA)
		"Sol/308398 2005 ST49", -- (MBA-MBA)
		"Sol/308399 2005 SZ55", -- (MBA-MBA)
		"Sol/308400 2005 SG60", -- (MBA-MBA)
		"Sol/308401 2005 SF62", -- (MBA-MBA)
		"Sol/308402 2005 SL76", -- (MBA-MBA)
		"Sol/308403 2005 SV78", -- (MBA-MBA)
		"Sol/308404 2005 SC83", -- (MBA-MBA)
		"Sol/308405 2005 SW83", -- (MBA-MBA)
		"Sol/308406 2005 SR84", -- (MBA-MBA)
		"Sol/308407 2005 SM85", -- (MBA-MBA)
		"Sol/308408 2005 SY92", -- (MBA-MBA)
		"Sol/308409 2005 SY93", -- (MBA-MBA)
		"Sol/308410 2005 SP95", -- (MBA-MBA)
		"Sol/308411 2005 SM98", -- (MBA-MBA)
		"Sol/308412 2005 ST103", -- (MBA-MBA)
		"Sol/308413 2005 SL105", -- (MBA-MBA)
		"Sol/308414 2005 SY108", -- (MBA-MBA)
		"Sol/308415 2005 SC112", -- (MBA-MBA)
		"Sol/308416 2005 SZ113", -- (MBA-MBA)
		"Sol/308417 2005 SH114", -- (MBA-MBA)
		"Sol/308418 2005 SP117", -- (MBA-MBA)
		"Sol/308419 2005 SZ120", -- (MBA-MBA)
		"Sol/308420 2005 SO125", -- (MBA-MBA)
		"Sol/308423 2005 SV127", -- (MBA-MBA)
		"Sol/308424 2005 SG129", -- (MBA-MBA)
		"Sol/308426 2005 SF139", -- (MBA-MBA)
		"Sol/308427 2005 SJ139", -- (MBA-MBA)
		"Sol/308428 2005 SP139", -- (MBA-MBA)
		"Sol/308429 2005 SP141", -- (MBA-MBA)
		"Sol/308430 2005 SH144", -- (MBA-MBA)
		"Sol/308431 2005 SK155", -- (MBA-MBA)
		"Sol/308432 2005 SS155", -- (MBA-MBA)
		"Sol/308434 2005 ST157", -- (MBA-MBA)
		"Sol/308435 2005 SL159", -- (MBA-MBA)
		"Sol/308436 2005 SC163", -- (MBA-MBA)
		"Sol/308437 2005 SH163", -- (MBA-MBA)
		"Sol/308438 2005 SG176", -- (MBA-MBA)
		"Sol/308439 2005 SW180", -- (MBA-MBA)
		"Sol/308440 2005 SB183", -- (MBA-MBA)
		"Sol/308441 2005 SL183", -- (MBA-MBA)
		"Sol/308442 2005 SA190", -- (MBA-MBA)
		"Sol/308444 2005 SF198", -- (MBA-MBA)
		"Sol/308445 2005 SK208", -- (MBA-MBA)
		"Sol/308446 2005 SQ211", -- (MBA-MBA)
		"Sol/308447 2005 SB214", -- (MBA-MBA)
		"Sol/308448 2005 SG229", -- (MBA-MBA)
		"Sol/308449 2005 SK229", -- (MBA-MBA)
		"Sol/308450 2005 SN242", -- (MBA-MBA)
		"Sol/308451 2005 SC243", -- (MBA-MBA)
		"Sol/308452 2005 SC247", -- (MBA-MBA)
		"Sol/308453 2005 SB253", -- (MBA-MBA)
		"Sol/308454 2005 SF256", -- (MBA-MBA)
		"Sol/308455 2005 SO270", -- (MBA-MBA)
		"Sol/308456 2005 SK271", -- (MBA-MBA)
		"Sol/308457 2005 SB273", -- (MBA-MBA)
		"Sol/308458 2005 SJ273", -- (MBA-MBA)
		"Sol/308459 2005 SL277", -- (MBA-MBA)
		"Sol/308461 2005 SZ284", -- (MBA-MBA)
		"Sol/308462 2005 SU286", -- (MBA-MBA)
		"Sol/308463 2005 SD287", -- (MBA-MBA)
		"Sol/308464 2005 SB289", -- (MBA-MBA)
		"Sol/308465 2005 SF289", -- (MBA-MBA)
		"Sol/308466 2005 SN289", -- (MBA-MBA)
		"Sol/308467 2005 TN2", -- (MBA-MBA)
		"Sol/308468 2005 TB4", -- (MBA-MBA)
		"Sol/308469 2005 TP7", -- (MBA-MBA)
		"Sol/308470 2005 TG10", -- (MBA-MBA)
		"Sol/308471 2005 TZ10", -- (MBA-MBA)
		"Sol/308472 2005 TB16", -- (MBA-MBA)
		"Sol/308473 2005 TB28", -- (MBA-MBA)
		"Sol/308474 2005 TU29", -- (MBA-MBA)
		"Sol/308475 2005 TJ36", -- (MBA-MBA)
		"Sol/308476 2005 TA41", -- (MBA-MBA)
		"Sol/308477 2005 TE44", -- (MBA-MBA)
		"Sol/308478 2005 TJ61", -- (MBA-MBA)
		"Sol/308479 2005 TN61", -- (MBA-MBA)
		"Sol/308481 2005 TG74", -- (MBA-MBA)
		"Sol/308482 2005 TC75", -- (MBA-MBA)
		"Sol/308483 2005 TR77", -- (MBA-MBA)
		"Sol/308484 2005 TV78", -- (MBA-MBA)
		"Sol/308485 2005 TR81", -- (MBA-MBA)
		"Sol/308486 2005 TE87", -- (MBA-MBA)
		"Sol/308487 2005 TV91", -- (MBA-MBA)
		"Sol/308488 2005 TG95", -- (MBA-MBA)
		"Sol/308489 2005 TY101", -- (MBA-MBA)
		"Sol/308490 2005 TL102", -- (MBA-MBA)
		"Sol/308491 2005 TR105", -- (MBA-MBA)
		"Sol/308493 2005 TA110", -- (MBA-MBA)
		"Sol/308494 2005 TQ110", -- (MBA-MBA)
		"Sol/308495 2005 TP111", -- (MBA-MBA)
		"Sol/308496 2005 TB122", -- (MBA-MBA)
		"Sol/308497 2005 TG124", -- (MBA-MBA)
		"Sol/308499 2005 TQ132", -- (MBA-MBA)
		"Sol/308500 2005 TT143", -- (MBA-MBA)
		"Sol/308502 2005 TW171", -- (MBA-MBA)
		"Sol/308503 2005 TN175", -- (MBA-MBA)
		"Sol/308504 2005 TB181", -- (MBA-MBA)
		"Sol/308505 2005 TN185", -- (MBA-MBA)
		"Sol/308506 2005 TL193", -- (MBA-MBA)
		"Sol/308507 2005 US7", -- (MBA-MBA)
		"Sol/308508 2005 UH14", -- (MBA-MBA)
		"Sol/308509 2005 UF19", -- (MBA-MBA)
		"Sol/308510 2005 UH19", -- (MBA-MBA)
		"Sol/308511 2005 UL19", -- (MBA-MBA)
		"Sol/308512 2005 UO27", -- (MBA-MBA)
		"Sol/308513 2005 UB33", -- (MBA-MBA)
		"Sol/308514 2005 UM34", -- (MBA-MBA)
		"Sol/308515 2005 UW35", -- (MBA-MBA)
		"Sol/308517 2005 UA43", -- (MBA-MBA)
		"Sol/308518 2005 UC47", -- (MBA-MBA)
		"Sol/308519 2005 UE50", -- (MBA-MBA)
		"Sol/308520 2005 UW52", -- (MBA-MBA)
		"Sol/308521 2005 UF53", -- (MBA-MBA)
		"Sol/308522 2005 UC65", -- (MBA-MBA)
		"Sol/308523 2005 UM75", -- (MBA-MBA)
		"Sol/308524 2005 UJ77", -- (MBA-MBA)
		"Sol/308525 2005 UM83", -- (MBA-MBA)
		"Sol/308527 2005 UK89", -- (MBA-MBA)
		"Sol/308529 2005 UO107", -- (MBA-MBA)
		"Sol/308530 2005 UP110", -- (MBA-MBA)
		"Sol/308531 2005 UZ121", -- (MBA-MBA)
		"Sol/308534 2005 UO134", -- (MBA-MBA)
		"Sol/308535 2005 UG141", -- (MBA-MBA)
		"Sol/308536 2005 UM150", -- (MBA-MBA)
		"Sol/308537 2005 UD160", -- (MBA-MBA)
		"Sol/308538 2005 UV176", -- (MBA-MBA)
		"Sol/308539 2005 UM182", -- (MBA-MBA)
		"Sol/308540 2005 UR197", -- (MBA-MBA)
		"Sol/308541 2005 US204", -- (MBA-MBA)
		"Sol/308542 2005 UT204", -- (MBA-MBA)
		"Sol/308543 2005 UO213", -- (MBA-MBA)
		"Sol/308545 2005 UE232", -- (MBA-MBA)
		"Sol/308546 2005 UP235", -- (MBA-MBA)
		"Sol/308548 2005 UX251", -- (MBA-MBA)
		"Sol/308549 2005 UF256", -- (MBA-MBA)
		"Sol/308550 2005 UJ258", -- (MBA-MBA)
		"Sol/308552 2005 UH282", -- (MBA-MBA)
		"Sol/308553 2005 UR288", -- (MBA-MBA)
		"Sol/308554 2005 UZ307", -- (MBA-MBA)
		"Sol/308556 2005 UO314", -- (MBA-MBA)
		"Sol/308557 2005 UT314", -- (MBA-MBA)
		"Sol/308559 2005 UH322", -- (MBA-MBA)
		"Sol/308560 2005 UQ332", -- (MBA-MBA)
		"Sol/308561 2005 UV342", -- (MBA-MBA)
		"Sol/308562 2005 UX346", -- (MBA-MBA)
		"Sol/308563 2005 UL348", -- (MBA-MBA)
		"Sol/308564 2005 UV350", -- (MBA-MBA)
		"Sol/308565 2005 UP370", -- (MBA-MBA)
		"Sol/308566 2005 UL371", -- (MBA-MBA)
		"Sol/308567 2005 UQ388", -- (MBA-MBA)
		"Sol/308569 2005 UM398", -- (MBA-MBA)
		"Sol/308570 2005 UM402", -- (MBA-MBA)
		"Sol/308571 2005 UP405", -- (MBA-MBA)
		"Sol/308572 2005 UL415", -- (MBA-MBA)
		"Sol/308573 2005 UJ422", -- (MBA-MBA)
		"Sol/308575 2005 UY434", -- (MBA-MBA)
		"Sol/308579 2005 UW477", -- (MBA-MBA)
		"Sol/308580 2005 UL478", -- (MBA-MBA)
		"Sol/308581 2005 UK482", -- (MBA-MBA)
		"Sol/308582 2005 UL486", -- (MBA-MBA)
		"Sol/308583 2005 UW486", -- (MBA-MBA)
		"Sol/308584 2005 UN490", -- (MBA-MBA)
		"Sol/308585 2005 UO514", -- (MBA-MBA)
		"Sol/308586 2005 UA515", -- (MBA-MBA)
		"Sol/308587 2005 UQ516", -- (MBA-MBA)
		"Sol/308588 2005 UR521", -- (MBA-MBA)
		"Sol/308589 2005 UC522", -- (MBA-MBA)
		"Sol/308590 2005 UN522", -- (MBA-MBA)
		"Sol/308591 2005 US525", -- (MBA-MBA)
		"Sol/308592 2005 VL2", -- (MBA-MBA)
		"Sol/308594 2005 VG37", -- (MBA-MBA)
		"Sol/308596 2005 VY54", -- (MBA-MBA)
		"Sol/308597 2005 VS61", -- (MBA-MBA)
		"Sol/308598 2005 VY62", -- (MBA-MBA)
		"Sol/308599 2005 VD80", -- (MBA-MBA)
		"Sol/308600 2005 VB85", -- (MBA-MBA)
		"Sol/308601 2005 VW97", -- (MBA-MBA)
		"Sol/308602 2005 VO110", -- (MBA-MBA)
		"Sol/308605 2005 VG119", -- (MBA-MBA)
		"Sol/308606 2005 VU130", -- (MBA-MBA)
		"Sol/308608 2005 WD5", -- (MBA-MBA)
		"Sol/308609 2005 WP31", -- (MBA-MBA)
		"Sol/308611 2005 WF60", -- (MBA-MBA)
		"Sol/308612 2005 WP90", -- (MBA-MBA)
		"Sol/308613 2005 WE105", -- (MBA-MBA)
		"Sol/308615 2005 WK121", -- (MBA-MBA)
		"Sol/308616 2005 WW127", -- (MBA-MBA)
		"Sol/308617 2005 WL144", -- (MBA-MBA)
		"Sol/308618 2005 WC163", -- (MBA-MBA)
		"Sol/308619 2005 WT171", -- (MBA-MBA)
		"Sol/308620 2005 WM191", -- (MBA-MBA)
		"Sol/308621 2005 WV193", -- (MBA-MBA)
		"Sol/308622 2005 XR", -- (MBA-MBA)
		"Sol/308623 2005 XX2", -- (MBA-MBA)
		"Sol/308625 2005 XJ20", -- (MBA-MBA)
		"Sol/308626 2005 XV27", -- (MBA-MBA)
		"Sol/308628 2005 XM49", -- (MBA-MBA)
		"Sol/308629 2005 XD53", -- (MBA-MBA)
		"Sol/308630 2005 XY67", -- (MBA-MBA)
		"Sol/308631 2005 XX78", -- (MBA-MBA)
		"Sol/308632 2005 XC80", -- (MBA-MBA)
		"Sol/308633 2005 XE82", -- (MBA-MBA)
		"Sol/308636 2005 YB56", -- (MBA-MBA)
		"Sol/308637 2005 YA67", -- (MBA-MBA)
		"Sol/308638 2005 YP67", -- (MBA-MBA)
		"Sol/308639 2005 YO86", -- (MBA-MBA)
		"Sol/308640 2005 YN111", -- (MBA-MBA)
		"Sol/308641 2005 YK176", -- (MBA-MBA)
		"Sol/308642 2006 AB34", -- (MBA-MBA)
		"Sol/308643 2006 AD53", -- (MBA-MBA)
		"Sol/308644 2006 AH64", -- (MBA-MBA)
		"Sol/308645 2006 AR72", -- (MBA-MBA)
		"Sol/308646 2006 BD1", -- (MBA-MBA)
		"Sol/308648 2006 BE22", -- (MBA-MBA)
		"Sol/308649 2006 BL25", -- (MBA-MBA)
		"Sol/308650 2006 BP32", -- (MBA-MBA)
		"Sol/308651 2006 BL45", -- (MBA-MBA)
		"Sol/308652 2006 BH52", -- (MBA-MBA)
		"Sol/308653 2006 BY60", -- (MBA-MBA)
		"Sol/308654 2006 BY68", -- (MBA-MBA)
		"Sol/308655 2006 BT91", -- (MBA-MBA)
		"Sol/308656 2006 BJ101", -- (MBA-MBA)
		"Sol/308657 2006 BY119", -- (MBA-MBA)
		"Sol/308658 2006 BN121", -- (MBA-MBA)
		"Sol/308659 2006 BL128", -- (MBA-MBA)
		"Sol/308661 2006 BA153", -- (MBA-MBA)
		"Sol/308662 2006 BQ164", -- (MBA-MBA)
		"Sol/308663 2006 BZ180", -- (MBA-MBA)
		"Sol/308664 2006 BH213", -- (MBA-MBA)
		"Sol/308665 2006 BH241", -- (MBA-MBA)
		"Sol/308666 2006 BC263", -- (MBA-MBA)
		"Sol/308667 2006 BF269", -- (MBA-MBA)
		"Sol/308668 2006 BF275", -- (MBA-MBA)
		"Sol/308669 2006 BP276", -- (MBA-MBA)
		"Sol/308670 2006 BV282", -- (MBA-MBA)
		"Sol/308671 2006 CQ10", -- (MBA-MBA)
		"Sol/308672 2006 CK54", -- (MBA-MBA)
		"Sol/308673 2006 DL3", -- (MBA-MBA)
		"Sol/308674 2006 DS3", -- (MBA-MBA)
		"Sol/308675 2006 DQ12", -- (MBA-MBA)
		"Sol/308676 2006 DQ29", -- (MBA-MBA)
		"Sol/308677 2006 DD45", -- (MBA-MBA)
		"Sol/308678 2006 DO54", -- (MBA-MBA)
		"Sol/308679 2006 DM62", -- (MBA-MBA)
		"Sol/308681 2006 DH63", -- (MBA-MBA)
		"Sol/308682 2006 DG86", -- (MBA-MBA)
		"Sol/308683 2006 DH88", -- (MBA-MBA)
		"Sol/308684 2006 DS96", -- (MBA-MBA)
		"Sol/308685 2006 DF102", -- (MBA-MBA)
		"Sol/308686 2006 DS103", -- (MBA-MBA)
		"Sol/308687 2006 DX109", -- (MBA-MBA)
		"Sol/308688 2006 DD113", -- (MBA-MBA)
		"Sol/308689 2006 DQ117", -- (MBA-MBA)
		"Sol/308690 2006 DN144", -- (MBA-MBA)
		"Sol/308691 2006 DS155", -- (MBA-MBA)
		"Sol/308692 2006 DX205", -- (MBA-MBA)
		"Sol/308693 2006 EK1", -- (MBA-MBA)
		"Sol/308694 2006 EX5", -- (MBA-MBA)
		"Sol/308695 2006 EN12", -- (MBA-MBA)
		"Sol/308696 2006 EV12", -- (MBA-MBA)
		"Sol/308697 2006 EU19", -- (MBA-MBA)
		"Sol/308699 2006 FH19", -- (MBA-MBA)
		"Sol/308700 2006 FE27", -- (MBA-MBA)
		"Sol/308701 2006 FR32", -- (MBA-MBA)
		"Sol/308702 2006 FU36", -- (MBA-MBA)
		"Sol/308703 2006 FT39", -- (MBA-MBA)
		"Sol/308704 2006 FL40", -- (MBA-MBA)
		"Sol/308705 2006 FW43", -- (MBA-MBA)
		"Sol/308706 2006 FP49", -- (MBA-MBA)
		"Sol/308707 2006 FC51", -- (MBA-MBA)
		"Sol/308708 2006 GD9", -- (MBA-MBA)
		"Sol/308709 2006 GZ11", -- (MBA-MBA)
		"Sol/308710 2006 GO16", -- (MBA-MBA)
		"Sol/308711 2006 GO27", -- (MBA-MBA)
		"Sol/308712 2006 GR29", -- (MBA-MBA)
		"Sol/308713 2006 GG34", -- (MBA-MBA)
		"Sol/308714 2006 GY35", -- (MBA-MBA)
		"Sol/308715 2006 GT36", -- (MBA-MBA)
		"Sol/308716 2006 GJ41", -- (MBA-MBA)
		"Sol/308717 2006 GQ42", -- (MBA-MBA)
		"Sol/308718 2006 GV47", -- (MBA-MBA)
		"Sol/308719 2006 GO52", -- (MBA-MBA)
		"Sol/308720 2006 GX53", -- (MBA-MBA)
		"Sol/308721 2006 HG1", -- (MBA-MBA)
		"Sol/308722 2006 HT18", -- (MBA-MBA)
		"Sol/308723 2006 HZ20", -- (MBA-MBA)
		"Sol/308724 2006 HE24", -- (MBA-MBA)
		"Sol/308725 2006 HK25", -- (MBA-MBA)
		"Sol/308726 2006 HB28", -- (MBA-MBA)
		"Sol/308727 2006 HF29", -- (MBA-MBA)
		"Sol/308728 2006 HP36", -- (MBA-MBA)
		"Sol/308729 2006 HZ38", -- (MBA-MBA)
		"Sol/308730 2006 HR44", -- (MBA-MBA)
		"Sol/308731 2006 HO48", -- (MBA-MBA)
		"Sol/308732 2006 HA49", -- (MBA-MBA)
		"Sol/308733 2006 HC69", -- (MBA-MBA)
		"Sol/308734 2006 HU73", -- (MBA-MBA)
		"Sol/308735 2006 HO85", -- (MBA-MBA)
		"Sol/308736 2006 HP89", -- (MBA-MBA)
		"Sol/308737 2006 HP97", -- (MBA-MBA)
		"Sol/308738 2006 HG99", -- (MBA-MBA)
		"Sol/308739 2006 HZ110", -- (MBA-MBA)
		"Sol/308740 2006 JC2", -- (MBA-MBA)
		"Sol/308741 2006 JJ8", -- (MBA-MBA)
		"Sol/308742 2006 JL14", -- (MBA-MBA)
		"Sol/308743 2006 JY30", -- (MBA-MBA)
		"Sol/308744 2006 JO37", -- (MBA-MBA)
		"Sol/308745 2006 JR37", -- (MBA-MBA)
		"Sol/308746 2006 JT37", -- (MBA-MBA)
		"Sol/308747 2006 JA39", -- (MBA-MBA)
		"Sol/308748 2006 JR44", -- (MBA-MBA)
		"Sol/308749 2006 JN45", -- (MBA-MBA)
		"Sol/308750 2006 JE49", -- (MBA-MBA)
		"Sol/308751 2006 JA51", -- (MBA-MBA)
		"Sol/308752 2006 JG53", -- (MBA-MBA)
		"Sol/308753 2006 JD79", -- (MBA-MBA)
		"Sol/308754 2006 KX10", -- (MBA-MBA)
		"Sol/308755 2006 KD29", -- (MBA-MBA)
		"Sol/308756 2006 KY33", -- (MBA-MBA)
		"Sol/308757 2006 KL40", -- (MBA-MBA)
		"Sol/308758 2006 KW42", -- (MBA-MBA)
		"Sol/308759 2006 KV52", -- (MBA-MBA)
		"Sol/308760 2006 KE62", -- (MBA-MBA)
		"Sol/308761 2006 KD65", -- (MBA-MBA)
		"Sol/308762 2006 KY101", -- (MBA-MBA)
		"Sol/308763 2006 KU108", -- (MBA-MBA)
		"Sol/308764 2006 LF4", -- (MBA-MBA)
		"Sol/308765 2006 OD1", -- (MBA-MBA)
		"Sol/308766 2006 OE4", -- (MBA-MBA)
		"Sol/308767 2006 OO8", -- (MBA-MBA)
		"Sol/308768 2006 ON9", -- (MBA-MBA)
		"Sol/308769 2006 OB10", -- (MBA-MBA)
		"Sol/308770 2006 OS10", -- (MBA-MBA)
		"Sol/308772 2006 PU3", -- (MBA-MBA)
		"Sol/308773 2006 PU5", -- (MBA-MBA)
		"Sol/308774 2006 PU17", -- (MBA-MBA)
		"Sol/308775 2006 PE20", -- (MBA-MBA)
		"Sol/308776 2006 PE22", -- (MBA-MBA)
		"Sol/308777 2006 PG24", -- (MBA-MBA)
		"Sol/308778 2006 PT24", -- (MBA-MBA)
		"Sol/308779 2006 PD28", -- (MBA-MBA)
		"Sol/308780 2006 PO31", -- (MBA-MBA)
		"Sol/308781 2006 PX32", -- (MBA-MBA)
		"Sol/308782 2006 PH37", -- (MBA-MBA)
		"Sol/308783 2006 QP3", -- (MBA-MBA)
		"Sol/308784 2006 QR3", -- (MBA-MBA)
		"Sol/308785 2006 QQ20", -- (MBA-MBA)
		"Sol/308786 2006 QV22", -- (MBA-MBA)
		"Sol/308787 2006 QE24", -- (MBA-MBA)
		"Sol/308788 2006 QW25", -- (MBA-MBA)
		"Sol/308789 2006 QR26", -- (MBA-MBA)
		"Sol/308790 2006 QV28", -- (MBA-MBA)
		"Sol/308791 2006 QO35", -- (MBA-MBA)
		"Sol/308792 2006 QA40", -- (MBA-MBA)
		"Sol/308793 2006 QO47", -- (MBA-MBA)
		"Sol/308794 2006 QE49", -- (MBA-MBA)
		"Sol/308795 2006 QF50", -- (MBA-MBA)
		"Sol/308796 2006 QM52", -- (MBA-MBA)
		"Sol/308797 2006 QT56", -- (MBA-MBA)
		"Sol/308798 Teo", -- (MBA-MBA)
		"Sol/308799 2006 QR59", -- (MBA-MBA)
		"Sol/308800 2006 QU59", -- (MBA-MBA)
		"Sol/308801 2006 QJ61", -- (MBA-MBA)
		"Sol/308802 2006 QR81", -- (MBA-MBA)
		"Sol/308803 2006 QS82", -- (MBA-MBA)
		"Sol/308804 2006 QD83", -- (MBA-MBA)
		"Sol/308805 2006 QG87", -- (MBA-MBA)
		"Sol/308806 2006 QU98", -- (MBA-MBA)
		"Sol/308807 2006 QK101", -- (MBA-MBA)
		"Sol/308808 2006 QO103", -- (MBA-MBA)
		"Sol/308809 2006 QW112", -- (MBA-MBA)
		"Sol/308810 2006 QZ114", -- (MBA-MBA)
		"Sol/308811 2006 QG118", -- (MBA-MBA)
		"Sol/308812 2006 QZ118", -- (MBA-MBA)
		"Sol/308813 2006 QD124", -- (MBA-MBA)
		"Sol/308814 2006 QJ126", -- (MBA-MBA)
		"Sol/308815 2006 QQ147", -- (MBA-MBA)
		"Sol/308816 2006 QR147", -- (MBA-MBA)
		"Sol/308817 2006 QQ161", -- (MBA-MBA)
		"Sol/308818 2006 QM163", -- (MBA-MBA)
		"Sol/308819 2006 QC164", -- (MBA-MBA)
		"Sol/308820 2006 QK164", -- (MBA-MBA)
		"Sol/308821 2006 QM164", -- (MBA-MBA)
		"Sol/308822 2006 QK170", -- (MBA-MBA)
		"Sol/308823 2006 QR170", -- (MBA-MBA)
		"Sol/308824 2006 QF184", -- (MBA-MBA)
		"Sol/308825 Siksika", -- (MBA-MBA)
		"Sol/308826 2006 RJ5", -- (MBA-MBA)
		"Sol/308827 2006 RV6", -- (MBA-MBA)
		"Sol/308828 2006 RJ11", -- (MBA-MBA)
		"Sol/308829 2006 RG16", -- (MBA-MBA)
		"Sol/308830 2006 RY19", -- (MBA-MBA)
		"Sol/308831 2006 RK21", -- (MBA-MBA)
		"Sol/308832 2006 RY25", -- (MBA-MBA)
		"Sol/308833 2006 RC31", -- (MBA-MBA)
		"Sol/308834 2006 RJ36", -- (MBA-MBA)
		"Sol/308835 2006 RU38", -- (MBA-MBA)
		"Sol/308836 2006 RZ38", -- (MBA-MBA)
		"Sol/308837 2006 RW48", -- (MBA-MBA)
		"Sol/308838 2006 RV52", -- (MBA-MBA)
		"Sol/308839 2006 RY55", -- (MBA-MBA)
		"Sol/308840 2006 RC56", -- (MBA-MBA)
		"Sol/308841 2006 RV56", -- (MBA-MBA)
		"Sol/308842 2006 RW57", -- (MBA-MBA)
		"Sol/308843 2006 RA61", -- (MBA-MBA)
		"Sol/308844 2006 RP61", -- (MBA-MBA)
		"Sol/308845 2006 RF62", -- (MBA-MBA)
		"Sol/308846 2006 RL75", -- (MBA-MBA)
		"Sol/308847 2006 RU76", -- (MBA-MBA)
		"Sol/308848 2006 RP77", -- (MBA-MBA)
		"Sol/308849 2006 RF80", -- (MBA-MBA)
		"Sol/308850 2006 RS86", -- (MBA-MBA)
		"Sol/308851 2006 RZ86", -- (MBA-MBA)
		"Sol/308852 2006 RW88", -- (MBA-MBA)
		"Sol/308853 2006 RZ95", -- (MBA-MBA)
		"Sol/308854 2006 RG102", -- (MBA-MBA)
		"Sol/308855 2006 RE104", -- (MBA-MBA)
		"Sol/308856 Daniket", -- (MBA-MBA)
		"Sol/308857 2006 RX114", -- (MBA-MBA)
		"Sol/308858 2006 RB121", -- (MBA-MBA)
		"Sol/308859 2006 SG1", -- (MBA-MBA)
		"Sol/308860 2006 SJ1", -- (MBA-MBA)
		"Sol/308861 2006 SV4", -- (MBA-MBA)
		"Sol/308862 2006 SP5", -- (MBA-MBA)
		"Sol/308863 2006 SW6", -- (MBA-MBA)
		"Sol/308864 2006 SD13", -- (MBA-MBA)
		"Sol/308865 2006 SB15", -- (MBA-MBA)
		"Sol/308866 2006 SU15", -- (MBA-MBA)
		"Sol/308867 2006 SD23", -- (MBA-MBA)
		"Sol/308868 2006 SY25", -- (MBA-MBA)
		"Sol/308869 2006 SS31", -- (MBA-MBA)
		"Sol/308870 2006 SX35", -- (MBA-MBA)
		"Sol/308871 2006 SW38", -- (MBA-MBA)
		"Sol/308872 2006 SB42", -- (MBA-MBA)
		"Sol/308873 2006 SO60", -- (MBA-MBA)
		"Sol/308874 2006 SM61", -- (MBA-MBA)
		"Sol/308875 2006 SA71", -- (MBA-MBA)
		"Sol/308876 2006 SU72", -- (MBA-MBA)
		"Sol/308877 2006 SF73", -- (MBA-MBA)
		"Sol/308878 2006 SC78", -- (MBA-MBA)
		"Sol/308879 2006 SU78", -- (MBA-MBA)
		"Sol/308880 2006 SJ90", -- (MBA-MBA)
		"Sol/308881 2006 SW92", -- (MBA-MBA)
		"Sol/308882 2006 SL96", -- (MBA-MBA)
		"Sol/308883 2006 SR103", -- (MBA-MBA)
		"Sol/308884 2006 ST109", -- (MBA-MBA)
		"Sol/308885 2006 SS133", -- (MBA-MBA)
		"Sol/308886 2006 SE139", -- (MBA-MBA)
		"Sol/308887 2006 SY140", -- (MBA-MBA)
		"Sol/308888 2006 SE144", -- (MBA-MBA)
		"Sol/308889 2006 SV150", -- (MBA-MBA)
		"Sol/308890 2006 SU151", -- (MBA-MBA)
		"Sol/308891 2006 SY160", -- (MBA-MBA)
		"Sol/308892 2006 SC162", -- (MBA-MBA)
		"Sol/308893 2006 SL164", -- (MBA-MBA)
		"Sol/308894 2006 SA168", -- (MBA-MBA)
		"Sol/308895 2006 ST176", -- (MBA-MBA)
		"Sol/308896 2006 SF181", -- (MBA-MBA)
		"Sol/308897 2006 SL183", -- (MBA-MBA)
		"Sol/308898 2006 SU184", -- (MBA-MBA)
		"Sol/308900 2006 SB199", -- (MBA-MBA)
		"Sol/308901 2006 SB203", -- (MBA-MBA)
		"Sol/308902 2006 SM206", -- (MBA-MBA)
		"Sol/308903 2006 SV231", -- (MBA-MBA)
		"Sol/308904 2006 SK232", -- (MBA-MBA)
		"Sol/308905 2006 SK234", -- (MBA-MBA)
		"Sol/308906 2006 SY234", -- (MBA-MBA)
		"Sol/308907 2006 SH236", -- (MBA-MBA)
		"Sol/308908 2006 SW254", -- (MBA-MBA)
		"Sol/308909 2006 SQ261", -- (MBA-MBA)
		"Sol/308910 2006 SN264", -- (MBA-MBA)
		"Sol/308911 2006 SW265", -- (MBA-MBA)
		"Sol/308912 2006 SZ268", -- (MBA-MBA)
		"Sol/308913 2006 SZ273", -- (MBA-MBA)
		"Sol/308914 2006 SM286", -- (MBA-MBA)
		"Sol/308915 2006 SG291", -- (MBA-MBA)
		"Sol/308916 2006 SD292", -- (MBA-MBA)
		"Sol/308917 2006 SH296", -- (MBA-MBA)
		"Sol/308918 2006 SD305", -- (MBA-MBA)
		"Sol/308919 2006 SC316", -- (MBA-MBA)
		"Sol/308920 2006 SO318", -- (MBA-MBA)
		"Sol/308921 2006 SK319", -- (MBA-MBA)
		"Sol/308922 2006 SA323", -- (MBA-MBA)
		"Sol/308923 2006 SS325", -- (MBA-MBA)
		"Sol/308924 2006 SR331", -- (MBA-MBA)
		"Sol/308925 2006 SB333", -- (MBA-MBA)
		"Sol/308926 2006 SF334", -- (MBA-MBA)
		"Sol/308927 2006 SG336", -- (MBA-MBA)
		"Sol/308928 2006 SE349", -- (MBA-MBA)
		"Sol/308929 2006 SE352", -- (MBA-MBA)
		"Sol/308930 2006 SW352", -- (MBA-MBA)
		"Sol/308931 2006 SM365", -- (MBA-MBA)
		"Sol/308932 2006 SO367", -- (MBA-MBA)
		"Sol/308934 2006 SV372", -- (MBA-MBA)
		"Sol/308935 2006 SK383", -- (MBA-MBA)
		"Sol/308936 2006 SL391", -- (MBA-MBA)
		"Sol/308937 2006 SN393", -- (MBA-MBA)
		"Sol/308938 2006 SF395", -- (MBA-MBA)
		"Sol/308939 2006 SL397", -- (MBA-MBA)
		"Sol/308940 2006 SS400", -- (MBA-MBA)
		"Sol/308941 2006 SE406", -- (MBA-MBA)
		"Sol/308942 2006 SV409", -- (MBA-MBA)
		"Sol/308943 2006 SL412", -- (MBA-MBA)
		"Sol/308944 2006 SO413", -- (MBA-MBA)
		"Sol/308945 2006 TY1", -- (MBA-MBA)
		"Sol/308946 2006 TZ11", -- (MBA-MBA)
		"Sol/308947 2006 TV13", -- (MBA-MBA)
		"Sol/308948 2006 TC14", -- (MBA-MBA)
		"Sol/308949 2006 TG15", -- (MBA-MBA)
		"Sol/308950 2006 TJ16", -- (MBA-MBA)
		"Sol/308951 2006 TX16", -- (MBA-MBA)
		"Sol/308952 2006 TF24", -- (MBA-MBA)
		"Sol/308953 2006 TG32", -- (MBA-MBA)
		"Sol/308954 2006 TU35", -- (MBA-MBA)
		"Sol/308955 2006 TS36", -- (MBA-MBA)
		"Sol/308956 2006 TA38", -- (MBA-MBA)
		"Sol/308957 2006 TA42", -- (MBA-MBA)
		"Sol/308958 2006 TK44", -- (MBA-MBA)
		"Sol/308959 2006 TA46", -- (MBA-MBA)
		"Sol/308960 2006 TL46", -- (MBA-MBA)
		"Sol/308961 2006 TJ47", -- (MBA-MBA)
		"Sol/308962 2006 TU50", -- (MBA-MBA)
		"Sol/308963 2006 TE61", -- (MBA-MBA)
		"Sol/308964 2006 TH65", -- (MBA-MBA)
		"Sol/308965 2006 TG67", -- (MBA-MBA)
		"Sol/308966 2006 TD69", -- (MBA-MBA)
		"Sol/308967 2006 TH70", -- (MBA-MBA)
		"Sol/308968 2006 TL74", -- (MBA-MBA)
		"Sol/308969 2006 TK77", -- (MBA-MBA)
		"Sol/308970 2006 TP87", -- (MBA-MBA)
		"Sol/308971 2006 TJ96", -- (MBA-MBA)
		"Sol/308972 2006 TA97", -- (MBA-MBA)
		"Sol/308973 2006 TH99", -- (MBA-MBA)
		"Sol/308974 2006 TQ99", -- (MBA-MBA)
		"Sol/308975 2006 TY99", -- (MBA-MBA)
		"Sol/308976 2006 TH102", -- (MBA-MBA)
		"Sol/308977 2006 TU103", -- (MBA-MBA)
		"Sol/308978 2006 TJ114", -- (MBA-MBA)
		"Sol/308979 2006 TZ116", -- (MBA-MBA)
		"Sol/308980 2006 TB118", -- (MBA-MBA)
		"Sol/308981 2006 TM123", -- (MBA-MBA)
		"Sol/308982 2006 TK124", -- (MBA-MBA)
		"Sol/308983 2006 TY128", -- (MBA-MBA)
		"Sol/308984 2006 TB130", -- (MBA-MBA)
		"Sol/308985 2006 UA1", -- (MBA-MBA)
		"Sol/308986 2006 UK10", -- (MBA-MBA)
		"Sol/308987 2006 UX10", -- (MBA-MBA)
		"Sol/308988 2006 UE13", -- (MBA-MBA)
		"Sol/308989 2006 UK16", -- (MBA-MBA)
		"Sol/308990 2006 UG17", -- (MBA-MBA)
		"Sol/308991 2006 UP20", -- (MBA-MBA)
		"Sol/308992 2006 UX24", -- (MBA-MBA)
		"Sol/308993 2006 UD32", -- (MBA-MBA)
		"Sol/308994 2006 UE35", -- (MBA-MBA)
		"Sol/308995 2006 UY36", -- (MBA-MBA)
		"Sol/308996 2006 UV37", -- (MBA-MBA)
		"Sol/308997 2006 UD39", -- (MBA-MBA)
		"Sol/308998 2006 UJ39", -- (MBA-MBA)
		"Sol/308999 2006 UJ42", -- (MBA-MBA)
		"Sol/309000 2006 UH44", -- (MBA-MBA)
		"Sol/309001 2006 UG49", -- (MBA-MBA)
		"Sol/309002 2006 UG50", -- (MBA-MBA)
		"Sol/309003 2006 UL51", -- (MBA-MBA)
		"Sol/309004 2006 UR57", -- (MBA-MBA)
		"Sol/309005 2006 UW73", -- (MBA-MBA)
		"Sol/309006 2006 UC77", -- (MBA-MBA)
		"Sol/309007 2006 UL77", -- (MBA-MBA)
		"Sol/309008 2006 UM78", -- (MBA-MBA)
		"Sol/309009 2006 UZ80", -- (MBA-MBA)
		"Sol/309010 2006 UB82", -- (MBA-MBA)
		"Sol/309011 2006 UE83", -- (MBA-MBA)
		"Sol/309012 2006 UG83", -- (MBA-MBA)
		"Sol/309013 2006 UM90", -- (MBA-MBA)
		"Sol/309014 2006 UQ90", -- (MBA-MBA)
		"Sol/309015 2006 UZ97", -- (MBA-MBA)
		"Sol/309016 2006 UH103", -- (MBA-MBA)
		"Sol/309017 2006 UC111", -- (MBA-MBA)
		"Sol/309018 2006 US112", -- (MBA-MBA)
		"Sol/309019 2006 UO113", -- (MBA-MBA)
		"Sol/309020 2006 UY116", -- (MBA-MBA)
		"Sol/309021 2006 UU119", -- (MBA-MBA)
		"Sol/309022 2006 UM124", -- (MBA-MBA)
		"Sol/309023 2006 UH130", -- (MBA-MBA)
		"Sol/309024 2006 UO130", -- (MBA-MBA)
		"Sol/309025 2006 UQ133", -- (MBA-MBA)
		"Sol/309026 2006 UA134", -- (MBA-MBA)
		"Sol/309027 2006 UD140", -- (MBA-MBA)
		"Sol/309028 2006 UR146", -- (MBA-MBA)
		"Sol/309029 2006 UP154", -- (MBA-MBA)
		"Sol/309030 2006 UZ155", -- (MBA-MBA)
		"Sol/309031 2006 UH160", -- (MBA-MBA)
		"Sol/309032 2006 UT172", -- (MBA-MBA)
		"Sol/309033 2006 UF176", -- (MBA-MBA)
		"Sol/309034 2006 UJ177", -- (MBA-MBA)
		"Sol/309035 2006 UV187", -- (MBA-MBA)
		"Sol/309036 2006 UH189", -- (MBA-MBA)
		"Sol/309037 2006 UR197", -- (MBA-MBA)
		"Sol/309038 2006 UL198", -- (MBA-MBA)
		"Sol/309039 2006 UL216", -- (MBA-MBA)
		"Sol/309040 2006 UK218", -- (MBA-MBA)
		"Sol/309041 2006 UR221", -- (MBA-MBA)
		"Sol/309042 2006 UR234", -- (MBA-MBA)
		"Sol/309043 2006 UW241", -- (MBA-MBA)
		"Sol/309044 2006 UB246", -- (MBA-MBA)
		"Sol/309045 2006 UH247", -- (MBA-MBA)
		"Sol/309046 2006 UY253", -- (MBA-MBA)
		"Sol/309047 2006 UB254", -- (MBA-MBA)
		"Sol/309049 2006 UV256", -- (MBA-MBA)
		"Sol/309050 2006 UB257", -- (MBA-MBA)
		"Sol/309051 2006 UW259", -- (MBA-MBA)
		"Sol/309052 2006 UU267", -- (MBA-MBA)
		"Sol/309053 2006 UM272", -- (MBA-MBA)
		"Sol/309054 2006 UY273", -- (MBA-MBA)
		"Sol/309055 2006 UX274", -- (MBA-MBA)
		"Sol/309056 2006 US282", -- (MBA-MBA)
		"Sol/309057 2006 UC284", -- (MBA-MBA)
		"Sol/309058 2006 UM284", -- (MBA-MBA)
		"Sol/309059 2006 UO284", -- (MBA-MBA)
		"Sol/309060 2006 UM286", -- (MBA-MBA)
		"Sol/309061 2006 UH320", -- (MBA-MBA)
		"Sol/309062 2006 UR324", -- (MBA-MBA)
		"Sol/309063 2006 UU331", -- (MBA-MBA)
		"Sol/309064 2006 US335", -- (MBA-MBA)
		"Sol/309065 2006 UZ338", -- (MBA-MBA)
		"Sol/309066 2006 UZ358", -- (MBA-MBA)
		"Sol/309067 2006 UB359", -- (MBA-MBA)
		"Sol/309068 2006 US360", -- (MBA-MBA)
		"Sol/309069 2006 VX5", -- (MBA-MBA)
		"Sol/309070 2006 VW6", -- (MBA-MBA)
		"Sol/309071 2006 VM7", -- (MBA-MBA)
		"Sol/309072 2006 VT10", -- (MBA-MBA)
		"Sol/309073 2006 VP22", -- (MBA-MBA)
		"Sol/309074 2006 VH23", -- (MBA-MBA)
		"Sol/309075 2006 VC24", -- (MBA-MBA)
		"Sol/309076 2006 VA34", -- (MBA-MBA)
		"Sol/309077 2006 VB42", -- (MBA-MBA)
		"Sol/309078 2006 VC46", -- (MBA-MBA)
		"Sol/309079 2006 VB52", -- (MBA-MBA)
		"Sol/309080 2006 VD56", -- (MBA-MBA)
		"Sol/309081 2006 VE57", -- (MBA-MBA)
		"Sol/309082 2006 VL65", -- (MBA-MBA)
		"Sol/309083 2006 VR65", -- (MBA-MBA)
		"Sol/309084 2006 VD72", -- (MBA-MBA)
		"Sol/309085 2006 VU72", -- (MBA-MBA)
		"Sol/309086 2006 VF74", -- (MBA-MBA)
		"Sol/309087 2006 VR75", -- (MBA-MBA)
		"Sol/309088 2006 VB84", -- (MBA-MBA)
		"Sol/309089 2006 VQ92", -- (MBA-MBA)
		"Sol/309091 2006 VC106", -- (MBA-MBA)
		"Sol/309092 2006 VY122", -- (MBA-MBA)
		"Sol/309093 2006 VA124", -- (MBA-MBA)
		"Sol/309094 2006 VW138", -- (MBA-MBA)
		"Sol/309095 2006 VL139", -- (MBA-MBA)
		"Sol/309096 2006 VT169", -- (MBA-MBA)
		"Sol/309097 2006 VE170", -- (MBA-MBA)
		"Sol/309098 2006 VB172", -- (MBA-MBA)
		"Sol/309099 2006 WC", -- (MBA-MBA)
		"Sol/309100 2006 WS11", -- (MBA-MBA)
		"Sol/309101 2006 WW42", -- (MBA-MBA)
		"Sol/309102 2006 WP56", -- (MBA-MBA)
		"Sol/309103 2006 WR63", -- (MBA-MBA)
		"Sol/309104 2006 WF71", -- (MBA-MBA)
		"Sol/309105 2006 WK73", -- (MBA-MBA)
		"Sol/309106 2006 WZ83", -- (MBA-MBA)
		"Sol/309107 2006 WR85", -- (MBA-MBA)
		"Sol/309108 2006 WZ88", -- (MBA-MBA)
		"Sol/309109 2006 WM93", -- (MBA-MBA)
		"Sol/309110 2006 WW104", -- (MBA-MBA)
		"Sol/309111 2006 WR113", -- (MBA-MBA)
		"Sol/309112 2006 WW118", -- (MBA-MBA)
		"Sol/309113 2006 WP120", -- (MBA-MBA)
		"Sol/309114 2006 WZ122", -- (MBA-MBA)
		"Sol/309115 2006 WX127", -- (MBA-MBA)
		"Sol/309116 2006 WT128", -- (MBA-MBA)
		"Sol/309117 2006 WT138", -- (MBA-MBA)
		"Sol/309118 2006 WQ149", -- (MBA-MBA)
		"Sol/309119 2006 WN153", -- (MBA-MBA)
		"Sol/309120 2006 WL174", -- (MBA-MBA)
		"Sol/309121 2006 WW177", -- (MBA-MBA)
		"Sol/309122 2006 WQ178", -- (MBA-MBA)
		"Sol/309123 2006 WH187", -- (MBA-MBA)
		"Sol/309124 2006 WM203", -- (MBA-MBA)
		"Sol/309125 2006 WY203", -- (MBA-MBA)
		"Sol/309126 2006 XF7", -- (MBA-MBA)
		"Sol/309127 2006 XR9", -- (MBA-MBA)
		"Sol/309128 2006 XY18", -- (MBA-MBA)
		"Sol/309129 2006 XM24", -- (MBA-MBA)
		"Sol/309130 2006 XU25", -- (MBA-MBA)
		"Sol/309131 2006 XG28", -- (MBA-MBA)
		"Sol/309132 2006 XP31", -- (MBA-MBA)
		"Sol/309133 2006 XU34", -- (MBA-MBA)
		"Sol/309135 2006 XT37", -- (MBA-MBA)
		"Sol/309136 2006 XQ38", -- (MBA-MBA)
		"Sol/309137 2006 XJ42", -- (MBA-MBA)
		"Sol/309138 2006 XY42", -- (MBA-MBA)
		"Sol/309140 2006 XY54", -- (MBA-MBA)
		"Sol/309141 2006 XE59", -- (MBA-MBA)
		"Sol/309142 2006 XF60", -- (MBA-MBA)
		"Sol/309143 2006 XP66", -- (MBA-MBA)
		"Sol/309144 2006 YH4", -- (MBA-MBA)
		"Sol/309145 2006 YR6", -- (MBA-MBA)
		"Sol/309146 2006 YQ7", -- (MBA-MBA)
		"Sol/309147 2006 YD13", -- (MBA-MBA)
		"Sol/309148 2006 YY16", -- (MBA-MBA)
		"Sol/309149 2006 YR27", -- (MBA-MBA)
		"Sol/309152 2006 YW51", -- (MBA-MBA)
		"Sol/309153 2006 YW55", -- (MBA-MBA)
		"Sol/309154 2007 AF4", -- (MBA-MBA)
		"Sol/309155 2007 AR4", -- (MBA-MBA)
		"Sol/309156 2007 AS4", -- (MBA-MBA)
		"Sol/309158 2007 AV9", -- (MBA-MBA)
		"Sol/309159 2007 AD17", -- (MBA-MBA)
		"Sol/309160 2007 AQ18", -- (MBA-MBA)
		"Sol/309161 2007 AW20", -- (MBA-MBA)
		"Sol/309162 2007 AZ27", -- (MBA-MBA)
		"Sol/309163 2007 AQ29", -- (MBA-MBA)
		"Sol/309164 2007 BX4", -- (MBA-MBA)
		"Sol/309167 2007 BD18", -- (MBA-MBA)
		"Sol/309169 2007 BL21", -- (MBA-MBA)
		"Sol/309171 2007 BZ31", -- (MBA-MBA)
		"Sol/309172 2007 BN49", -- (MBA-MBA)
		"Sol/309173 2007 BQ60", -- (MBA-MBA)
		"Sol/309175 2007 BK68", -- (MBA-MBA)
		"Sol/309176 2007 BF75", -- (MBA-MBA)
		"Sol/309177 2007 CM3", -- (MBA-MBA)
		"Sol/309178 2007 CV5", -- (MBA-MBA)
		"Sol/309179 2007 CZ6", -- (MBA-MBA)
		"Sol/309180 2007 CU9", -- (MBA-MBA)
		"Sol/309182 2007 CL20", -- (MBA-MBA)
		"Sol/309183 2007 CE47", -- (MBA-MBA)
		"Sol/309184 2007 CG52", -- (MBA-MBA)
		"Sol/309186 2007 CK62", -- (MBA-MBA)
		"Sol/309190 2007 DZ79", -- (MBA-MBA)
		"Sol/309191 2007 EZ30", -- (MBA-MBA)
		"Sol/309192 2007 EN47", -- (MBA-MBA)
		"Sol/309193 2007 ET66", -- (MBA-MBA)
		"Sol/309194 2007 EF74", -- (MBA-MBA)
		"Sol/309195 2007 ED94", -- (MBA-MBA)
		"Sol/309196 2007 EY129", -- (MBA-MBA)
		"Sol/309197 2007 ED151", -- (MBA-MBA)
		"Sol/309198 2007 ES196", -- (MBA-MBA)
		"Sol/309199 2007 EZ199", -- (MBA-MBA)
		"Sol/309200 2007 EY211", -- (MBA-MBA)
		"Sol/309201 2007 EU215", -- (MBA-MBA)
		"Sol/309202 2007 FB2", -- (MBA-MBA)
		"Sol/309204 2007 GF25", -- (MBA-MBA)
		"Sol/309205 2007 GV27", -- (MBA-MBA)
		"Sol/309209 2007 HN15", -- (MBA-MBA)
		"Sol/309210 2007 HS28", -- (MBA-MBA)
		"Sol/309211 2007 HJ81", -- (MBA-MBA)
		"Sol/309212 2007 JS9", -- (MBA-MBA)
		"Sol/309213 2007 JQ22", -- (MBA-MBA)
		"Sol/309216 2007 MG24", -- (MBA-MBA)
		"Sol/309217 2007 NF6", -- (MBA-MBA)
		"Sol/309218 2007 OE7", -- (MBA-MBA)
		"Sol/309219 2007 PV10", -- (MBA-MBA)
		"Sol/309220 2007 PV12", -- (MBA-MBA)
		"Sol/309221 2007 PO20", -- (MBA-MBA)
		"Sol/309222 2007 PU21", -- (MBA-MBA)
		"Sol/309223 2007 PX21", -- (MBA-MBA)
		"Sol/309224 2007 PD33", -- (MBA-MBA)
		"Sol/309225 2007 PC40", -- (MBA-MBA)
		"Sol/309226 2007 PF44", -- (MBA-MBA)
		"Sol/309227 Tsukiko", -- (MBA-MBA)
		"Sol/309228 2007 QM1", -- (MBA-MBA)
		"Sol/309229 2007 QO2", -- (MBA-MBA)
		"Sol/309230 2007 QY6", -- (MBA-MBA)
		"Sol/309231 2007 QT9", -- (MBA-MBA)
		"Sol/309232 2007 QV9", -- (MBA-MBA)
		"Sol/309233 2007 QE11", -- (MBA-MBA)
		"Sol/309234 2007 QB16", -- (MBA-MBA)
		"Sol/309235 2007 QB18", -- (MBA-MBA)
		"Sol/309236 2007 RW", -- (MBA-MBA)
		"Sol/309237 2007 RB2", -- (MBA-MBA)
		"Sol/309238 2007 RV10", -- (MBA-MBA)
		"Sol/309240 2007 RR11", -- (MBA-MBA)
		"Sol/309241 2007 RC17", -- (MBA-MBA)
		"Sol/309242 2007 RN24", -- (MBA-MBA)
		"Sol/309243 2007 RM28", -- (MBA-MBA)
		"Sol/309244 2007 RU28", -- (MBA-MBA)
		"Sol/309245 2007 RJ29", -- (MBA-MBA)
		"Sol/309246 2007 RG32", -- (MBA-MBA)
		"Sol/309247 2007 RQ32", -- (MBA-MBA)
		"Sol/309248 2007 RL33", -- (MBA-MBA)
		"Sol/309249 2007 RP38", -- (MBA-MBA)
		"Sol/309250 2007 RZ38", -- (MBA-MBA)
		"Sol/309251 2007 RW39", -- (MBA-MBA)
		"Sol/309252 2007 RT41", -- (MBA-MBA)
		"Sol/309253 2007 RC42", -- (MBA-MBA)
		"Sol/309254 2007 RL44", -- (MBA-MBA)
		"Sol/309255 2007 RD52", -- (MBA-MBA)
		"Sol/309256 2007 RH53", -- (MBA-MBA)
		"Sol/309257 2007 RC58", -- (MBA-MBA)
		"Sol/309258 2007 RX68", -- (MBA-MBA)
		"Sol/309259 2007 RA69", -- (MBA-MBA)
		"Sol/309260 2007 RE83", -- (MBA-MBA)
		"Sol/309261 2007 RK93", -- (MBA-MBA)
		"Sol/309262 2007 RZ93", -- (MBA-MBA)
		"Sol/309263 2007 RZ94", -- (MBA-MBA)
		"Sol/309264 2007 RA95", -- (MBA-MBA)
		"Sol/309265 2007 RD98", -- (MBA-MBA)
		"Sol/309266 2007 RT102", -- (MBA-MBA)
		"Sol/309267 2007 RV102", -- (MBA-MBA)
		"Sol/309268 2007 RX102", -- (MBA-MBA)
		"Sol/309269 2007 RM109", -- (MBA-MBA)
		"Sol/309270 2007 RW113", -- (MBA-MBA)
		"Sol/309271 2007 RN116", -- (MBA-MBA)
		"Sol/309272 2007 RW119", -- (MBA-MBA)
		"Sol/309274 2007 RB133", -- (MBA-MBA)
		"Sol/309275 2007 RF134", -- (MBA-MBA)
		"Sol/309276 2007 RE136", -- (MBA-MBA)
		"Sol/309277 2007 RX138", -- (MBA-MBA)
		"Sol/309278 2007 RZ139", -- (MBA-MBA)
		"Sol/309279 2007 RQ141", -- (MBA-MBA)
		"Sol/309280 2007 RC144", -- (MBA-MBA)
		"Sol/309281 2007 RL149", -- (MBA-MBA)
		"Sol/309282 2007 RM157", -- (MBA-MBA)
		"Sol/309283 2007 RE158", -- (MBA-MBA)
		"Sol/309284 2007 RG158", -- (MBA-MBA)
		"Sol/309285 2007 RO195", -- (MBA-MBA)
		"Sol/309286 2007 RV202", -- (MBA-MBA)
		"Sol/309287 2007 RF206", -- (MBA-MBA)
		"Sol/309288 2007 RX208", -- (MBA-MBA)
		"Sol/309289 2007 RP209", -- (MBA-MBA)
		"Sol/309290 2007 RB219", -- (MBA-MBA)
		"Sol/309291 2007 RP221", -- (MBA-MBA)
		"Sol/309292 2007 RM222", -- (MBA-MBA)
		"Sol/309293 2007 RF226", -- (MBA-MBA)
		"Sol/309294 2007 RB227", -- (MBA-MBA)
		"Sol/309295 Hourenzhi", -- (MBA-MBA)
		"Sol/309296 2007 RP232", -- (MBA-MBA)
		"Sol/309297 2007 RU235", -- (MBA-MBA)
		"Sol/309298 2007 RJ239", -- (MBA-MBA)
		"Sol/309299 2007 RJ240", -- (MBA-MBA)
		"Sol/309300 2007 RF242", -- (MBA-MBA)
		"Sol/309301 2007 RO242", -- (MBA-MBA)
		"Sol/309302 2007 RL243", -- (MBA-MBA)
		"Sol/309303 2007 RV246", -- (MBA-MBA)
		"Sol/309304 2007 RU254", -- (MBA-MBA)
		"Sol/309305 2007 RN261", -- (MBA-MBA)
		"Sol/309306 2007 RE269", -- (MBA-MBA)
		"Sol/309307 2007 RG269", -- (MBA-MBA)
		"Sol/309308 2007 RH284", -- (MBA-MBA)
		"Sol/309309 2007 RQ284", -- (MBA-MBA)
		"Sol/309310 2007 RJ286", -- (MBA-MBA)
		"Sol/309311 2007 RZ286", -- (MBA-MBA)
		"Sol/309312 2007 RA287", -- (MBA-MBA)
		"Sol/309313 2007 RG290", -- (MBA-MBA)
		"Sol/309314 2007 RB294", -- (MBA-MBA)
		"Sol/309315 2007 RK310", -- (MBA-MBA)
		"Sol/309316 2007 RD311", -- (MBA-MBA)
		"Sol/309317 2007 RF311", -- (MBA-MBA)
		"Sol/309318 2007 RR315", -- (MBA-MBA)
		"Sol/309320 2007 SZ", -- (MBA-MBA)
		"Sol/309321 2007 SC3", -- (MBA-MBA)
		"Sol/309322 2007 SQ4", -- (MBA-MBA)
		"Sol/309323 2007 SZ4", -- (MBA-MBA)
		"Sol/309324 2007 SA5", -- (MBA-MBA)
		"Sol/309325 2007 SF6", -- (MBA-MBA)
		"Sol/309326 2007 SV6", -- (MBA-MBA)
		"Sol/309327 2007 SL8", -- (MBA-MBA)
		"Sol/309328 2007 SB9", -- (MBA-MBA)
		"Sol/309329 2007 SS10", -- (MBA-MBA)
		"Sol/309330 2007 ST11", -- (MBA-MBA)
		"Sol/309331 2007 SZ16", -- (MBA-MBA)
		"Sol/309332 2007 SQ18", -- (MBA-MBA)
		"Sol/309333 2007 SH23", -- (MBA-MBA)
		"Sol/309334 2007 TJ2", -- (MBA-MBA)
		"Sol/309335 2007 TJ5", -- (MBA-MBA)
		"Sol/309336 2007 TO5", -- (MBA-MBA)
		"Sol/309337 2007 TR5", -- (MBA-MBA)
		"Sol/309338 2007 TT5", -- (MBA-MBA)
		"Sol/309339 2007 TA6", -- (MBA-MBA)
		"Sol/309340 2007 TR10", -- (MBA-MBA)
		"Sol/309341 2007 TS10", -- (MBA-MBA)
		"Sol/309342 2007 TM21", -- (MBA-MBA)
		"Sol/309343 2007 TO25", -- (MBA-MBA)
		"Sol/309344 2007 TZ26", -- (MBA-MBA)
		"Sol/309345 2007 TP31", -- (MBA-MBA)
		"Sol/309346 2007 TR44", -- (MBA-MBA)
		"Sol/309347 2007 TU44", -- (MBA-MBA)
		"Sol/309348 2007 TH49", -- (MBA-MBA)
		"Sol/309349 2007 TP51", -- (MBA-MBA)
		"Sol/309350 2007 TA52", -- (MBA-MBA)
		"Sol/309351 2007 TH53", -- (MBA-MBA)
		"Sol/309352 2007 TN53", -- (MBA-MBA)
		"Sol/309353 2007 TH56", -- (MBA-MBA)
		"Sol/309354 2007 TD60", -- (MBA-MBA)
		"Sol/309355 2007 TZ66", -- (MBA-MBA)
		"Sol/309356 2007 TO67", -- (MBA-MBA)
		"Sol/309357 2007 TJ69", -- (MBA-MBA)
		"Sol/309358 2007 TZ69", -- (MBA-MBA)
		"Sol/309359 2007 TG72", -- (MBA-MBA)
		"Sol/309360 2007 TL74", -- (MBA-MBA)
		"Sol/309361 2007 TR75", -- (MBA-MBA)
		"Sol/309362 2007 TL89", -- (MBA-MBA)
		"Sol/309363 2007 TQ89", -- (MBA-MBA)
		"Sol/309364 2007 TC95", -- (MBA-MBA)
		"Sol/309365 2007 TO97", -- (MBA-MBA)
		"Sol/309366 2007 TF98", -- (MBA-MBA)
		"Sol/309367 2007 TX102", -- (MBA-MBA)
		"Sol/309368 2007 TG104", -- (MBA-MBA)
		"Sol/309369 2007 TK104", -- (MBA-MBA)
		"Sol/309370 2007 TN108", -- (MBA-MBA)
		"Sol/309371 2007 TZ112", -- (MBA-MBA)
		"Sol/309372 2007 TK113", -- (MBA-MBA)
		"Sol/309373 2007 TW113", -- (MBA-MBA)
		"Sol/309374 2007 TL114", -- (MBA-MBA)
		"Sol/309375 2007 TO114", -- (MBA-MBA)
		"Sol/309376 2007 TK126", -- (MBA-MBA)
		"Sol/309377 2007 TT126", -- (MBA-MBA)
		"Sol/309378 2007 TG131", -- (MBA-MBA)
		"Sol/309379 2007 TK131", -- (MBA-MBA)
		"Sol/309380 2007 TG132", -- (MBA-MBA)
		"Sol/309381 2007 TJ134", -- (MBA-MBA)
		"Sol/309382 2007 TE138", -- (MBA-MBA)
		"Sol/309383 2007 TD147", -- (MBA-MBA)
		"Sol/309384 2007 TF148", -- (MBA-MBA)
		"Sol/309385 2007 TU148", -- (MBA-MBA)
		"Sol/309386 2007 TC150", -- (MBA-MBA)
		"Sol/309387 2007 TH150", -- (MBA-MBA)
		"Sol/309388 2007 TK152", -- (MBA-MBA)
		"Sol/309389 2007 TE170", -- (MBA-MBA)
		"Sol/309390 2007 TL170", -- (MBA-MBA)
		"Sol/309391 2007 TO185", -- (MBA-MBA)
		"Sol/309392 2007 TB186", -- (MBA-MBA)
		"Sol/309393 2007 TG186", -- (MBA-MBA)
		"Sol/309394 2007 TB194", -- (MBA-MBA)
		"Sol/309395 2007 TK201", -- (MBA-MBA)
		"Sol/309396 2007 TR202", -- (MBA-MBA)
		"Sol/309397 2007 TA218", -- (MBA-MBA)
		"Sol/309398 2007 TK218", -- (MBA-MBA)
		"Sol/309399 2007 TZ221", -- (MBA-MBA)
		"Sol/309400 2007 TR230", -- (MBA-MBA)
		"Sol/309401 2007 TW237", -- (MBA-MBA)
		"Sol/309402 2007 TG240", -- (MBA-MBA)
		"Sol/309403 2007 TF253", -- (MBA-MBA)
		"Sol/309404 2007 TG258", -- (MBA-MBA)
		"Sol/309405 2007 TG262", -- (MBA-MBA)
		"Sol/309406 2007 TG275", -- (MBA-MBA)
		"Sol/309407 2007 TC280", -- (MBA-MBA)
		"Sol/309408 2007 TN280", -- (MBA-MBA)
		"Sol/309409 2007 TG289", -- (MBA-MBA)
		"Sol/309410 2007 TH292", -- (MBA-MBA)
		"Sol/309411 2007 TB303", -- (MBA-MBA)
		"Sol/309412 2007 TV317", -- (MBA-MBA)
		"Sol/309413 2007 TN322", -- (MBA-MBA)
		"Sol/309414 2007 TQ332", -- (MBA-MBA)
		"Sol/309415 2007 TE338", -- (MBA-MBA)
		"Sol/309416 2007 TX356", -- (MBA-MBA)
		"Sol/309417 2007 TD359", -- (MBA-MBA)
		"Sol/309418 2007 TC364", -- (MBA-MBA)
		"Sol/309419 2007 TM365", -- (MBA-MBA)
		"Sol/309420 2007 TD366", -- (MBA-MBA)
		"Sol/309421 2007 TJ367", -- (MBA-MBA)
		"Sol/309422 2007 TQ382", -- (MBA-MBA)
		"Sol/309423 2007 TS382", -- (MBA-MBA)
		"Sol/309424 2007 TW385", -- (MBA-MBA)
		"Sol/309425 2007 TH394", -- (MBA-MBA)
		"Sol/309426 2007 TX412", -- (MBA-MBA)
		"Sol/309427 2007 TL419", -- (MBA-MBA)
		"Sol/309428 2007 TQ422", -- (MBA-MBA)
		"Sol/309429 2007 TJ426", -- (MBA-MBA)
		"Sol/309430 2007 TA446", -- (MBA-MBA)
		"Sol/309431 2007 TP446", -- (MBA-MBA)
		"Sol/309432 2007 TR448", -- (MBA-MBA)
		"Sol/309433 2007 UU5", -- (MBA-MBA)
		"Sol/309434 2007 UP14", -- (MBA-MBA)
		"Sol/309435 2007 UC20", -- (MBA-MBA)
		"Sol/309436 2007 UV20", -- (MBA-MBA)
		"Sol/309437 2007 UR24", -- (MBA-MBA)
		"Sol/309438 2007 UK25", -- (MBA-MBA)
		"Sol/309439 2007 UA31", -- (MBA-MBA)
		"Sol/309440 2007 UR38", -- (MBA-MBA)
		"Sol/309441 2007 US48", -- (MBA-MBA)
		"Sol/309442 2007 UT52", -- (MBA-MBA)
		"Sol/309443 2007 UT54", -- (MBA-MBA)
		"Sol/309444 2007 UK57", -- (MBA-MBA)
		"Sol/309445 2007 UF60", -- (MBA-MBA)
		"Sol/309446 2007 UK71", -- (MBA-MBA)
		"Sol/309447 2007 UU75", -- (MBA-MBA)
		"Sol/309448 2007 UA90", -- (MBA-MBA)
		"Sol/309449 2007 UC97", -- (MBA-MBA)
		"Sol/309450 2007 UC99", -- (MBA-MBA)
		"Sol/309451 2007 UX99", -- (MBA-MBA)
		"Sol/309452 2007 UM104", -- (MBA-MBA)
		"Sol/309453 2007 UX104", -- (MBA-MBA)
		"Sol/309454 2007 UM115", -- (MBA-MBA)
		"Sol/309455 2007 UE132", -- (MBA-MBA)
		"Sol/309456 2007 UC133", -- (MBA-MBA)
		"Sol/309457 2007 UD137", -- (MBA-MBA)
		"Sol/309458 2007 UF137", -- (MBA-MBA)
		"Sol/309459 2007 UG142", -- (MBA-MBA)
		"Sol/309460 2007 VC", -- (MBA-MBA)
		"Sol/309461 2007 VA7", -- (MBA-MBA)
		"Sol/309462 2007 VZ7", -- (MBA-MBA)
		"Sol/309463 2007 VK10", -- (MBA-MBA)
		"Sol/309464 2007 VY18", -- (MBA-MBA)
		"Sol/309465 2007 VC28", -- (MBA-MBA)
		"Sol/309466 2007 VO42", -- (MBA-MBA)
		"Sol/309467 2007 VA53", -- (MBA-MBA)
		"Sol/309468 2007 VB65", -- (MBA-MBA)
		"Sol/309469 2007 VJ65", -- (MBA-MBA)
		"Sol/309470 2007 VY73", -- (MBA-MBA)
		"Sol/309471 2007 VL76", -- (MBA-MBA)
		"Sol/309472 2007 VE91", -- (MBA-MBA)
		"Sol/309473 2007 VD96", -- (MBA-MBA)
		"Sol/309474 2007 VO102", -- (MBA-MBA)
		"Sol/309475 2007 VQ105", -- (MBA-MBA)
		"Sol/309476 2007 VU109", -- (MBA-MBA)
		"Sol/309477 2007 VU112", -- (MBA-MBA)
		"Sol/309478 2007 VD113", -- (MBA-MBA)
		"Sol/309479 2007 VR116", -- (MBA-MBA)
		"Sol/309480 2007 VP118", -- (MBA-MBA)
		"Sol/309481 2007 VC144", -- (MBA-MBA)
		"Sol/309482 2007 VE148", -- (MBA-MBA)
		"Sol/309483 2007 VK152", -- (MBA-MBA)
		"Sol/309484 2007 VF164", -- (MBA-MBA)
		"Sol/309485 2007 VG198", -- (MBA-MBA)
		"Sol/309486 2007 VP202", -- (MBA-MBA)
		"Sol/309487 2007 VP207", -- (MBA-MBA)
		"Sol/309488 2007 VP208", -- (MBA-MBA)
		"Sol/309489 2007 VL237", -- (MBA-MBA)
		"Sol/309490 2007 VE239", -- (MBA-MBA)
		"Sol/309491 2007 VR250", -- (MBA-MBA)
		"Sol/309492 2007 VS266", -- (MBA-MBA)
		"Sol/309493 2007 VT269", -- (MBA-MBA)
		"Sol/309494 2007 VR274", -- (MBA-MBA)
		"Sol/309495 2007 VR290", -- (MBA-MBA)
		"Sol/309496 2007 VU294", -- (MBA-MBA)
		"Sol/309497 2007 VV299", -- (MBA-MBA)
		"Sol/309498 2007 VC306", -- (MBA-MBA)
		"Sol/309499 2007 VG307", -- (MBA-MBA)
		"Sol/309500 2007 VP308", -- (MBA-MBA)
		"Sol/309501 2007 VN310", -- (MBA-MBA)
		"Sol/309502 2007 VG312", -- (MBA-MBA)
		"Sol/309503 2007 VP319", -- (MBA-MBA)
		"Sol/309504 2007 VD323", -- (MBA-MBA)
		"Sol/309505 2007 VU328", -- (MBA-MBA)
		"Sol/309506 2007 VK330", -- (MBA-MBA)
		"Sol/309507 2007 VG331", -- (MBA-MBA)
		"Sol/309508 2007 VR334", -- (MBA-MBA)
		"Sol/309509 2007 WM7", -- (MBA-MBA)
		"Sol/309510 2007 WU18", -- (MBA-MBA)
		"Sol/309511 2007 WK20", -- (MBA-MBA)
		"Sol/309512 2007 WR20", -- (MBA-MBA)
		"Sol/309513 2007 WU27", -- (MBA-MBA)
		"Sol/309514 2007 WD59", -- (MBA-MBA)
		"Sol/309515 2007 XR1", -- (MBA-MBA)
		"Sol/309516 2007 XZ2", -- (MBA-MBA)
		"Sol/309517 2007 XA3", -- (MBA-MBA)
		"Sol/309518 2007 XK4", -- (MBA-MBA)
		"Sol/309519 2007 XZ5", -- (MBA-MBA)
		"Sol/309520 2007 XN8", -- (MBA-MBA)
		"Sol/309521 2007 XE17", -- (MBA-MBA)
		"Sol/309522 2007 XX17", -- (MBA-MBA)
		"Sol/309523 2007 XB21", -- (MBA-MBA)
		"Sol/309524 2007 XG24", -- (MBA-MBA)
		"Sol/309525 2007 XA26", -- (MBA-MBA)
		"Sol/309526 2007 XJ28", -- (MBA-MBA)
		"Sol/309527 2007 XJ32", -- (MBA-MBA)
		"Sol/309528 2007 XA40", -- (MBA-MBA)
		"Sol/309529 2007 XR40", -- (MBA-MBA)
		"Sol/309530 2007 XN41", -- (MBA-MBA)
		"Sol/309531 2007 XO41", -- (MBA-MBA)
		"Sol/309532 2007 XO46", -- (MBA-MBA)
		"Sol/309533 2007 YC8", -- (MBA-MBA)
		"Sol/309534 2007 YK8", -- (MBA-MBA)
		"Sol/309535 2007 YW12", -- (MBA-MBA)
		"Sol/309536 2007 YJ16", -- (MBA-MBA)
		"Sol/309537 2007 YT20", -- (MBA-MBA)
		"Sol/309538 2007 YU20", -- (MBA-MBA)
		"Sol/309539 2007 YJ23", -- (MBA-MBA)
		"Sol/309540 2007 YK23", -- (MBA-MBA)
		"Sol/309541 2007 YA28", -- (MBA-MBA)
		"Sol/309542 2007 YL31", -- (MBA-MBA)
		"Sol/309543 2007 YG34", -- (MBA-MBA)
		"Sol/309544 2007 YE36", -- (MBA-MBA)
		"Sol/309545 2007 YV36", -- (MBA-MBA)
		"Sol/309546 2007 YR37", -- (MBA-MBA)
		"Sol/309547 2007 YL41", -- (MBA-MBA)
		"Sol/309548 2007 YZ42", -- (MBA-MBA)
		"Sol/309549 2007 YS46", -- (MBA-MBA)
		"Sol/309550 2007 YB47", -- (MBA-MBA)
		"Sol/309551 2007 YR48", -- (MBA-MBA)
		"Sol/309552 2007 YA55", -- (MBA-MBA)
		"Sol/309553 2007 YH55", -- (MBA-MBA)
		"Sol/309554 2007 YP55", -- (MBA-MBA)
		"Sol/309555 2007 YM58", -- (MBA-MBA)
		"Sol/309556 2007 YZ59", -- (MBA-MBA)
		"Sol/309557 2007 YB61", -- (MBA-MBA)
		"Sol/309558 2007 YN71", -- (MBA-MBA)
		"Sol/309559 2007 YM74", -- (MBA-MBA)
		"Sol/309560 2008 AQ", -- (MBA-MBA)
		"Sol/309561 2008 AW1", -- (MBA-MBA)
		"Sol/309562 2008 AM4", -- (MBA-MBA)
		"Sol/309563 2008 AX11", -- (MBA-MBA)
		"Sol/309564 2008 AL16", -- (MBA-MBA)
		"Sol/309565 2008 AZ25", -- (MBA-MBA)
		"Sol/309566 2008 AV32", -- (MBA-MBA)
		"Sol/309567 2008 AH36", -- (MBA-MBA)
		"Sol/309568 2008 AX39", -- (MBA-MBA)
		"Sol/309569 2008 AG41", -- (MBA-MBA)
		"Sol/309570 2008 AE44", -- (MBA-MBA)
		"Sol/309571 2008 AU53", -- (MBA-MBA)
		"Sol/309572 2008 AC57", -- (MBA-MBA)
		"Sol/309573 2008 AM58", -- (MBA-MBA)
		"Sol/309574 2008 AO61", -- (MBA-MBA)
		"Sol/309575 2008 AY68", -- (MBA-MBA)
		"Sol/309576 2008 AC78", -- (MBA-MBA)
		"Sol/309577 2008 AV81", -- (MBA-MBA)
		"Sol/309578 2008 AQ83", -- (MBA-MBA)
		"Sol/309579 2008 AC88", -- (MBA-MBA)
		"Sol/309580 2008 AS93", -- (MBA-MBA)
		"Sol/309581 2008 AG95", -- (MBA-MBA)
		"Sol/309582 2008 AZ98", -- (MBA-MBA)
		"Sol/309583 2008 AM101", -- (MBA-MBA)
		"Sol/309584 2008 AR103", -- (MBA-MBA)
		"Sol/309585 2008 AQ105", -- (MBA-MBA)
		"Sol/309586 2008 AW110", -- (MBA-MBA)
		"Sol/309587 2008 AJ112", -- (MBA-MBA)
		"Sol/309588 2008 AR114", -- (MBA-MBA)
		"Sol/309589 2008 AH118", -- (MBA-MBA)
		"Sol/309590 2008 AT129", -- (MBA-MBA)
		"Sol/309591 2008 AO135", -- (MBA-MBA)
		"Sol/309592 2008 AX135", -- (MBA-MBA)
		"Sol/309593 2008 AF136", -- (MBA-MBA)
		"Sol/309594 2008 AE137", -- (MBA-MBA)
		"Sol/309595 2008 BY4", -- (MBA-MBA)
		"Sol/309596 2008 BD6", -- (MBA-MBA)
		"Sol/309597 2008 BK11", -- (MBA-MBA)
		"Sol/309598 2008 BM17", -- (MBA-MBA)
		"Sol/309599 2008 BH19", -- (MBA-MBA)
		"Sol/309600 2008 BD20", -- (MBA-MBA)
		"Sol/309601 2008 BN24", -- (MBA-MBA)
		"Sol/309602 2008 BR25", -- (MBA-MBA)
		"Sol/309603 2008 BK26", -- (MBA-MBA)
		"Sol/309604 2008 BQ28", -- (MBA-MBA)
		"Sol/309605 2008 BY29", -- (MBA-MBA)
		"Sol/309606 2008 BJ32", -- (MBA-MBA)
		"Sol/309607 2008 BV34", -- (MBA-MBA)
		"Sol/309608 2008 BG37", -- (MBA-MBA)
		"Sol/309609 2008 BZ39", -- (MBA-MBA)
		"Sol/309610 2008 BH42", -- (MBA-MBA)
		"Sol/309611 2008 BK44", -- (MBA-MBA)
		"Sol/309612 2008 BV45", -- (MBA-MBA)
		"Sol/309613 2008 BT46", -- (MBA-MBA)
		"Sol/309614 2008 CV6", -- (MBA-MBA)
		"Sol/309615 2008 CV9", -- (MBA-MBA)
		"Sol/309616 2008 CE23", -- (MBA-MBA)
		"Sol/309617 2008 CH23", -- (MBA-MBA)
		"Sol/309618 2008 CK25", -- (MBA-MBA)
		"Sol/309619 2008 CM25", -- (MBA-MBA)
		"Sol/309620 2008 CQ50", -- (MBA-MBA)
		"Sol/309621 2008 CJ56", -- (MBA-MBA)
		"Sol/309622 2008 CJ68", -- (MBA-MBA)
		"Sol/309623 2008 CM71", -- (MBA-MBA)
		"Sol/309624 2008 CN79", -- (MBA-MBA)
		"Sol/309625 2008 CA85", -- (MBA-MBA)
		"Sol/309626 2008 CV88", -- (MBA-MBA)
		"Sol/309627 2008 CD98", -- (MBA-MBA)
		"Sol/309628 2008 CB99", -- (MBA-MBA)
		"Sol/309629 2008 CN100", -- (MBA-MBA)
		"Sol/309630 2008 CP121", -- (MBA-MBA)
		"Sol/309631 2008 CO128", -- (MBA-MBA)
		"Sol/309632 2008 CO134", -- (MBA-MBA)
		"Sol/309633 2008 CH152", -- (MBA-MBA)
		"Sol/309634 2008 CY156", -- (MBA-MBA)
		"Sol/309635 2008 CD165", -- (MBA-MBA)
		"Sol/309636 2008 CO165", -- (MBA-MBA)
		"Sol/309637 2008 CD177", -- (MBA-MBA)
		"Sol/309638 2008 CL178", -- (MBA-MBA)
		"Sol/309639 2008 CE180", -- (MBA-MBA)
		"Sol/309640 2008 CL182", -- (MBA-MBA)
		"Sol/309641 2008 CC192", -- (MBA-MBA)
		"Sol/309642 2008 CR195", -- (MBA-MBA)
		"Sol/309643 2008 CS195", -- (MBA-MBA)
		"Sol/309644 2008 CN199", -- (MBA-MBA)
		"Sol/309645 2008 CA202", -- (MBA-MBA)
		"Sol/309646 2008 CA212", -- (MBA-MBA)
		"Sol/309647 2008 CZ213", -- (MBA-MBA)
		"Sol/309648 2008 DR7", -- (MBA-MBA)
		"Sol/309649 2008 DJ9", -- (MBA-MBA)
		"Sol/309650 2008 DF20", -- (MBA-MBA)
		"Sol/309651 2008 DC21", -- (MBA-MBA)
		"Sol/309652 2008 DP23", -- (MBA-MBA)
		"Sol/309653 2008 DS29", -- (MBA-MBA)
		"Sol/309654 2008 DP55", -- (MBA-MBA)
		"Sol/309655 2008 DT58", -- (MBA-MBA)
		"Sol/309656 2008 DH61", -- (MBA-MBA)
		"Sol/309657 2008 DO66", -- (MBA-MBA)
		"Sol/309658 2008 DM67", -- (MBA-MBA)
		"Sol/309659 2008 DV80", -- (MBA-MBA)
		"Sol/309660 2008 DL85", -- (MBA-MBA)
		"Sol/309661 2008 DR85", -- (MBA-MBA)
		"Sol/309663 2008 EO14", -- (MBA-MBA)
		"Sol/309664 2008 EE23", -- (MBA-MBA)
		"Sol/309666 2008 EK38", -- (MBA-MBA)
		"Sol/309667 2008 EA39", -- (MBA-MBA)
		"Sol/309668 2008 ET40", -- (MBA-MBA)
		"Sol/309669 2008 EE41", -- (MBA-MBA)
		"Sol/309670 2008 EP41", -- (MBA-MBA)
		"Sol/309671 2008 EN49", -- (MBA-MBA)
		"Sol/309672 2008 EA53", -- (MBA-MBA)
		"Sol/309673 2008 EE86", -- (MBA-MBA)
		"Sol/309674 2008 EN88", -- (MBA-MBA)
		"Sol/309675 2008 EV90", -- (MBA-MBA)
		"Sol/309676 2008 ET95", -- (MBA-MBA)
		"Sol/309677 2008 EO99", -- (MBA-MBA)
		"Sol/309678 2008 ER103", -- (MBA-MBA)
		"Sol/309679 2008 EG108", -- (MBA-MBA)
		"Sol/309680 2008 EU108", -- (MBA-MBA)
		"Sol/309681 2008 ES111", -- (MBA-MBA)
		"Sol/309682 2008 ES137", -- (MBA-MBA)
		"Sol/309683 2008 ET147", -- (MBA-MBA)
		"Sol/309684 2008 ET148", -- (MBA-MBA)
		"Sol/309685 2008 EK153", -- (MBA-MBA)
		"Sol/309686 2008 EF167", -- (MBA-MBA)
		"Sol/309687 2008 EZ168", -- (MBA-MBA)
		"Sol/309688 2008 FD3", -- (MBA-MBA)
		"Sol/309689 2008 FB4", -- (MBA-MBA)
		"Sol/309690 2008 FT13", -- (MBA-MBA)
		"Sol/309691 2008 FO15", -- (MBA-MBA)
		"Sol/309694 2008 FJ45", -- (MBA-MBA)
		"Sol/309695 2008 FZ51", -- (MBA-MBA)
		"Sol/309697 2008 FM79", -- (MBA-MBA)
		"Sol/309698 2008 FS87", -- (MBA-MBA)
		"Sol/309699 2008 FG91", -- (MBA-MBA)
		"Sol/309700 2008 FP98", -- (MBA-MBA)
		"Sol/309701 2008 FX99", -- (MBA-MBA)
		"Sol/309702 2008 FN115", -- (MBA-MBA)
		"Sol/309704 Baruffetti", -- (MBA-MBA)
		"Sol/309705 2008 FR137", -- (MBA-MBA)
		"Sol/309706 Avila", -- (MBA-MBA)
		"Sol/309708 2008 GP2", -- (MBA-MBA)
		"Sol/309709 2008 GE3", -- (MBA-MBA)
		"Sol/309710 2008 GQ12", -- (MBA-MBA)
		"Sol/309711 2008 GV29", -- (MBA-MBA)
		"Sol/309712 2008 GL61", -- (MBA-MBA)
		"Sol/309713 2008 GY64", -- (MBA-MBA)
		"Sol/309714 2008 GF111", -- (MBA-MBA)
		"Sol/309715 2008 GL114", -- (MBA-MBA)
		"Sol/309717 2008 GS115", -- (MBA-MBA)
		"Sol/309718 2008 GM122", -- (MBA-MBA)
		"Sol/309719 2008 GQ129", -- (MBA-MBA)
		"Sol/309720 2008 GP136", -- (MBA-MBA)
		"Sol/309721 2008 GU140", -- (MBA-MBA)
		"Sol/309722 2008 GT145", -- (MBA-MBA)
		"Sol/309723 2008 HJ6", -- (MBA-MBA)
		"Sol/309724 2008 HC18", -- (MBA-MBA)
		"Sol/309726 2008 HZ68", -- (MBA-MBA)
		"Sol/309727 2008 HW69", -- (MBA-MBA)
		"Sol/309729 2008 JU23", -- (MBA-MBA)
		"Sol/309730 2008 KJ39", -- (MBA-MBA)
		"Sol/309734 2008 RW27", -- (MBA-MBA)
		"Sol/309736 2008 SV200", -- (MBA-MBA)
		"Sol/309738 2008 TW22", -- (MBA-MBA)
		"Sol/309739 2008 TB158", -- (MBA-MBA)
		"Sol/309742 2008 UC121", -- (MBA-MBA)
		"Sol/309743 2008 UA172", -- (MBA-MBA)
		"Sol/309745 2008 UE268", -- (MBA-MBA)
		"Sol/309746 2008 UC294", -- (MBA-MBA)
		"Sol/309747 2008 UL309", -- (MBA-MBA)
		"Sol/309748 2008 UM316", -- (MBA-MBA)
		"Sol/309749 2008 UF356", -- (MBA-MBA)
		"Sol/309750 2008 VR2", -- (MBA-MBA)
		"Sol/309752 2008 VG6", -- (MBA-MBA)
		"Sol/309753 2008 VT38", -- (MBA-MBA)
		"Sol/309754 2008 WS72", -- (MBA-MBA)
		"Sol/309755 2008 WN87", -- (MBA-MBA)
		"Sol/309756 2008 WO121", -- (MBA-MBA)
		"Sol/309757 2008 WN129", -- (MBA-MBA)
		"Sol/309758 2008 XW47", -- (MBA-MBA)
		"Sol/309759 2008 XR49", -- (MBA-MBA)
		"Sol/309760 2008 XF56", -- (MBA-MBA)
		"Sol/309761 2008 YQ4", -- (MBA-MBA)
		"Sol/309762 2008 YN5", -- (MBA-MBA)
		"Sol/309763 2008 YJ15", -- (MBA-MBA)
		"Sol/309764 2008 YM35", -- (MBA-MBA)
		"Sol/309765 2008 YN54", -- (MBA-MBA)
		"Sol/309766 2008 YR54", -- (MBA-MBA)
		"Sol/309767 2008 YU64", -- (MBA-MBA)
		"Sol/309768 2008 YQ65", -- (MBA-MBA)
		"Sol/309769 2008 YL68", -- (MBA-MBA)
		"Sol/309770 2008 YG80", -- (MBA-MBA)
		"Sol/309771 2008 YU80", -- (MBA-MBA)
		"Sol/309772 2008 YD98", -- (MBA-MBA)
		"Sol/309773 2008 YC99", -- (MBA-MBA)
		"Sol/309774 2008 YH119", -- (MBA-MBA)
		"Sol/309775 2008 YD125", -- (MBA-MBA)
		"Sol/309776 2008 YH125", -- (MBA-MBA)
		"Sol/309777 2008 YN133", -- (MBA-MBA)
		"Sol/309778 2008 YG139", -- (MBA-MBA)
		"Sol/309779 2008 YN140", -- (MBA-MBA)
		"Sol/309780 2008 YU140", -- (MBA-MBA)
		"Sol/309781 2008 YC154", -- (MBA-MBA)
		"Sol/309782 2008 YY154", -- (MBA-MBA)
		"Sol/309783 2008 YN159", -- (MBA-MBA)
		"Sol/309784 2008 YD161", -- (MBA-MBA)
		"Sol/309785 2008 YJ163", -- (MBA-MBA)
		"Sol/309786 2008 YM165", -- (MBA-MBA)
		"Sol/309787 2008 YB166", -- (MBA-MBA)
		"Sol/309788 2009 AE15", -- (MBA-MBA)
		"Sol/309789 2009 AL22", -- (MBA-MBA)
		"Sol/309790 2009 AS28", -- (MBA-MBA)
		"Sol/309791 2009 AZ33", -- (MBA-MBA)
		"Sol/309792 2009 AF40", -- (MBA-MBA)
		"Sol/309793 2009 AG47", -- (MBA-MBA)
		"Sol/309794 2009 AN50", -- (MBA-MBA)
		"Sol/309795 2009 BE32", -- (MBA-MBA)
		"Sol/309796 2009 BN36", -- (MBA-MBA)
		"Sol/309797 2009 BN38", -- (MBA-MBA)
		"Sol/309798 2009 BL40", -- (MBA-MBA)
		"Sol/309799 2009 BT41", -- (MBA-MBA)
		"Sol/309800 2009 BP44", -- (MBA-MBA)
		"Sol/309801 2009 BO48", -- (MBA-MBA)
		"Sol/309802 2009 BH65", -- (MBA-MBA)
		"Sol/309803 2009 BL70", -- (MBA-MBA)
		"Sol/309804 2009 BN77", -- (MBA-MBA)
		"Sol/309805 2009 BO78", -- (MBA-MBA)
		"Sol/309806 2009 BQ81", -- (MBA-MBA)
		"Sol/309807 2009 BP85", -- (MBA-MBA)
		"Sol/309808 2009 BY85", -- (MBA-MBA)
		"Sol/309809 2009 BP87", -- (MBA-MBA)
		"Sol/309810 2009 BV89", -- (MBA-MBA)
		"Sol/309811 2009 BY91", -- (MBA-MBA)
		"Sol/309812 2009 BT94", -- (MBA-MBA)
		"Sol/309813 2009 BL96", -- (MBA-MBA)
		"Sol/309814 2009 BE98", -- (MBA-MBA)
		"Sol/309815 2009 BF98", -- (MBA-MBA)
		"Sol/309816 2009 BE105", -- (MBA-MBA)
		"Sol/309817 2009 BU105", -- (MBA-MBA)
		"Sol/309818 2009 BY107", -- (MBA-MBA)
		"Sol/309819 2009 BS119", -- (MBA-MBA)
		"Sol/309820 2009 BD130", -- (MBA-MBA)
		"Sol/309821 2009 BB134", -- (MBA-MBA)
		"Sol/309822 2009 BX138", -- (MBA-MBA)
		"Sol/309823 2009 BK143", -- (MBA-MBA)
		"Sol/309824 2009 BQ147", -- (MBA-MBA)
		"Sol/309825 2009 BM157", -- (MBA-MBA)
		"Sol/309826 2009 BO157", -- (MBA-MBA)
		"Sol/309827 2009 BG158", -- (MBA-MBA)
		"Sol/309828 2009 BU158", -- (MBA-MBA)
		"Sol/309829 2009 BF165", -- (MBA-MBA)
		"Sol/309830 2009 BY172", -- (MBA-MBA)
		"Sol/309831 2009 BW174", -- (MBA-MBA)
		"Sol/309832 2009 BM177", -- (MBA-MBA)
		"Sol/309833 2009 BM182", -- (MBA-MBA)
		"Sol/309834 2009 BT184", -- (MBA-MBA)
		"Sol/309835 2009 BT188", -- (MBA-MBA)
		"Sol/309836 2009 CK2", -- (MBA-MBA)
		"Sol/309837 2009 CC17", -- (MBA-MBA)
		"Sol/309838 2009 CG20", -- (MBA-MBA)
		"Sol/309839 2009 CT21", -- (MBA-MBA)
		"Sol/309840 2009 CV25", -- (MBA-MBA)
		"Sol/309841 2009 CL28", -- (MBA-MBA)
		"Sol/309842 2009 CS39", -- (MBA-MBA)
		"Sol/309843 2009 CV39", -- (MBA-MBA)
		"Sol/309844 2009 CR43", -- (MBA-MBA)
		"Sol/309845 2009 CH47", -- (MBA-MBA)
		"Sol/309846 2009 CD50", -- (MBA-MBA)
		"Sol/309847 2009 CZ59", -- (MBA-MBA)
		"Sol/309848 2009 DT3", -- (MBA-MBA)
		"Sol/309849 2009 DR5", -- (MBA-MBA)
		"Sol/309850 2009 DU6", -- (MBA-MBA)
		"Sol/309851 2009 DB17", -- (MBA-MBA)
		"Sol/309852 2009 DS31", -- (MBA-MBA)
		"Sol/309853 2009 DX32", -- (MBA-MBA)
		"Sol/309854 2009 DF35", -- (MBA-MBA)
		"Sol/309855 2009 DF39", -- (MBA-MBA)
		"Sol/309856 2009 DX40", -- (MBA-MBA)
		"Sol/309857 2009 DT41", -- (MBA-MBA)
		"Sol/309858 2009 DT46", -- (MBA-MBA)
		"Sol/309859 2009 DM54", -- (MBA-MBA)
		"Sol/309860 2009 DJ55", -- (MBA-MBA)
		"Sol/309861 2009 DL56", -- (MBA-MBA)
		"Sol/309862 2009 DE64", -- (MBA-MBA)
		"Sol/309863 2009 DC66", -- (MBA-MBA)
		"Sol/309864 2009 DP72", -- (MBA-MBA)
		"Sol/309865 2009 DY72", -- (MBA-MBA)
		"Sol/309866 2009 DK74", -- (MBA-MBA)
		"Sol/309867 2009 DE80", -- (MBA-MBA)
		"Sol/309868 2009 DU80", -- (MBA-MBA)
		"Sol/309869 2009 DB89", -- (MBA-MBA)
		"Sol/309870 2009 DR92", -- (MBA-MBA)
		"Sol/309871 2009 DY94", -- (MBA-MBA)
		"Sol/309872 2009 DB95", -- (MBA-MBA)
		"Sol/309873 2009 DY95", -- (MBA-MBA)
		"Sol/309874 2009 DH104", -- (MBA-MBA)
		"Sol/309875 2009 DJ105", -- (MBA-MBA)
		"Sol/309876 2009 DL116", -- (MBA-MBA)
		"Sol/309877 2009 DH118", -- (MBA-MBA)
		"Sol/309878 2009 DP121", -- (MBA-MBA)
		"Sol/309879 2009 DR121", -- (MBA-MBA)
		"Sol/309880 2009 DD123", -- (MBA-MBA)
		"Sol/309881 2009 DC124", -- (MBA-MBA)
		"Sol/309882 2009 DV127", -- (MBA-MBA)
		"Sol/309883 2009 DJ128", -- (MBA-MBA)
		"Sol/309884 2009 DE129", -- (MBA-MBA)
		"Sol/309885 2009 DB131", -- (MBA-MBA)
		"Sol/309886 2009 DA132", -- (MBA-MBA)
		"Sol/309887 2009 DT133", -- (MBA-MBA)
		"Sol/309888 2009 DU133", -- (MBA-MBA)
		"Sol/309889 2009 DH138", -- (MBA-MBA)
		"Sol/309890 2009 DA139", -- (MBA-MBA)
		"Sol/309891 2009 DR139", -- (MBA-MBA)
		"Sol/309892 2009 DF140", -- (MBA-MBA)
		"Sol/309893 2009 DH140", -- (MBA-MBA)
		"Sol/309894 2009 DP140", -- (MBA-MBA)
		"Sol/309895 2009 DG141", -- (MBA-MBA)
		"Sol/309896 2009 DR141", -- (MBA-MBA)
		"Sol/309897 2009 EM2", -- (MBA-MBA)
		"Sol/309898 2009 EO3", -- (MBA-MBA)
		"Sol/309899 2009 EK4", -- (MBA-MBA)
		"Sol/309900 2009 EQ14", -- (MBA-MBA)
		"Sol/309901 2009 EV19", -- (MBA-MBA)
		"Sol/309902 2009 EF21", -- (MBA-MBA)
		"Sol/309903 2009 EZ21", -- (MBA-MBA)
		"Sol/309904 2009 ER24", -- (MBA-MBA)
		"Sol/309905 2009 ET25", -- (MBA-MBA)
		"Sol/309906 2009 EL27", -- (MBA-MBA)
		"Sol/309907 2009 ET28", -- (MBA-MBA)
		"Sol/309908 2009 EA29", -- (MBA-MBA)
		"Sol/309909 2009 EN29", -- (MBA-MBA)
		"Sol/309910 2009 EE30", -- (MBA-MBA)
		"Sol/309911 2009 FG2", -- (MBA-MBA)
		"Sol/309912 2009 FX6", -- (MBA-MBA)
		"Sol/309913 2009 FX11", -- (MBA-MBA)
		"Sol/309914 2009 FM14", -- (MBA-MBA)
		"Sol/309915 2009 FP14", -- (MBA-MBA)
		"Sol/309916 2009 FQ14", -- (MBA-MBA)
		"Sol/309917 Sefyani", -- (MBA-MBA)
		"Sol/309918 2009 FF16", -- (MBA-MBA)
		"Sol/309919 2009 FP19", -- (MBA-MBA)
		"Sol/309920 2009 FS24", -- (MBA-MBA)
		"Sol/309921 2009 FX24", -- (MBA-MBA)
		"Sol/309922 2009 FE33", -- (MBA-MBA)
		"Sol/309923 2009 FT34", -- (MBA-MBA)
		"Sol/309924 2009 FU34", -- (MBA-MBA)
		"Sol/309925 2009 FN35", -- (MBA-MBA)
		"Sol/309926 2009 FJ37", -- (MBA-MBA)
		"Sol/309927 2009 FS38", -- (MBA-MBA)
		"Sol/309928 2009 FL42", -- (MBA-MBA)
		"Sol/309929 2009 FG52", -- (MBA-MBA)
		"Sol/309930 2009 FY52", -- (MBA-MBA)
		"Sol/309931 2009 FP61", -- (MBA-MBA)
		"Sol/309932 2009 FK62", -- (MBA-MBA)
		"Sol/309933 2009 FQ62", -- (MBA-MBA)
		"Sol/309934 2009 FS62", -- (MBA-MBA)
		"Sol/309935 2009 FF65", -- (MBA-MBA)
		"Sol/309936 2009 FA66", -- (MBA-MBA)
		"Sol/309937 2009 FB67", -- (MBA-MBA)
		"Sol/309938 2009 FC71", -- (MBA-MBA)
		"Sol/309939 2009 FM72", -- (MBA-MBA)
		"Sol/309940 2009 FN72", -- (MBA-MBA)
		"Sol/309941 2009 FG73", -- (MBA-MBA)
		"Sol/309942 2009 FM73", -- (MBA-MBA)
		"Sol/309943 2009 FO73", -- (MBA-MBA)
		"Sol/309944 2009 FX74", -- (MBA-MBA)
		"Sol/309945 2009 FJ75", -- (MBA-MBA)
		"Sol/309946 2009 FL76", -- (MBA-MBA)
		"Sol/309947 2009 GD1", -- (MBA-MBA)
		"Sol/309948 2009 GL2", -- (MBA-MBA)
		"Sol/309949 2009 GD3", -- (MBA-MBA)
		"Sol/309950 2009 GQ5", -- (MBA-MBA)
		"Sol/309951 2009 HV1", -- (MBA-MBA)
		"Sol/309952 2009 HZ2", -- (MBA-MBA)
		"Sol/309953 2009 HB5", -- (MBA-MBA)
		"Sol/309954 2009 HP5", -- (MBA-MBA)
		"Sol/309955 2009 HV5", -- (MBA-MBA)
		"Sol/309956 2009 HK9", -- (MBA-MBA)
		"Sol/309957 2009 HF14", -- (MBA-MBA)
		"Sol/309958 2009 HH14", -- (MBA-MBA)
		"Sol/309959 2009 HJ22", -- (MBA-MBA)
		"Sol/309960 2009 HK23", -- (MBA-MBA)
		"Sol/309961 2009 HB25", -- (MBA-MBA)
		"Sol/309962 2009 HO30", -- (MBA-MBA)
		"Sol/309963 2009 HV30", -- (MBA-MBA)
		"Sol/309964 2009 HH32", -- (MBA-MBA)
		"Sol/309965 2009 HK35", -- (MBA-MBA)
		"Sol/309966 2009 HN38", -- (MBA-MBA)
		"Sol/309967 2009 HZ39", -- (MBA-MBA)
		"Sol/309968 2009 HW42", -- (MBA-MBA)
		"Sol/309969 2009 HF44", -- (MBA-MBA)
		"Sol/309970 2009 HR44", -- (MBA-MBA)
		"Sol/309971 2009 HW48", -- (MBA-MBA)
		"Sol/309972 2009 HH49", -- (MBA-MBA)
		"Sol/309973 2009 HO54", -- (MBA-MBA)
		"Sol/309974 2009 HY57", -- (MBA-MBA)
		"Sol/309975 2009 HZ59", -- (MBA-MBA)
		"Sol/309976 2009 HM60", -- (MBA-MBA)
		"Sol/309977 2009 HO61", -- (MBA-MBA)
		"Sol/309978 2009 HG64", -- (MBA-MBA)
		"Sol/309979 2009 HU71", -- (MBA-MBA)
		"Sol/309980 2009 HX71", -- (MBA-MBA)
		"Sol/309981 2009 HJ72", -- (MBA-MBA)
		"Sol/309982 2009 HX73", -- (MBA-MBA)
		"Sol/309983 2009 HB74", -- (MBA-MBA)
		"Sol/309984 2009 HZ82", -- (MBA-MBA)
		"Sol/309985 2009 HF83", -- (MBA-MBA)
		"Sol/309986 2009 HP85", -- (MBA-MBA)
		"Sol/309987 2009 HQ85", -- (MBA-MBA)
		"Sol/309988 2009 HC87", -- (MBA-MBA)
		"Sol/309989 2009 HB92", -- (MBA-MBA)
		"Sol/309990 2009 HC94", -- (MBA-MBA)
		"Sol/309991 2009 HW94", -- (MBA-MBA)
		"Sol/309992 2009 HQ95", -- (MBA-MBA)
		"Sol/309993 2009 HY95", -- (MBA-MBA)
		"Sol/309994 2009 HV97", -- (MBA-MBA)
		"Sol/309995 2009 HD100", -- (MBA-MBA)
		"Sol/309996 2009 HF100", -- (MBA-MBA)
		"Sol/309997 2009 HK101", -- (MBA-MBA)
		"Sol/309998 2009 HO101", -- (MBA-MBA)
		"Sol/309999 2009 HO103", -- (MBA-MBA)
		-- 310000
		"Sol/310000 2009 HD106", -- (MBA-MBA)
		"Sol/310001 2009 JD11", -- (MBA-MBA)
		"Sol/310002 2009 JJ13", -- (MBA-MBA)
		"Sol/310003 2009 JD16", -- (MBA-MBA)
		"Sol/310004 2009 JP16", -- (MBA-MBA)
		"Sol/310007 2009 KK3", -- (MBA-MBA)
		"Sol/310008 2009 KO3", -- (MBA-MBA)
		"Sol/310009 2009 KA4", -- (MBA-MBA)
		"Sol/310010 2009 KR5", -- (MBA-MBA)
		"Sol/310012 2009 KL17", -- (MBA-MBA)
		"Sol/310013 2009 KQ17", -- (MBA-MBA)
		"Sol/310014 2009 KZ17", -- (MBA-MBA)
		"Sol/310015 2009 KO23", -- (MBA-MBA)
		"Sol/310017 2009 LS4", -- (MBA-MBA)
		"Sol/310018 2009 LD5", -- (MBA-MBA)
		"Sol/310019 2009 MJ3", -- (MBA-MBA)
		"Sol/310020 2009 QH14", -- (MBA-MBA)
		"Sol/310021 2009 RU3", -- (MBA-MBA)
		"Sol/310023 2009 ST177", -- (MBA-MBA)
		"Sol/310026 2009 UQ131", -- (MBA-MBA)
		"Sol/310028 2010 BJ51", -- (MBA-MBA)
		"Sol/310029 2010 DQ36", -- (MBA-MBA)
		"Sol/310030 2010 ES37", -- (MBA-MBA)
		"Sol/310031 2010 FR28", -- (MBA-MBA)
		"Sol/310032 2010 FP94", -- (MBA-MBA)
		"Sol/310033 2010 FG95", -- (MBA-MBA)
		"Sol/310034 2010 GC7", -- (MBA-MBA)
		"Sol/310035 2010 GW87", -- (MBA-MBA)
		"Sol/310036 2010 GK104", -- (MBA-MBA)
		"Sol/310037 2010 GF106", -- (MBA-MBA)
		"Sol/310038 2010 GB108", -- (MBA-MBA)
		"Sol/310039 2010 GB118", -- (MBA-MBA)
		"Sol/310040 2010 GN121", -- (MBA-MBA)
		"Sol/310041 2010 GZ126", -- (MBA-MBA)
		"Sol/310042 2010 GK127", -- (MBA-MBA)
		"Sol/310043 2010 GJ136", -- (MBA-MBA)
		"Sol/310044 2010 GW159", -- (MBA-MBA)
		"Sol/310045 2010 GR160", -- (MBA-MBA)
		"Sol/310046 2010 HP32", -- (MBA-MBA)
		"Sol/310048 2010 HU66", -- (MBA-MBA)
		"Sol/310049 2010 HU78", -- (MBA-MBA)
		"Sol/310050 2010 HO79", -- (MBA-MBA)
		"Sol/310051 2010 HN82", -- (MBA-MBA)
		"Sol/310052 2010 JY1", -- (MBA-MBA)
		"Sol/310053 2010 JD30", -- (MBA-MBA)
		"Sol/310054 2010 JW32", -- (MBA-MBA)
		"Sol/310055 2010 JW40", -- (MBA-MBA)
		"Sol/310056 2010 JC46", -- (MBA-MBA)
		"Sol/310057 2010 JE59", -- (MBA-MBA)
		"Sol/310058 2010 JF84", -- (MBA-MBA)
		"Sol/310059 2010 JR112", -- (MBA-MBA)
		"Sol/310060 2010 JP116", -- (MBA-MBA)
		"Sol/310061 2010 JW131", -- (MBA-MBA)
		"Sol/310062 2010 JD148", -- (MBA-MBA)
		"Sol/310063 2010 JQ149", -- (MBA-MBA)
		"Sol/310064 2010 JV158", -- (MBA-MBA)
		"Sol/310065 2010 JO166", -- (MBA-MBA)
		"Sol/310066 2010 KG8", -- (MBA-MBA)
		"Sol/310067 2010 KB9", -- (MBA-MBA)
		"Sol/310068 2010 KG9", -- (MBA-MBA)
		"Sol/310069 2010 KW36", -- (MBA-MBA)
		"Sol/310070 2010 KL55", -- (MBA-MBA)
		"Sol/310072 2010 KD62", -- (MBA-MBA)
		"Sol/310074 2010 KQ101", -- (MBA-MBA)
		"Sol/310075 2010 KY102", -- (MBA-MBA)
		"Sol/310076 2010 KY104", -- (MBA-MBA)
		"Sol/310077 2010 KC107", -- (MBA-MBA)
		"Sol/310078 2010 KF116", -- (MBA-MBA)
		"Sol/310079 2010 KS117", -- (MBA-MBA)
		"Sol/310080 2010 LC1", -- (MBA-MBA)
		"Sol/310081 2010 LK1", -- (MBA-MBA)
		"Sol/310083 2010 LB83", -- (MBA-MBA)
		"Sol/310084 2010 LB108", -- (MBA-MBA)
		"Sol/310085 2010 ML92", -- (MBA-MBA)
		"Sol/310087 2010 MD102", -- (MBA-MBA)
		"Sol/310088 2010 MD104", -- (MBA-MBA)
		"Sol/310089 2010 NF4", -- (MBA-MBA)
		"Sol/310090 2010 NK117", -- (MBA-MBA)
		"Sol/310091 2010 OY27", -- (MBA-MBA)
		"Sol/310092 2010 PR1", -- (MBA-MBA)
		"Sol/310094 2010 PH61", -- (MBA-MBA)
		"Sol/310096 2010 PL64", -- (MBA-MBA)
		"Sol/310097 2010 PL72", -- (MBA-MBA)
		"Sol/310098 2010 PE76", -- (MBA-MBA)
		"Sol/310099 2010 RF22", -- (MBA-MBA)
		"Sol/310100 2010 RU42", -- (MBA-MBA)
		"Sol/310101 2010 RO69", -- (MBA-MBA)
		"Sol/310102 2010 TO14", -- (MBA-MBA)
		"Sol/310108 2010 VJ21", -- (MBA-MBA)
		"Sol/310109 2010 VQ30", -- (MBA-MBA)
		"Sol/310111 2010 VL72", -- (MBA-MBA)
		"Sol/310113 2010 VR191", -- (MBA-MBA)
		"Sol/310114 2010 VH194", -- (MBA-MBA)
		"Sol/310116 2011 AT72", -- (MBA-MBA)
		"Sol/310117 2011 BG119", -- (MBA-MBA)
		"Sol/310118 2011 CX100", -- (MBA-MBA)
		"Sol/310119 2011 DU19", -- (MBA-MBA)
		"Sol/310120 2011 DR25", -- (MBA-MBA)
		"Sol/310122 2011 EN13", -- (MBA-MBA)
		"Sol/310123 2011 EP36", -- (MBA-MBA)
		"Sol/310124 2011 ED55", -- (MBA-MBA)
		"Sol/310125 2011 EZ83", -- (MBA-MBA)
		"Sol/310127 2011 FQ150", -- (MBA-MBA)
		"Sol/310128 2011 GY27", -- (MBA-MBA)
		"Sol/310129 2011 GA57", -- (MBA-MBA)
		"Sol/310130 2011 GH59", -- (MBA-MBA)
		"Sol/310131 2011 GO62", -- (MBA-MBA)
		"Sol/310132 2011 GH63", -- (MBA-MBA)
		"Sol/310133 2011 GF75", -- (MBA-MBA)
		"Sol/310134 2011 HD32", -- (MBA-MBA)
		"Sol/310135 2011 HV32", -- (MBA-MBA)
		"Sol/310136 2011 HO54", -- (MBA-MBA)
		"Sol/310137 2011 HH67", -- (MBA-MBA)
		"Sol/310138 2011 HT79", -- (MBA-MBA)
		"Sol/310139 2011 HP80", -- (MBA-MBA)
		"Sol/310140 2011 HG81", -- (MBA-MBA)
		"Sol/310141 2011 HA84", -- (MBA-MBA)
		"Sol/310142 2011 HP87", -- (MBA-MBA)
		"Sol/310143 2011 KD10", -- (MBA-MBA)
		"Sol/310144 2011 KQ11", -- (MBA-MBA)
		"Sol/310145 2011 KL16", -- (MBA-MBA)
		"Sol/310146 2011 KW39", -- (MBA-MBA)
		"Sol/310148 2011 LY18", -- (MBA-MBA)
		"Sol/310149 2011 MW6", -- (MBA-MBA)
		"Sol/310150 2011 OV57", -- (MBA-MBA)
		"Sol/310151 2011 OM58", -- (MBA-MBA)
		"Sol/310152 2011 QB3", -- (MBA-MBA)
		"Sol/310153 2011 QV8", -- (MBA-MBA)
		"Sol/310154 2011 QN23", -- (MBA-MBA)
		"Sol/310155 2011 QR32", -- (MBA-MBA)
		"Sol/310156 2011 QO35", -- (MBA-MBA)
		"Sol/310157 2011 QU56", -- (MBA-MBA)
		"Sol/310158 2011 QF61", -- (MBA-MBA)
		"Sol/310159 2011 QO64", -- (MBA-MBA)
		"Sol/310160 2011 QQ72", -- (MBA-MBA)
		"Sol/310161 2011 QW91", -- (MBA-MBA)
		"Sol/310162 2011 QQ95", -- (MBA-MBA)
		"Sol/310164 2011 RV16", -- (MBA-MBA)
		"Sol/310165 2011 RW16", -- (MBA-MBA)
		"Sol/310166 2011 SB", -- (MBA-MBA)
		"Sol/310167 2011 SD", -- (MBA-MBA)
		"Sol/310168 2011 SG", -- (MBA-MBA)
		"Sol/310169 2011 SD7", -- (MBA-MBA)
		"Sol/310170 2011 SN7", -- (MBA-MBA)
		"Sol/310171 2011 SU19", -- (MBA-MBA)
		"Sol/310172 2011 ST26", -- (MBA-MBA)
		"Sol/310173 2011 SQ30", -- (MBA-MBA)
		"Sol/310174 2011 SV32", -- (MBA-MBA)
		"Sol/310175 2011 SZ32", -- (MBA-MBA)
		"Sol/310176 2011 SZ35", -- (MBA-MBA)
		"Sol/310177 2011 SG37", -- (MBA-MBA)
		"Sol/310178 2011 SK38", -- (MBA-MBA)
		"Sol/310179 2011 ST39", -- (MBA-MBA)
		"Sol/310180 2011 SB52", -- (MBA-MBA)
		"Sol/310181 2011 SM57", -- (MBA-MBA)
		"Sol/310182 2011 SL65", -- (MBA-MBA)
		"Sol/310183 2011 ST65", -- (MBA-MBA)
		"Sol/310184 2011 SY67", -- (MBA-MBA)
		"Sol/310185 2011 SV80", -- (MBA-MBA)
		"Sol/310186 2011 SE81", -- (MBA-MBA)
		"Sol/310187 2011 SS88", -- (MBA-MBA)
		"Sol/310188 2011 SG92", -- (MBA-MBA)
		"Sol/310189 2011 SE105", -- (MBA-MBA)
		"Sol/310190 2011 SV106", -- (MBA-MBA)
		"Sol/310191 2011 SR114", -- (MBA-MBA)
		"Sol/310192 2011 SM115", -- (MBA-MBA)
		"Sol/310193 2011 SF116", -- (MBA-MBA)
		"Sol/310194 2011 SO116", -- (MBA-MBA)
		"Sol/310195 2011 SS119", -- (MBA-MBA)
		"Sol/310196 2011 SB120", -- (MBA-MBA)
		"Sol/310197 2011 SN120", -- (MBA-MBA)
		"Sol/310198 2011 SU120", -- (MBA-MBA)
		"Sol/310199 2011 SM121", -- (MBA-MBA)
		"Sol/310200 2011 SS125", -- (MBA-MBA)
		"Sol/310201 2011 SR128", -- (MBA-MBA)
		"Sol/310202 2011 SD130", -- (MBA-MBA)
		"Sol/310203 2011 SK130", -- (MBA-MBA)
		"Sol/310204 2011 SG132", -- (MBA-MBA)
		"Sol/310205 2011 SK132", -- (MBA-MBA)
		"Sol/310206 2011 SK135", -- (MBA-MBA)
		"Sol/310208 2011 SB165", -- (MBA-MBA)
		"Sol/310209 2011 ST165", -- (MBA-MBA)
		"Sol/310210 2011 SJ172", -- (MBA-MBA)
		"Sol/310211 2011 SB173", -- (MBA-MBA)
		"Sol/310212 2011 SF176", -- (MBA-MBA)
		"Sol/310214 2011 SA180", -- (MBA-MBA)
		"Sol/310215 2011 ST180", -- (MBA-MBA)
		"Sol/310216 2011 SF184", -- (MBA-MBA)
		"Sol/310217 2011 SW184", -- (MBA-MBA)
		"Sol/310218 2011 SV190", -- (MBA-MBA)
		"Sol/310219 2011 SS194", -- (MBA-MBA)
		"Sol/310220 2011 SS206", -- (MBA-MBA)
		"Sol/310221 2011 SZ211", -- (MBA-MBA)
		"Sol/310222 Vasipetropoulou", -- (MBA-MBA)
		"Sol/310223 2011 SC217", -- (MBA-MBA)
		"Sol/310224 2011 SZ218", -- (MBA-MBA)
		"Sol/310225 2011 ST219", -- (MBA-MBA)
		"Sol/310226 2011 SU230", -- (MBA-MBA)
		"Sol/310227 2011 SE232", -- (MBA-MBA)
		"Sol/310228 2011 SF233", -- (MBA-MBA)
		"Sol/310229 2011 SP234", -- (MBA-MBA)
		"Sol/310230 2011 SP239", -- (MBA-MBA)
		"Sol/310231 2011 SC246", -- (MBA-MBA)
		"Sol/310232 2011 TO2", -- (MBA-MBA)
		"Sol/310233 2011 TF4", -- (MBA-MBA)
		"Sol/310234 2011 TS5", -- (MBA-MBA)
		"Sol/310235 2011 TA9", -- (MBA-MBA)
		"Sol/310236 2011 TT15", -- (MBA-MBA)
		"Sol/310237 2011 UP", -- (MBA-MBA)
		"Sol/310238 2011 UU1", -- (MBA-MBA)
		"Sol/310239 2011 UJ2", -- (MBA-MBA)
		"Sol/310241 2011 UA3", -- (MBA-MBA)
		"Sol/310242 2011 UD6", -- (MBA-MBA)
		"Sol/310243 2011 UE6", -- (MBA-MBA)
		"Sol/310244 2011 UN7", -- (MBA-MBA)
		"Sol/310245 2011 UY7", -- (MBA-MBA)
		"Sol/310246 2011 UV8", -- (MBA-MBA)
		"Sol/310247 2011 UW12", -- (MBA-MBA)
		"Sol/310248 2011 UY12", -- (MBA-MBA)
		"Sol/310249 2011 UN17", -- (MBA-MBA)
		"Sol/310250 2011 UB18", -- (MBA-MBA)
		"Sol/310251 2011 UQ18", -- (MBA-MBA)
		"Sol/310252 2011 UV20", -- (MBA-MBA)
		"Sol/310253 2011 US25", -- (MBA-MBA)
		"Sol/310254 2011 UH26", -- (MBA-MBA)
		"Sol/310255 2011 UL26", -- (MBA-MBA)
		"Sol/310256 2011 UF29", -- (MBA-MBA)
		"Sol/310257 2011 UM30", -- (MBA-MBA)
		"Sol/310258 2011 UZ30", -- (MBA-MBA)
		"Sol/310259 2011 UF31", -- (MBA-MBA)
		"Sol/310260 2011 UV31", -- (MBA-MBA)
		"Sol/310261 2011 UP32", -- (MBA-MBA)
		"Sol/310262 2011 UA33", -- (MBA-MBA)
		"Sol/310263 2011 UQ35", -- (MBA-MBA)
		"Sol/310264 2011 UU36", -- (MBA-MBA)
		"Sol/310265 2011 UA38", -- (MBA-MBA)
		"Sol/310266 2011 UV41", -- (MBA-MBA)
		"Sol/310267 2011 UX41", -- (MBA-MBA)
		"Sol/310268 2011 UV47", -- (MBA-MBA)
		"Sol/310269 2011 UV48", -- (MBA-MBA)
		"Sol/310270 2011 UM49", -- (MBA-MBA)
		"Sol/310271 2011 UA50", -- (MBA-MBA)
		"Sol/310272 2011 UJ52", -- (MBA-MBA)
		"Sol/310273 Paulsmeyers", -- (MBA-MBA)
		"Sol/310274 2011 UW54", -- (MBA-MBA)
		"Sol/310275 2011 UF55", -- (MBA-MBA)
		"Sol/310276 2011 US56", -- (MBA-MBA)
		"Sol/310277 2011 UY57", -- (MBA-MBA)
		"Sol/310278 2011 UQ59", -- (MBA-MBA)
		"Sol/310279 2011 UT61", -- (MBA-MBA)
		"Sol/310280 2011 UN62", -- (MBA-MBA)
		"Sol/310281 2011 UL64", -- (MBA-MBA)
		"Sol/310282 2011 UV64", -- (MBA-MBA)
		"Sol/310283 2011 UV66", -- (MBA-MBA)
		"Sol/310284 2011 UJ72", -- (MBA-MBA)
		"Sol/310285 2011 UZ72", -- (MBA-MBA)
		"Sol/310286 2011 UF76", -- (MBA-MBA)
		"Sol/310287 2011 UZ77", -- (MBA-MBA)
		"Sol/310288 2011 UB78", -- (MBA-MBA)
		"Sol/310289 2011 US78", -- (MBA-MBA)
		"Sol/310290 2011 UG80", -- (MBA-MBA)
		"Sol/310291 2011 UJ80", -- (MBA-MBA)
		"Sol/310292 2011 UM81", -- (MBA-MBA)
		"Sol/310293 2011 UR82", -- (MBA-MBA)
		"Sol/310294 2011 UV82", -- (MBA-MBA)
		"Sol/310295 2011 UF83", -- (MBA-MBA)
		"Sol/310296 2011 UJ83", -- (MBA-MBA)
		"Sol/310297 2011 UC84", -- (MBA-MBA)
		"Sol/310299 2011 UU90", -- (MBA-MBA)
		"Sol/310300 2011 UL94", -- (MBA-MBA)
		"Sol/310301 2011 UK95", -- (MBA-MBA)
		"Sol/310302 2011 UX95", -- (MBA-MBA)
		"Sol/310303 2011 UN103", -- (MBA-MBA)
		"Sol/310304 2011 UM105", -- (MBA-MBA)
		"Sol/310305 2011 UY105", -- (MBA-MBA)
		"Sol/310306 2011 UE107", -- (MBA-MBA)
		"Sol/310307 2011 UD108", -- (MBA-MBA)
		"Sol/310308 2011 UH112", -- (MBA-MBA)
		"Sol/310309 2011 UT112", -- (MBA-MBA)
		"Sol/310310 2011 UO113", -- (MBA-MBA)
		"Sol/310311 2011 UD114", -- (MBA-MBA)
		"Sol/310312 2011 UZ121", -- (MBA-MBA)
		"Sol/310313 2011 UD125", -- (MBA-MBA)
		"Sol/310314 2011 UG127", -- (MBA-MBA)
		"Sol/310315 2011 UN127", -- (MBA-MBA)
		"Sol/310316 2011 UQ131", -- (MBA-MBA)
		"Sol/310317 2011 UN134", -- (MBA-MBA)
		"Sol/310318 2011 UP134", -- (MBA-MBA)
		"Sol/310319 2011 UC141", -- (MBA-MBA)
		"Sol/310320 2011 UO149", -- (MBA-MBA)
		"Sol/310321 2011 UW157", -- (MBA-MBA)
		"Sol/310322 2011 UP160", -- (MBA-MBA)
		"Sol/310323 2011 UW160", -- (MBA-MBA)
		"Sol/310324 2011 UD161", -- (MBA-MBA)
		"Sol/310325 2011 UT161", -- (MBA-MBA)
		"Sol/310326 2011 UO164", -- (MBA-MBA)
		"Sol/310327 2011 UX177", -- (MBA-MBA)
		"Sol/310328 2011 UA178", -- (MBA-MBA)
		"Sol/310329 2011 UW178", -- (MBA-MBA)
		"Sol/310330 2011 UJ180", -- (MBA-MBA)
		"Sol/310331 2011 UQ180", -- (MBA-MBA)
		"Sol/310332 2011 UP181", -- (MBA-MBA)
		"Sol/310333 2011 UO182", -- (MBA-MBA)
		"Sol/310334 2011 UL183", -- (MBA-MBA)
		"Sol/310335 2011 UT191", -- (MBA-MBA)
		"Sol/310336 2011 UZ195", -- (MBA-MBA)
		"Sol/310337 2011 UC197", -- (MBA-MBA)
		"Sol/310338 2011 UW200", -- (MBA-MBA)
		"Sol/310339 2011 UZ200", -- (MBA-MBA)
		"Sol/310340 2011 UJ202", -- (MBA-MBA)
		"Sol/310341 2011 UJ206", -- (MBA-MBA)
		"Sol/310342 2011 UW206", -- (MBA-MBA)
		"Sol/310343 2011 UU216", -- (MBA-MBA)
		"Sol/310344 2011 UP239", -- (MBA-MBA)
		"Sol/310345 2011 UV241", -- (MBA-MBA)
		"Sol/310346 2011 UL244", -- (MBA-MBA)
		"Sol/310347 2011 UL245", -- (MBA-MBA)
		"Sol/310348 2011 UQ247", -- (MBA-MBA)
		"Sol/310349 2011 UQ249", -- (MBA-MBA)
		"Sol/310350 2011 UY250", -- (MBA-MBA)
		"Sol/310351 2011 UL254", -- (MBA-MBA)
		"Sol/310352 2011 UW254", -- (MBA-MBA)
		"Sol/310353 2011 UQ257", -- (MBA-MBA)
		"Sol/310354 2011 UD259", -- (MBA-MBA)
		"Sol/310355 2011 UY263", -- (MBA-MBA)
		"Sol/310356 2011 UM264", -- (MBA-MBA)
		"Sol/310357 2011 UE266", -- (MBA-MBA)
		"Sol/310358 2011 UH270", -- (MBA-MBA)
		"Sol/310359 2011 UQ274", -- (MBA-MBA)
		"Sol/310360 2011 UL280", -- (MBA-MBA)
		"Sol/310361 2011 UE281", -- (MBA-MBA)
		"Sol/310362 2011 UE288", -- (MBA-MBA)
		"Sol/310363 2011 UX334", -- (MBA-MBA)
		"Sol/310364 2011 UH335", -- (MBA-MBA)
		"Sol/310365 2011 UN335", -- (MBA-MBA)
		"Sol/310366 2011 UQ335", -- (MBA-MBA)
		"Sol/310367 2011 UT335", -- (MBA-MBA)
		"Sol/310368 2011 UQ336", -- (MBA-MBA)
		"Sol/310369 2011 UE337", -- (MBA-MBA)
		"Sol/310370 2011 UF337", -- (MBA-MBA)
		"Sol/310371 2011 UM337", -- (MBA-MBA)
		"Sol/310372 2011 UM338", -- (MBA-MBA)
		"Sol/310373 2718 P-L", -- (MBA-MBA)
		"Sol/310374 1046 T-2", -- (MBA-MBA)
		"Sol/310375 2639 T-3", -- (MBA-MBA)
		"Sol/310376 3318 T-3", -- (MBA-MBA)
		"Sol/310377 1993 UK5", -- (MBA-MBA)
		"Sol/310378 1994 EM8", -- (MBA-MBA)
		"Sol/310380 1994 RS8", -- (MBA-MBA)
		"Sol/310381 1994 SV5", -- (MBA-MBA)
		"Sol/310383 1995 SM", -- (MBA-MBA)
		"Sol/310384 1995 SQ21", -- (MBA-MBA)
		"Sol/310385 1995 SH43", -- (MBA-MBA)
		"Sol/310386 1996 XC4", -- (MBA-MBA)
		"Sol/310387 1997 WT11", -- (MBA-MBA)
		"Sol/310388 1997 YY15", -- (MBA-MBA)
		"Sol/310389 1998 DO19", -- (MBA-MBA)
		"Sol/310390 1998 HC2", -- (MBA-MBA)
		"Sol/310391 1998 HK156", -- (MBA-MBA)
		"Sol/310392 1998 MU16", -- (MBA-MBA)
		"Sol/310393 1998 RU3", -- (MBA-MBA)
		"Sol/310394 1998 RO47", -- (MBA-MBA)
		"Sol/310396 1998 VS40", -- (MBA-MBA)
		"Sol/310398 1999 AA3", -- (MBA-MBA)
		"Sol/310400 1999 CW29", -- (MBA-MBA)
		"Sol/310401 1999 CW79", -- (MBA-MBA)
		"Sol/310405 1999 RR37", -- (MBA-MBA)
		"Sol/310406 1999 RL198", -- (MBA-MBA)
		"Sol/310407 1999 ST22", -- (MBA-MBA)
		"Sol/310408 1999 TG43", -- (MBA-MBA)
		"Sol/310409 1999 TG78", -- (MBA-MBA)
		"Sol/310410 1999 TO80", -- (MBA-MBA)
		"Sol/310411 1999 TO125", -- (MBA-MBA)
		"Sol/310412 1999 TE129", -- (MBA-MBA)
		"Sol/310413 1999 TN150", -- (MBA-MBA)
		"Sol/310414 1999 TS150", -- (MBA-MBA)
		"Sol/310415 1999 TW175", -- (MBA-MBA)
		"Sol/310416 1999 TT202", -- (MBA-MBA)
		"Sol/310417 1999 TK293", -- (MBA-MBA)
		"Sol/310418 1999 UX28", -- (MBA-MBA)
		"Sol/310419 1999 UO33", -- (MBA-MBA)
		"Sol/310421 1999 VD80", -- (MBA-MBA)
		"Sol/310422 1999 VK98", -- (MBA-MBA)
		"Sol/310423 1999 VA104", -- (MBA-MBA)
		"Sol/310424 1999 VX120", -- (MBA-MBA)
		"Sol/310425 1999 VV135", -- (MBA-MBA)
		"Sol/310426 1999 VU154", -- (MBA-MBA)
		"Sol/310427 1999 VA186", -- (MBA-MBA)
		"Sol/310428 1999 WV18", -- (MBA-MBA)
		"Sol/310430 1999 XK139", -- (MBA-MBA)
		"Sol/310431 1999 XT218", -- (MBA-MBA)
		"Sol/310436 2000 AB169", -- (MBA-MBA)
		"Sol/310437 2000 AZ206", -- (MBA-MBA)
		"Sol/310438 2000 AS234", -- (MBA-MBA)
		"Sol/310440 2000 BL2", -- (MBA-MBA)
		"Sol/310441 2000 BH34", -- (MBA-MBA)
		"Sol/310443 2000 CF111", -- (MBA-MBA)
		"Sol/310444 2000 DV32", -- (MBA-MBA)
		"Sol/310445 2000 DH100", -- (MBA-MBA)
		"Sol/310446 2000 GR163", -- (MBA-MBA)
		"Sol/310447 2000 HL59", -- (MBA-MBA)
		"Sol/310448 2000 JS9", -- (MBA-MBA)
		"Sol/310449 2000 LC3", -- (MBA-MBA)
		"Sol/310450 2000 LV29", -- (MBA-MBA)
		"Sol/310452 2000 QT6", -- (MBA-MBA)
		"Sol/310453 2000 QX20", -- (MBA-MBA)
		"Sol/310454 2000 QQ41", -- (MBA-MBA)
		"Sol/310455 2000 QR43", -- (MBA-MBA)
		"Sol/310459 2000 QS216", -- (MBA-MBA)
		"Sol/310460 2000 QA228", -- (MBA-MBA)
		"Sol/310461 2000 QD228", -- (MBA-MBA)
		"Sol/310462 2000 QW254", -- (MBA-MBA)
		"Sol/310463 2000 RE40", -- (MBA-MBA)
		"Sol/310465 2000 ST9", -- (MBA-MBA)
		"Sol/310466 2000 ST12", -- (MBA-MBA)
		"Sol/310467 2000 SB24", -- (MBA-MBA)
		"Sol/310468 2000 SK51", -- (MBA-MBA)
		"Sol/310469 2000 SV53", -- (MBA-MBA)
		"Sol/310470 2000 SX86", -- (MBA-MBA)
		"Sol/310471 2000 SS102", -- (MBA-MBA)
		"Sol/310472 2000 SA129", -- (MBA-MBA)
		"Sol/310473 2000 SA133", -- (MBA-MBA)
		"Sol/310474 2000 SL133", -- (MBA-MBA)
		"Sol/310475 2000 SV167", -- (MBA-MBA)
		"Sol/310476 2000 SU168", -- (MBA-MBA)
		"Sol/310477 2000 SG211", -- (MBA-MBA)
		"Sol/310478 2000 SY242", -- (MBA-MBA)
		"Sol/310479 2000 SK245", -- (MBA-MBA)
		"Sol/310480 2000 SB246", -- (MBA-MBA)
		"Sol/310481 2000 SA248", -- (MBA-MBA)
		"Sol/310483 2000 SZ289", -- (MBA-MBA)
		"Sol/310484 2000 SZ302", -- (MBA-MBA)
		"Sol/310485 2000 SD344", -- (MBA-MBA)
		"Sol/310486 2000 SB361", -- (MBA-MBA)
		"Sol/310487 2000 SB362", -- (MBA-MBA)
		"Sol/310488 2000 TV30", -- (MBA-MBA)
		"Sol/310489 2000 TD62", -- (MBA-MBA)
		"Sol/310490 2000 UR1", -- (MBA-MBA)
		"Sol/310491 2000 UT12", -- (MBA-MBA)
		"Sol/310492 2000 UK26", -- (MBA-MBA)
		"Sol/310493 2000 UZ30", -- (MBA-MBA)
		"Sol/310494 2000 UC34", -- (MBA-MBA)
		"Sol/310495 2000 UD36", -- (MBA-MBA)
		"Sol/310496 2000 UY72", -- (MBA-MBA)
		"Sol/310497 2000 UJ83", -- (MBA-MBA)
		"Sol/310498 2000 UJ93", -- (MBA-MBA)
		"Sol/310499 2000 UV114", -- (MBA-MBA)
		"Sol/310500 2000 VM21", -- (MBA-MBA)
		"Sol/310501 2000 VG56", -- (MBA-MBA)
		"Sol/310502 2000 WN7", -- (MBA-MBA)
		"Sol/310503 2000 WZ15", -- (MBA-MBA)
		"Sol/310504 2000 WN16", -- (MBA-MBA)
		"Sol/310505 2000 WA17", -- (MBA-MBA)
		"Sol/310506 2000 WL27", -- (MBA-MBA)
		"Sol/310507 2000 WU56", -- (MBA-MBA)
		"Sol/310508 2000 WP75", -- (MBA-MBA)
		"Sol/310509 2000 WF102", -- (MBA-MBA)
		"Sol/310510 2000 WV112", -- (MBA-MBA)
		"Sol/310511 2000 WG147", -- (MBA-MBA)
		"Sol/310512 2000 WL148", -- (MBA-MBA)
		"Sol/310513 2000 WF174", -- (MBA-MBA)
		"Sol/310514 2000 XK15", -- (MBA-MBA)
		"Sol/310515 2000 XS18", -- (MBA-MBA)
		"Sol/310516 2000 XW22", -- (MBA-MBA)
		"Sol/310517 2000 XS48", -- (MBA-MBA)
		"Sol/310518 2000 YF13", -- (MBA-MBA)
		"Sol/310520 2000 YH38", -- (MBA-MBA)
		"Sol/310521 2000 YC57", -- (MBA-MBA)
		"Sol/310524 2000 YZ127", -- (MBA-MBA)
		"Sol/310525 2000 YY128", -- (MBA-MBA)
		"Sol/310526 2000 YW133", -- (MBA-MBA)
		"Sol/310527 2001 AP1", -- (MBA-MBA)
		"Sol/310528 2001 AB6", -- (MBA-MBA)
		"Sol/310529 2001 BO7", -- (MBA-MBA)
		"Sol/310530 2001 BD8", -- (MBA-MBA)
		"Sol/310531 2001 BC11", -- (MBA-MBA)
		"Sol/310532 2001 BB18", -- (MBA-MBA)
		"Sol/310533 2001 BN33", -- (MBA-MBA)
		"Sol/310534 2001 BC35", -- (MBA-MBA)
		"Sol/310536 2001 BT50", -- (MBA-MBA)
		"Sol/310537 2001 BN52", -- (MBA-MBA)
		"Sol/310538 2001 BG83", -- (MBA-MBA)
		"Sol/310539 2001 CH22", -- (MBA-MBA)
		"Sol/310540 2001 CC28", -- (MBA-MBA)
		"Sol/310541 2001 DT3", -- (MBA-MBA)
		"Sol/310542 2001 DW25", -- (MBA-MBA)
		"Sol/310543 2001 DX25", -- (MBA-MBA)
		"Sol/310544 2001 DF66", -- (MBA-MBA)
		"Sol/310545 2001 DF97", -- (MBA-MBA)
		"Sol/310546 2001 DE109", -- (MBA-MBA)
		"Sol/310547 2001 EX5", -- (MBA-MBA)
		"Sol/310548 2001 EW8", -- (MBA-MBA)
		"Sol/310549 2001 EF17", -- (MBA-MBA)
		"Sol/310550 2001 FY151", -- (MBA-MBA)
		"Sol/310551 2001 FC179", -- (MBA-MBA)
		"Sol/310552 2001 OT42", -- (MBA-MBA)
		"Sol/310553 2001 OY42", -- (MBA-MBA)
		"Sol/310554 2001 PA19", -- (MBA-MBA)
		"Sol/310555 2001 PU33", -- (MBA-MBA)
		"Sol/310556 2001 PW36", -- (MBA-MBA)
		"Sol/310557 2001 PJ40", -- (MBA-MBA)
		"Sol/310558 2001 PL65", -- (MBA-MBA)
		"Sol/310559 2001 QN132", -- (MBA-MBA)
		"Sol/310561 2001 QQ230", -- (MBA-MBA)
		"Sol/310562 2001 RC15", -- (MBA-MBA)
		"Sol/310563 2001 RO56", -- (MBA-MBA)
		"Sol/310564 2001 RJ121", -- (MBA-MBA)
		"Sol/310565 2001 RU137", -- (MBA-MBA)
		"Sol/310566 2001 SO11", -- (MBA-MBA)
		"Sol/310567 2001 SD67", -- (MBA-MBA)
		"Sol/310568 2001 SO78", -- (MBA-MBA)
		"Sol/310569 2001 SD97", -- (MBA-MBA)
		"Sol/310570 2001 SR141", -- (MBA-MBA)
		"Sol/310571 2001 SB147", -- (MBA-MBA)
		"Sol/310572 2001 SS209", -- (MBA-MBA)
		"Sol/310573 2001 ST228", -- (MBA-MBA)
		"Sol/310575 2001 SZ332", -- (MBA-MBA)
		"Sol/310576 2001 SY341", -- (MBA-MBA)
		"Sol/310578 2001 TT36", -- (MBA-MBA)
		"Sol/310579 2001 TL89", -- (MBA-MBA)
		"Sol/310580 2001 TX134", -- (MBA-MBA)
		"Sol/310581 2001 TY202", -- (MBA-MBA)
		"Sol/310583 2001 TO257", -- (MBA-MBA)
		"Sol/310584 2001 TM261", -- (MBA-MBA)
		"Sol/310585 2001 UU20", -- (MBA-MBA)
		"Sol/310586 2001 UH100", -- (MBA-MBA)
		"Sol/310587 2001 US103", -- (MBA-MBA)
		"Sol/310588 2001 UZ117", -- (MBA-MBA)
		"Sol/310589 2001 UM187", -- (MBA-MBA)
		"Sol/310590 2001 UE212", -- (MBA-MBA)
		"Sol/310591 2001 UE229", -- (MBA-MBA)
		"Sol/310592 2001 VM10", -- (MBA-MBA)
		"Sol/310593 2001 VS67", -- (MBA-MBA)
		"Sol/310594 2001 VT82", -- (MBA-MBA)
		"Sol/310595 2001 VQ101", -- (MBA-MBA)
		"Sol/310596 2001 WE3", -- (MBA-MBA)
		"Sol/310597 2001 WE4", -- (MBA-MBA)
		"Sol/310598 2001 WV32", -- (MBA-MBA)
		"Sol/310599 2001 WT45", -- (MBA-MBA)
		"Sol/310600 2001 WK77", -- (MBA-MBA)
		"Sol/310602 2001 XG14", -- (MBA-MBA)
		"Sol/310603 2001 XZ21", -- (MBA-MBA)
		"Sol/310604 2001 XJ128", -- (MBA-MBA)
		"Sol/310605 2001 XF135", -- (MBA-MBA)
		"Sol/310606 2001 XH168", -- (MBA-MBA)
		"Sol/310607 2001 XW169", -- (MBA-MBA)
		"Sol/310608 2001 XB201", -- (MBA-MBA)
		"Sol/310609 2001 XZ224", -- (MBA-MBA)
		"Sol/310610 2001 XK240", -- (MBA-MBA)
		"Sol/310611 2001 YU20", -- (MBA-MBA)
		"Sol/310612 2001 YD58", -- (MBA-MBA)
		"Sol/310613 2001 YC141", -- (MBA-MBA)
		"Sol/310614 2001 YG156", -- (MBA-MBA)
		"Sol/310615 2001 YA158", -- (MBA-MBA)
		"Sol/310617 2002 AY25", -- (MBA-MBA)
		"Sol/310618 2002 AN52", -- (MBA-MBA)
		"Sol/310619 2002 AB55", -- (MBA-MBA)
		"Sol/310620 2002 AT93", -- (MBA-MBA)
		"Sol/310621 2002 AN96", -- (MBA-MBA)
		"Sol/310622 2002 AL109", -- (MBA-MBA)
		"Sol/310624 2002 AN137", -- (MBA-MBA)
		"Sol/310625 2002 AU142", -- (MBA-MBA)
		"Sol/310626 2002 AG172", -- (MBA-MBA)
		"Sol/310627 2002 AS173", -- (MBA-MBA)
		"Sol/310628 2002 AL203", -- (MBA-MBA)
		"Sol/310629 2002 AV209", -- (MBA-MBA)
		"Sol/310630 2002 BH19", -- (MBA-MBA)
		"Sol/310631 2002 CP21", -- (MBA-MBA)
		"Sol/310632 2002 CR64", -- (MBA-MBA)
		"Sol/310633 2002 CP128", -- (MBA-MBA)
		"Sol/310634 2002 CF156", -- (MBA-MBA)
		"Sol/310635 2002 CE160", -- (MBA-MBA)
		"Sol/310636 2002 CA164", -- (MBA-MBA)
		"Sol/310637 2002 CN165", -- (MBA-MBA)
		"Sol/310638 2002 CS172", -- (MBA-MBA)
		"Sol/310639 2002 CE173", -- (MBA-MBA)
		"Sol/310640 2002 CP195", -- (MBA-MBA)
		"Sol/310642 2002 CC221", -- (MBA-MBA)
		"Sol/310643 2002 CY221", -- (MBA-MBA)
		"Sol/310644 2002 CN229", -- (MBA-MBA)
		"Sol/310646 2002 CW235", -- (MBA-MBA)
		"Sol/310647 2002 CM273", -- (MBA-MBA)
		"Sol/310648 2002 CA276", -- (MBA-MBA)
		"Sol/310649 2002 CJ296", -- (MBA-MBA)
		"Sol/310650 2002 CR310", -- (MBA-MBA)
		"Sol/310651 2002 CF311", -- (MBA-MBA)
		"Sol/310652 Hansjorgdittus", -- (MBA-MBA)
		"Sol/310653 2002 DM1", -- (MBA-MBA)
		"Sol/310654 2002 DU13", -- (MBA-MBA)
		"Sol/310656 2002 EO1", -- (MBA-MBA)
		"Sol/310657 2002 EA4", -- (MBA-MBA)
		"Sol/310658 2002 EK43", -- (MBA-MBA)
		"Sol/310659 2002 EU56", -- (MBA-MBA)
		"Sol/310660 2002 ET63", -- (MBA-MBA)
		"Sol/310661 2002 EJ98", -- (MBA-MBA)
		"Sol/310662 2002 EM105", -- (MBA-MBA)
		"Sol/310663 2002 EH106", -- (MBA-MBA)
		"Sol/310664 2002 EZ106", -- (MBA-MBA)
		"Sol/310665 2002 EC119", -- (MBA-MBA)
		"Sol/310667 2002 EV135", -- (MBA-MBA)
		"Sol/310669 2002 ES160", -- (MBA-MBA)
		"Sol/310672 2002 FL6", -- (MBA-MBA)
		"Sol/310673 2002 FN13", -- (MBA-MBA)
		"Sol/310674 2002 FM28", -- (MBA-MBA)
		"Sol/310675 2002 FH31", -- (MBA-MBA)
		"Sol/310676 2002 FO34", -- (MBA-MBA)
		"Sol/310677 2002 FE41", -- (MBA-MBA)
		"Sol/310678 2002 GV4", -- (MBA-MBA)
		"Sol/310680 2002 GA7", -- (MBA-MBA)
		"Sol/310681 2002 GY26", -- (MBA-MBA)
		"Sol/310682 2002 GC37", -- (MBA-MBA)
		"Sol/310683 2002 GA53", -- (MBA-MBA)
		"Sol/310684 2002 GW86", -- (MBA-MBA)
		"Sol/310685 2002 GX86", -- (MBA-MBA)
		"Sol/310686 2002 GQ105", -- (MBA-MBA)
		"Sol/310687 2002 GA110", -- (MBA-MBA)
		"Sol/310688 2002 GN110", -- (MBA-MBA)
		"Sol/310689 2002 GF114", -- (MBA-MBA)
		"Sol/310690 2002 GP127", -- (MBA-MBA)
		"Sol/310691 2002 GS142", -- (MBA-MBA)
		"Sol/310692 2002 GM147", -- (MBA-MBA)
		"Sol/310693 2002 GX150", -- (MBA-MBA)
		"Sol/310694 2002 GD171", -- (MBA-MBA)
		"Sol/310695 2002 GP174", -- (MBA-MBA)
		"Sol/310696 2002 GZ183", -- (MBA-MBA)
		"Sol/310697 2002 HZ13", -- (MBA-MBA)
		"Sol/310698 2002 JH4", -- (MBA-MBA)
		"Sol/310699 2002 JU4", -- (MBA-MBA)
		"Sol/310700 2002 JN10", -- (MBA-MBA)
		"Sol/310701 2002 JB37", -- (MBA-MBA)
		"Sol/310702 2002 JN73", -- (MBA-MBA)
		"Sol/310703 2002 JL116", -- (MBA-MBA)
		"Sol/310704 2002 JV117", -- (MBA-MBA)
		"Sol/310705 2002 JK119", -- (MBA-MBA)
		"Sol/310706 2002 JP122", -- (MBA-MBA)
		"Sol/310707 2002 LN31", -- (MBA-MBA)
		"Sol/310708 2002 LO63", -- (MBA-MBA)
		"Sol/310709 2002 LT64", -- (MBA-MBA)
		"Sol/310710 2002 LV64", -- (MBA-MBA)
		"Sol/310711 2002 MM7", -- (MBA-MBA)
		"Sol/310712 2002 NY27", -- (MBA-MBA)
		"Sol/310713 2002 NG39", -- (MBA-MBA)
		"Sol/310714 2002 NV50", -- (MBA-MBA)
		"Sol/310715 2002 NQ59", -- (MBA-MBA)
		"Sol/310716 2002 NS61", -- (MBA-MBA)
		"Sol/310718 2002 NF72", -- (MBA-MBA)
		"Sol/310719 2002 NY72", -- (MBA-MBA)
		"Sol/310720 2002 NS73", -- (MBA-MBA)
		"Sol/310721 2002 NL74", -- (MBA-MBA)
		"Sol/310722 2002 OA10", -- (MBA-MBA)
		"Sol/310723 2002 OA26", -- (MBA-MBA)
		"Sol/310724 2002 OC28", -- (MBA-MBA)
		"Sol/310725 2002 PS24", -- (MBA-MBA)
		"Sol/310726 2002 PE36", -- (MBA-MBA)
		"Sol/310727 2002 PG36", -- (MBA-MBA)
		"Sol/310729 2002 PB93", -- (MBA-MBA)
		"Sol/310730 2002 PL98", -- (MBA-MBA)
		"Sol/310731 2002 PR105", -- (MBA-MBA)
		"Sol/310732 2002 PQ131", -- (MBA-MBA)
		"Sol/310733 2002 PA166", -- (MBA-MBA)
		"Sol/310734 2002 PH166", -- (MBA-MBA)
		"Sol/310735 2002 PS189", -- (MBA-MBA)
		"Sol/310736 2002 PU192", -- (MBA-MBA)
		"Sol/310739 2002 QY46", -- (MBA-MBA)
		"Sol/310740 2002 QN53", -- (MBA-MBA)
		"Sol/310741 2002 QQ53", -- (MBA-MBA)
		"Sol/310742 2002 QM77", -- (MBA-MBA)
		"Sol/310743 2002 QG91", -- (MBA-MBA)
		"Sol/310744 2002 QH110", -- (MBA-MBA)
		"Sol/310745 2002 QY127", -- (MBA-MBA)
		"Sol/310746 2002 QF128", -- (MBA-MBA)
		"Sol/310747 2002 QF141", -- (MBA-MBA)
		"Sol/310748 2002 QC146", -- (MBA-MBA)
		"Sol/310749 2002 QL147", -- (MBA-MBA)
		"Sol/310750 2002 RF5", -- (MBA-MBA)
		"Sol/310752 2002 RM27", -- (MBA-MBA)
		"Sol/310753 2002 RQ48", -- (MBA-MBA)
		"Sol/310754 2002 RM50", -- (MBA-MBA)
		"Sol/310755 2002 RK55", -- (MBA-MBA)
		"Sol/310758 2002 RU122", -- (MBA-MBA)
		"Sol/310759 2002 RV123", -- (MBA-MBA)
		"Sol/310760 2002 RS157", -- (MBA-MBA)
		"Sol/310761 2002 RF158", -- (MBA-MBA)
		"Sol/310762 2002 RU186", -- (MBA-MBA)
		"Sol/310763 2002 RM210", -- (MBA-MBA)
		"Sol/310764 2002 RC215", -- (MBA-MBA)
		"Sol/310765 2002 RJ223", -- (MBA-MBA)
		"Sol/310766 2002 RM224", -- (MBA-MBA)
		"Sol/310767 2002 RX234", -- (MBA-MBA)
		"Sol/310768 2002 RC235", -- (MBA-MBA)
		"Sol/310769 2002 RJ245", -- (MBA-MBA)
		"Sol/310771 2002 RF253", -- (MBA-MBA)
		"Sol/310772 2002 RU276", -- (MBA-MBA)
		"Sol/310773 2002 RS290", -- (MBA-MBA)
		"Sol/310774 2002 SO7", -- (MBA-MBA)
		"Sol/310775 2002 SN13", -- (MBA-MBA)
		"Sol/310776 2002 SH18", -- (MBA-MBA)
		"Sol/310778 2002 SV29", -- (MBA-MBA)
		"Sol/310779 2002 SP32", -- (MBA-MBA)
		"Sol/310780 2002 SX33", -- (MBA-MBA)
		"Sol/310781 2002 SH35", -- (MBA-MBA)
		"Sol/310782 2002 SH36", -- (MBA-MBA)
		"Sol/310783 2002 SF41", -- (MBA-MBA)
		"Sol/310784 2002 SG41", -- (MBA-MBA)
		"Sol/310785 2002 SU44", -- (MBA-MBA)
		"Sol/310786 2002 SD55", -- (MBA-MBA)
		"Sol/310787 2002 TH38", -- (MBA-MBA)
		"Sol/310788 2002 TY123", -- (MBA-MBA)
		"Sol/310789 2002 TY125", -- (MBA-MBA)
		"Sol/310790 2002 TP144", -- (MBA-MBA)
		"Sol/310791 2002 TP149", -- (MBA-MBA)
		"Sol/310792 2002 TA152", -- (MBA-MBA)
		"Sol/310793 2002 TP160", -- (MBA-MBA)
		"Sol/310794 2002 TO164", -- (MBA-MBA)
		"Sol/310795 2002 TC169", -- (MBA-MBA)
		"Sol/310796 2002 TR172", -- (MBA-MBA)
		"Sol/310797 2002 TE177", -- (MBA-MBA)
		"Sol/310798 2002 TL187", -- (MBA-MBA)
		"Sol/310799 2002 TL191", -- (MBA-MBA)
		"Sol/310800 2002 TB198", -- (MBA-MBA)
		"Sol/310801 2002 TF199", -- (MBA-MBA)
		"Sol/310802 2002 TK199", -- (MBA-MBA)
		"Sol/310803 2002 TG209", -- (MBA-MBA)
		"Sol/310804 2002 TE238", -- (MBA-MBA)
		"Sol/310805 2002 TE271", -- (MBA-MBA)
		"Sol/310806 2002 TW369", -- (MBA-MBA)
		"Sol/310807 2002 TX381", -- (MBA-MBA)
		"Sol/310808 2002 TZ382", -- (MBA-MBA)
		"Sol/310809 2002 UA11", -- (MBA-MBA)
		"Sol/310810 2002 UH21", -- (MBA-MBA)
		"Sol/310811 2002 UL21", -- (MBA-MBA)
		"Sol/310812 2002 UP68", -- (MBA-MBA)
		"Sol/310813 2002 UA69", -- (MBA-MBA)
		"Sol/310814 2002 UQ71", -- (MBA-MBA)
		"Sol/310815 2002 US78", -- (MBA-MBA)
		"Sol/310816 2002 VM16", -- (MBA-MBA)
		"Sol/310817 2002 VB26", -- (MBA-MBA)
		"Sol/310818 2002 VB61", -- (MBA-MBA)
		"Sol/310819 2002 VN69", -- (MBA-MBA)
		"Sol/310820 2002 VY69", -- (MBA-MBA)
		"Sol/310821 2002 VM73", -- (MBA-MBA)
		"Sol/310822 2002 VH84", -- (MBA-MBA)
		"Sol/310823 2002 VM104", -- (MBA-MBA)
		"Sol/310824 2002 VS139", -- (MBA-MBA)
		"Sol/310825 2002 VR142", -- (MBA-MBA)
		"Sol/310826 2002 WR8", -- (MBA-MBA)
		"Sol/310827 2002 WT22", -- (MBA-MBA)
		"Sol/310828 2002 XC", -- (MBA-MBA)
		"Sol/310829 2002 XN12", -- (MBA-MBA)
		"Sol/310830 2002 XQ17", -- (MBA-MBA)
		"Sol/310831 2002 XQ27", -- (MBA-MBA)
		"Sol/310832 2002 XN34", -- (MBA-MBA)
		"Sol/310833 2002 XT38", -- (MBA-MBA)
		"Sol/310834 2002 XZ45", -- (MBA-MBA)
		"Sol/310835 2002 XS59", -- (MBA-MBA)
		"Sol/310836 2002 XQ65", -- (MBA-MBA)
		"Sol/310837 2002 XE67", -- (MBA-MBA)
		"Sol/310838 2002 XS95", -- (MBA-MBA)
		"Sol/310839 2002 XQ105", -- (MBA-MBA)
		"Sol/310840 2002 YE32", -- (MBA-MBA)
		"Sol/310841 2003 AK3", -- (MBA-MBA)
		"Sol/310843 2003 AP20", -- (MBA-MBA)
		"Sol/310844 2003 AA33", -- (MBA-MBA)
		"Sol/310845 2003 AC56", -- (MBA-MBA)
		"Sol/310846 2003 AT65", -- (MBA-MBA)
		"Sol/310847 2003 AM66", -- (MBA-MBA)
		"Sol/310848 2003 AY78", -- (MBA-MBA)
		"Sol/310849 2003 AS90", -- (MBA-MBA)
		"Sol/310850 2003 BT", -- (MBA-MBA)
		"Sol/310851 2003 BP1", -- (MBA-MBA)
		"Sol/310852 2003 BL2", -- (MBA-MBA)
		"Sol/310853 2003 BH24", -- (MBA-MBA)
		"Sol/310854 2003 BK45", -- (MBA-MBA)
		"Sol/310855 2003 BN49", -- (MBA-MBA)
		"Sol/310856 2003 BO54", -- (MBA-MBA)
		"Sol/310857 2003 BS55", -- (MBA-MBA)
		"Sol/310858 2003 BK62", -- (MBA-MBA)
		"Sol/310859 2003 BK78", -- (MBA-MBA)
		"Sol/310860 2003 CM9", -- (MBA-MBA)
		"Sol/310861 2003 CG26", -- (MBA-MBA)
		"Sol/310862 2003 EW40", -- (MBA-MBA)
		"Sol/310863 2003 FM9", -- (MBA-MBA)
		"Sol/310864 2003 FU9", -- (MBA-MBA)
		"Sol/310865 2003 FO39", -- (MBA-MBA)
		"Sol/310866 2003 FE45", -- (MBA-MBA)
		"Sol/310868 2003 GK42", -- (MBA-MBA)
		"Sol/310869 2003 GK47", -- (MBA-MBA)
		"Sol/310873 2003 HB26", -- (MBA-MBA)
		"Sol/310874 2003 HV58", -- (MBA-MBA)
		"Sol/310875 2003 JE8", -- (MBA-MBA)
		"Sol/310876 2003 KV33", -- (MBA-MBA)
		"Sol/310877 2003 MW3", -- (MBA-MBA)
		"Sol/310878 2003 MB8", -- (MBA-MBA)
		"Sol/310880 2003 OS17", -- (MBA-MBA)
		"Sol/310881 2003 PU5", -- (MBA-MBA)
		"Sol/310882 2003 PH6", -- (MBA-MBA)
		"Sol/310883 2003 PK6", -- (MBA-MBA)
		"Sol/310884 2003 QU3", -- (MBA-MBA)
		"Sol/310885 2003 QX15", -- (MBA-MBA)
		"Sol/310886 2003 QK24", -- (MBA-MBA)
		"Sol/310887 2003 QJ33", -- (MBA-MBA)
		"Sol/310888 2003 QD45", -- (MBA-MBA)
		"Sol/310889 2003 QT50", -- (MBA-MBA)
		"Sol/310890 2003 QO57", -- (MBA-MBA)
		"Sol/310891 2003 QG89", -- (MBA-MBA)
		"Sol/310892 2003 QM111", -- (MBA-MBA)
		"Sol/310893 2003 QB114", -- (MBA-MBA)
		"Sol/310894 2003 RF5", -- (MBA-MBA)
		"Sol/310895 2003 RB6", -- (MBA-MBA)
		"Sol/310896 2003 RY9", -- (MBA-MBA)
		"Sol/310897 2003 RJ20", -- (MBA-MBA)
		"Sol/310899 2003 SX13", -- (MBA-MBA)
		"Sol/310900 2003 SE14", -- (MBA-MBA)
		"Sol/310901 2003 SO18", -- (MBA-MBA)
		"Sol/310902 2003 SK26", -- (MBA-MBA)
		"Sol/310903 2003 SP28", -- (MBA-MBA)
		"Sol/310905 2003 SO42", -- (MBA-MBA)
		"Sol/310906 2003 SD45", -- (MBA-MBA)
		"Sol/310907 2003 SK45", -- (MBA-MBA)
		"Sol/310908 2003 SE50", -- (MBA-MBA)
		"Sol/310909 2003 SL58", -- (MBA-MBA)
		"Sol/310910 2003 SJ66", -- (MBA-MBA)
		"Sol/310911 2003 SY69", -- (MBA-MBA)
		"Sol/310912 2003 SQ80", -- (MBA-MBA)
		"Sol/310913 2003 SF82", -- (MBA-MBA)
		"Sol/310914 2003 SN85", -- (MBA-MBA)
		"Sol/310915 2003 SO93", -- (MBA-MBA)
		"Sol/310916 2003 SR97", -- (MBA-MBA)
		"Sol/310917 2003 SL101", -- (MBA-MBA)
		"Sol/310918 2003 SY106", -- (MBA-MBA)
		"Sol/310919 2003 SN109", -- (MBA-MBA)
		"Sol/310920 2003 SC123", -- (MBA-MBA)
		"Sol/310921 2003 SS135", -- (MBA-MBA)
		"Sol/310922 2003 SM145", -- (MBA-MBA)
		"Sol/310923 2003 SR150", -- (MBA-MBA)
		"Sol/310924 2003 SZ166", -- (MBA-MBA)
		"Sol/310925 2003 ST175", -- (MBA-MBA)
		"Sol/310926 2003 SD178", -- (MBA-MBA)
		"Sol/310927 2003 SC235", -- (MBA-MBA)
		"Sol/310929 2003 SN241", -- (MBA-MBA)
		"Sol/310930 2003 SP242", -- (MBA-MBA)
		"Sol/310931 2003 SC268", -- (MBA-MBA)
		"Sol/310932 2003 SL275", -- (MBA-MBA)
		"Sol/310933 2003 SN286", -- (MBA-MBA)
		"Sol/310934 2003 SJ295", -- (MBA-MBA)
		"Sol/310935 2003 SX313", -- (MBA-MBA)
		"Sol/310937 2003 SM331", -- (MBA-MBA)
		"Sol/310938 2003 SK332", -- (MBA-MBA)
		"Sol/310939 2003 SY358", -- (MBA-MBA)
		"Sol/310940 2003 SX363", -- (MBA-MBA)
		"Sol/310941 2003 SF388", -- (MBA-MBA)
		"Sol/310942 2003 SN396", -- (MBA-MBA)
		"Sol/310944 2003 TC12", -- (MBA-MBA)
		"Sol/310945 2003 TX15", -- (MBA-MBA)
		"Sol/310946 2003 TX28", -- (MBA-MBA)
		"Sol/310947 2003 UH2", -- (MBA-MBA)
		"Sol/310948 2003 UM14", -- (MBA-MBA)
		"Sol/310949 2003 UH15", -- (MBA-MBA)
		"Sol/310950 2003 UP26", -- (MBA-MBA)
		"Sol/310951 2003 UT38", -- (MBA-MBA)
		"Sol/310952 2003 UY51", -- (MBA-MBA)
		"Sol/310953 2003 UH54", -- (MBA-MBA)
		"Sol/310954 2003 UY54", -- (MBA-MBA)
		"Sol/310955 2003 UB56", -- (MBA-MBA)
		"Sol/310956 2003 UL75", -- (MBA-MBA)
		"Sol/310957 2003 UX94", -- (MBA-MBA)
		"Sol/310958 2003 UH97", -- (MBA-MBA)
		"Sol/310959 2003 UO98", -- (MBA-MBA)
		"Sol/310960 2003 UB108", -- (MBA-MBA)
		"Sol/310961 2003 UZ110", -- (MBA-MBA)
		"Sol/310962 2003 UW116", -- (MBA-MBA)
		"Sol/310963 2003 UQ119", -- (MBA-MBA)
		"Sol/310964 2003 UE120", -- (MBA-MBA)
		"Sol/310965 2003 US126", -- (MBA-MBA)
		"Sol/310966 2003 US132", -- (MBA-MBA)
		"Sol/310967 2003 UK139", -- (MBA-MBA)
		"Sol/310968 2003 US144", -- (MBA-MBA)
		"Sol/310969 2003 UF174", -- (MBA-MBA)
		"Sol/310970 2003 UA182", -- (MBA-MBA)
		"Sol/310971 2003 UG204", -- (MBA-MBA)
		"Sol/310972 2003 UE217", -- (MBA-MBA)
		"Sol/310973 2003 UN228", -- (MBA-MBA)
		"Sol/310974 2003 UE231", -- (MBA-MBA)
		"Sol/310975 2003 UA240", -- (MBA-MBA)
		"Sol/310976 2003 UB270", -- (MBA-MBA)
		"Sol/310977 2003 UE272", -- (MBA-MBA)
		"Sol/310978 2003 UE278", -- (MBA-MBA)
		"Sol/310979 2003 UR297", -- (MBA-MBA)
		"Sol/310980 2003 UV307", -- (MBA-MBA)
		"Sol/310981 2003 UP328", -- (MBA-MBA)
		"Sol/310982 2003 UZ331", -- (MBA-MBA)
		"Sol/310984 2003 UH349", -- (MBA-MBA)
		"Sol/310985 2003 UO369", -- (MBA-MBA)
		"Sol/310986 2003 UG383", -- (MBA-MBA)
		"Sol/310987 2003 WP10", -- (MBA-MBA)
		"Sol/310988 2003 WM39", -- (MBA-MBA)
		"Sol/310989 2003 WO54", -- (MBA-MBA)
		"Sol/310990 2003 WV81", -- (MBA-MBA)
		"Sol/310992 2003 WH90", -- (MBA-MBA)
		"Sol/310993 2003 WR90", -- (MBA-MBA)
		"Sol/310995 2003 WQ122", -- (MBA-MBA)
		"Sol/310996 2003 WZ129", -- (MBA-MBA)
		"Sol/310998 2003 WT144", -- (MBA-MBA)
		"Sol/310999 2003 WF150", -- (MBA-MBA)
		"Sol/311001 2003 WX192", -- (MBA-MBA)
		"Sol/311002 2003 WC193", -- (MBA-MBA)
		"Sol/311003 2003 XL41", -- (MBA-MBA)
		"Sol/311004 2003 YB2", -- (MBA-MBA)
		"Sol/311006 2003 YV12", -- (MBA-MBA)
		"Sol/311008 2003 YK17", -- (MBA-MBA)
		"Sol/311009 2003 YO20", -- (MBA-MBA)
		"Sol/311011 2003 YJ65", -- (MBA-MBA)
		"Sol/311012 2003 YD76", -- (MBA-MBA)
		"Sol/311013 2003 YM82", -- (MBA-MBA)
		"Sol/311015 2003 YZ127", -- (MBA-MBA)
		"Sol/311016 2003 YZ134", -- (MBA-MBA)
		"Sol/311017 2003 YV147", -- (MBA-MBA)
		"Sol/311018 2003 YB156", -- (MBA-MBA)
		"Sol/311019 2003 YW162", -- (MBA-MBA)
		"Sol/311020 2003 YU172", -- (MBA-MBA)
		"Sol/311021 2004 AT4", -- (MBA-MBA)
		"Sol/311023 2004 BU10", -- (MBA-MBA)
		"Sol/311024 2004 BA20", -- (MBA-MBA)
		"Sol/311025 2004 BG20", -- (MBA-MBA)
		"Sol/311026 2004 BV20", -- (MBA-MBA)
		"Sol/311027 2004 BE25", -- (MBA-MBA)
		"Sol/311028 2004 BW28", -- (MBA-MBA)
		"Sol/311029 2004 BN29", -- (MBA-MBA)
		"Sol/311030 2004 BG34", -- (MBA-MBA)
		"Sol/311031 2004 BM35", -- (MBA-MBA)
		"Sol/311032 2004 BH38", -- (MBA-MBA)
		"Sol/311033 2004 BL44", -- (MBA-MBA)
		"Sol/311034 2004 BY47", -- (MBA-MBA)
		"Sol/311035 2004 BN49", -- (MBA-MBA)
		"Sol/311036 2004 BJ50", -- (MBA-MBA)
		"Sol/311037 2004 BR55", -- (MBA-MBA)
		"Sol/311039 2004 BL59", -- (MBA-MBA)
		"Sol/311041 2004 BV70", -- (MBA-MBA)
		"Sol/311042 2004 BX74", -- (MBA-MBA)
		"Sol/311043 2004 BA100", -- (MBA-MBA)
		"Sol/311045 2004 BN108", -- (MBA-MBA)
		"Sol/311047 2004 BL129", -- (MBA-MBA)
		"Sol/311048 2004 BW138", -- (MBA-MBA)
		"Sol/311049 2004 BU141", -- (MBA-MBA)
		"Sol/311050 2004 BO143", -- (MBA-MBA)
		"Sol/311051 2004 BU146", -- (MBA-MBA)
		"Sol/311052 2004 BW148", -- (MBA-MBA)
		"Sol/311053 2004 BD154", -- (MBA-MBA)
		"Sol/311054 2004 CX3", -- (MBA-MBA)
		"Sol/311055 2004 CG9", -- (MBA-MBA)
		"Sol/311056 2004 CX20", -- (MBA-MBA)
		"Sol/311057 2004 CY42", -- (MBA-MBA)
		"Sol/311058 2004 CK57", -- (MBA-MBA)
		"Sol/311059 2004 CJ59", -- (MBA-MBA)
		"Sol/311060 2004 CN60", -- (MBA-MBA)
		"Sol/311061 2004 CO65", -- (MBA-MBA)
		"Sol/311062 2004 CJ66", -- (MBA-MBA)
		"Sol/311063 2004 CK67", -- (MBA-MBA)
		"Sol/311064 2004 CQ69", -- (MBA-MBA)
		"Sol/311065 2004 CF84", -- (MBA-MBA)
		"Sol/311067 2004 DV", -- (MBA-MBA)
		"Sol/311068 2004 DD3", -- (MBA-MBA)
		"Sol/311069 2004 DW7", -- (MBA-MBA)
		"Sol/311070 2004 DU19", -- (MBA-MBA)
		"Sol/311071 2004 DV20", -- (MBA-MBA)
		"Sol/311073 2004 DM76", -- (MBA-MBA)
		"Sol/311074 2004 EW3", -- (MBA-MBA)
		"Sol/311075 2004 EB5", -- (MBA-MBA)
		"Sol/311076 2004 EY10", -- (MBA-MBA)
		"Sol/311077 2004 EH18", -- (MBA-MBA)
		"Sol/311078 2004 EN28", -- (MBA-MBA)
		"Sol/311079 2004 EZ32", -- (MBA-MBA)
		"Sol/311080 2004 EW48", -- (MBA-MBA)
		"Sol/311081 2004 EX52", -- (MBA-MBA)
		"Sol/311082 2004 EL72", -- (MBA-MBA)
		"Sol/311083 2004 EM74", -- (MBA-MBA)
		"Sol/311084 2004 EM88", -- (MBA-MBA)
		"Sol/311085 2004 EL93", -- (MBA-MBA)
		"Sol/311086 2004 ET94", -- (MBA-MBA)
		"Sol/311087 2004 EA95", -- (MBA-MBA)
		"Sol/311088 2004 EX112", -- (MBA-MBA)
		"Sol/311089 2004 FJ13", -- (MBA-MBA)
		"Sol/311090 2004 FC15", -- (MBA-MBA)
		"Sol/311091 2004 FL26", -- (MBA-MBA)
		"Sol/311092 2004 FD82", -- (MBA-MBA)
		"Sol/311093 2004 FX99", -- (MBA-MBA)
		"Sol/311094 2004 FY126", -- (MBA-MBA)
		"Sol/311095 2004 FC136", -- (MBA-MBA)
		"Sol/311096 2004 FR138", -- (MBA-MBA)
		"Sol/311097 2004 FW143", -- (MBA-MBA)
		"Sol/311098 2004 FL145", -- (MBA-MBA)
		"Sol/311099 2004 GT5", -- (MBA-MBA)
		"Sol/311100 2004 GO71", -- (MBA-MBA)
		"Sol/311101 2004 GU74", -- (MBA-MBA)
		"Sol/311102 2004 HR2", -- (MBA-MBA)
		"Sol/311103 2004 HL14", -- (MBA-MBA)
		"Sol/311104 2004 HR23", -- (MBA-MBA)
		"Sol/311105 2004 HV36", -- (MBA-MBA)
		"Sol/311106 2004 HG43", -- (MBA-MBA)
		"Sol/311107 2004 HM52", -- (MBA-MBA)
		"Sol/311108 2004 JT", -- (MBA-MBA)
		"Sol/311109 2004 JV3", -- (MBA-MBA)
		"Sol/311110 2004 JS19", -- (MBA-MBA)
		"Sol/311111 2004 KK12", -- (MBA-MBA)
		"Sol/311112 2004 LQ8", -- (MBA-MBA)
		"Sol/311113 2004 LB15", -- (MBA-MBA)
		"Sol/311114 2004 LR25", -- (MBA-MBA)
		"Sol/311115 2004 NN7", -- (MBA-MBA)
		"Sol/311117 2004 NV25", -- (MBA-MBA)
		"Sol/311118 2004 OQ", -- (MBA-MBA)
		"Sol/311120 2004 PW36", -- (MBA-MBA)
		"Sol/311121 2004 PC47", -- (MBA-MBA)
		"Sol/311122 2004 PN92", -- (MBA-MBA)
		"Sol/311123 2004 PQ96", -- (MBA-MBA)
		"Sol/311124 2004 PH97", -- (MBA-MBA)
		"Sol/311125 2004 PN105", -- (MBA-MBA)
		"Sol/311126 2004 QJ24", -- (MBA-MBA)
		"Sol/311127 2004 QK25", -- (MBA-MBA)
		"Sol/311128 2004 QZ26", -- (MBA-MBA)
		"Sol/311129 2004 RX6", -- (MBA-MBA)
		"Sol/311130 2004 RV13", -- (MBA-MBA)
		"Sol/311131 2004 RX56", -- (MBA-MBA)
		"Sol/311132 2004 RA67", -- (MBA-MBA)
		"Sol/311133 2004 RY86", -- (MBA-MBA)
		"Sol/311134 2004 RZ86", -- (MBA-MBA)
		"Sol/311135 2004 RJ108", -- (MBA-MBA)
		"Sol/311136 2004 RY136", -- (MBA-MBA)
		"Sol/311137 2004 RK138", -- (MBA-MBA)
		"Sol/311138 2004 RU144", -- (MBA-MBA)
		"Sol/311139 2004 RQ155", -- (MBA-MBA)
		"Sol/311140 2004 RY174", -- (MBA-MBA)
		"Sol/311141 2004 RS200", -- (MBA-MBA)
		"Sol/311142 2004 RZ205", -- (MBA-MBA)
		"Sol/311144 2004 RJ233", -- (MBA-MBA)
		"Sol/311145 2004 RX235", -- (MBA-MBA)
		"Sol/311146 2004 RZ247", -- (MBA-MBA)
		"Sol/311147 2004 RP248", -- (MBA-MBA)
		"Sol/311148 2004 RZ308", -- (MBA-MBA)
		"Sol/311149 2004 RK316", -- (MBA-MBA)
		"Sol/311150 2004 RB339", -- (MBA-MBA)
		"Sol/311152 2004 SY33", -- (MBA-MBA)
		"Sol/311153 2004 SM37", -- (MBA-MBA)
		"Sol/311155 2004 TE17", -- (MBA-MBA)
		"Sol/311156 2004 TZ41", -- (MBA-MBA)
		"Sol/311157 2004 TQ44", -- (MBA-MBA)
		"Sol/311158 2004 TT55", -- (MBA-MBA)
		"Sol/311159 2004 TZ62", -- (MBA-MBA)
		"Sol/311160 2004 TG78", -- (MBA-MBA)
		"Sol/311161 2004 TZ87", -- (MBA-MBA)
		"Sol/311162 2004 TR113", -- (MBA-MBA)
		"Sol/311163 2004 TL138", -- (MBA-MBA)
		"Sol/311164 2004 TG143", -- (MBA-MBA)
		"Sol/311165 2004 TO151", -- (MBA-MBA)
		"Sol/311166 2004 TX181", -- (MBA-MBA)
		"Sol/311167 2004 TV219", -- (MBA-MBA)
		"Sol/311168 2004 TQ221", -- (MBA-MBA)
		"Sol/311169 2004 TD238", -- (MBA-MBA)
		"Sol/311170 2004 TX245", -- (MBA-MBA)
		"Sol/311171 2004 TW248", -- (MBA-MBA)
		"Sol/311172 2004 TC260", -- (MBA-MBA)
		"Sol/311174 2004 TT306", -- (MBA-MBA)
		"Sol/311175 2004 TT340", -- (MBA-MBA)
		"Sol/311176 2004 TX346", -- (MBA-MBA)
		"Sol/311177 2004 TL347", -- (MBA-MBA)
		"Sol/311178 2004 VU7", -- (MBA-MBA)
		"Sol/311179 2004 VR33", -- (MBA-MBA)
		"Sol/311180 2004 VP43", -- (MBA-MBA)
		"Sol/311181 2004 VY58", -- (MBA-MBA)
		"Sol/311182 2004 VA63", -- (MBA-MBA)
		"Sol/311183 2004 VQ70", -- (MBA-MBA)
		"Sol/311184 2004 WT", -- (MBA-MBA)
		"Sol/311185 2004 XV2", -- (MBA-MBA)
		"Sol/311186 2004 XV9", -- (MBA-MBA)
		"Sol/311187 2004 XZ12", -- (MBA-MBA)
		"Sol/311188 2004 XX16", -- (MBA-MBA)
		"Sol/311189 2004 XC17", -- (MBA-MBA)
		"Sol/311190 2004 XO22", -- (MBA-MBA)
		"Sol/311191 2004 XF29", -- (MBA-MBA)
		"Sol/311192 2004 XG35", -- (MBA-MBA)
		"Sol/311193 2004 XD45", -- (MBA-MBA)
		"Sol/311194 2004 XS62", -- (MBA-MBA)
		"Sol/311195 2004 XZ62", -- (MBA-MBA)
		"Sol/311196 2004 XO76", -- (MBA-MBA)
		"Sol/311197 2004 XS77", -- (MBA-MBA)
		"Sol/311198 2004 XY78", -- (MBA-MBA)
		"Sol/311199 2004 XV93", -- (MBA-MBA)
		"Sol/311200 2004 XG94", -- (MBA-MBA)
		"Sol/311201 2004 XL105", -- (MBA-MBA)
		"Sol/311202 2004 XF109", -- (MBA-MBA)
		"Sol/311203 2004 XD110", -- (MBA-MBA)
		"Sol/311204 2004 XO116", -- (MBA-MBA)
		"Sol/311205 2004 XN134", -- (MBA-MBA)
		"Sol/311206 2004 XR144", -- (MBA-MBA)
		"Sol/311207 2004 XY161", -- (MBA-MBA)
		"Sol/311208 2004 XH163", -- (MBA-MBA)
		"Sol/311209 2004 XM163", -- (MBA-MBA)
		"Sol/311210 2004 XO165", -- (MBA-MBA)
		"Sol/311211 2004 YG20", -- (MBA-MBA)
		"Sol/311212 2004 YT23", -- (MBA-MBA)
		"Sol/311213 2004 YW31", -- (MBA-MBA)
		"Sol/311214 2005 AS6", -- (MBA-MBA)
		"Sol/311215 2005 AQ18", -- (MBA-MBA)
		"Sol/311216 2005 AZ20", -- (MBA-MBA)
		"Sol/311217 2005 AG21", -- (MBA-MBA)
		"Sol/311218 2005 AD23", -- (MBA-MBA)
		"Sol/311219 2005 AQ23", -- (MBA-MBA)
		"Sol/311220 2005 AE26", -- (MBA-MBA)
		"Sol/311222 2005 AX32", -- (MBA-MBA)
		"Sol/311223 2005 AC41", -- (MBA-MBA)
		"Sol/311224 2005 AA44", -- (MBA-MBA)
		"Sol/311225 2005 AQ76", -- (MBA-MBA)
		"Sol/311226 2005 AZ77", -- (MBA-MBA)
		"Sol/311227 2005 AJ80", -- (MBA-MBA)
		"Sol/311228 2005 BG1", -- (MBA-MBA)
		"Sol/311229 2005 BN7", -- (MBA-MBA)
		"Sol/311230 2005 BR16", -- (MBA-MBA)
		"Sol/311231 Anuradhapura", -- (MBA-MBA)
		"Sol/311232 2005 BS25", -- (MBA-MBA)
		"Sol/311233 2005 CT9", -- (MBA-MBA)
		"Sol/311234 2005 CO16", -- (MBA-MBA)
		"Sol/311235 2005 CO17", -- (MBA-MBA)
		"Sol/311236 2005 CN20", -- (MBA-MBA)
		"Sol/311237 2005 CG23", -- (MBA-MBA)
		"Sol/311238 2005 CH26", -- (MBA-MBA)
		"Sol/311239 2005 CB28", -- (MBA-MBA)
		"Sol/311240 2005 CT30", -- (MBA-MBA)
		"Sol/311241 2005 CD57", -- (MBA-MBA)
		"Sol/311242 2005 CM62", -- (MBA-MBA)
		"Sol/311243 2005 CT68", -- (MBA-MBA)
		"Sol/311244 2005 EP2", -- (MBA-MBA)
		"Sol/311245 2005 EQ10", -- (MBA-MBA)
		"Sol/311246 2005 EX13", -- (MBA-MBA)
		"Sol/311247 2005 EU15", -- (MBA-MBA)
		"Sol/311248 2005 EV18", -- (MBA-MBA)
		"Sol/311249 2005 EO20", -- (MBA-MBA)
		"Sol/311250 2005 EV20", -- (MBA-MBA)
		"Sol/311251 2005 EU21", -- (MBA-MBA)
		"Sol/311252 2005 EO27", -- (MBA-MBA)
		"Sol/311253 2005 EY28", -- (MBA-MBA)
		"Sol/311254 2005 EW38", -- (MBA-MBA)
		"Sol/311255 2005 EC43", -- (MBA-MBA)
		"Sol/311256 2005 EO50", -- (MBA-MBA)
		"Sol/311257 2005 EU65", -- (MBA-MBA)
		"Sol/311258 2005 EW68", -- (MBA-MBA)
		"Sol/311259 2005 EX73", -- (MBA-MBA)
		"Sol/311260 2005 EB74", -- (MBA-MBA)
		"Sol/311262 2005 EE95", -- (MBA-MBA)
		"Sol/311263 2005 EK100", -- (MBA-MBA)
		"Sol/311264 2005 EJ112", -- (MBA-MBA)
		"Sol/311265 2005 EL131", -- (MBA-MBA)
		"Sol/311266 2005 EX131", -- (MBA-MBA)
		"Sol/311267 2005 ED143", -- (MBA-MBA)
		"Sol/311268 2005 EB164", -- (MBA-MBA)
		"Sol/311269 2005 ET168", -- (MBA-MBA)
		"Sol/311270 2005 EU189", -- (MBA-MBA)
		"Sol/311271 2005 EZ193", -- (MBA-MBA)
		"Sol/311272 2005 EP204", -- (MBA-MBA)
		"Sol/311273 2005 EN225", -- (MBA-MBA)
		"Sol/311274 2005 EK235", -- (MBA-MBA)
		"Sol/311275 2005 EX247", -- (MBA-MBA)
		"Sol/311276 2005 ED253", -- (MBA-MBA)
		"Sol/311277 2005 EK253", -- (MBA-MBA)
		"Sol/311278 2005 EW255", -- (MBA-MBA)
		"Sol/311279 2005 ED259", -- (MBA-MBA)
		"Sol/311280 2005 EC261", -- (MBA-MBA)
		"Sol/311281 2005 EK306", -- (MBA-MBA)
		"Sol/311282 2005 EO315", -- (MBA-MBA)
		"Sol/311283 2005 EF324", -- (MBA-MBA)
		"Sol/311284 2005 EY327", -- (MBA-MBA)
		"Sol/311285 2005 FE1", -- (MBA-MBA)
		"Sol/311286 2005 GX10", -- (MBA-MBA)
		"Sol/311287 2005 GQ13", -- (MBA-MBA)
		"Sol/311288 2005 GG39", -- (MBA-MBA)
		"Sol/311289 2005 GO42", -- (MBA-MBA)
		"Sol/311290 2005 GW50", -- (MBA-MBA)
		"Sol/311291 2005 GF132", -- (MBA-MBA)
		"Sol/311292 2005 GB137", -- (MBA-MBA)
		"Sol/311293 2005 GQ138", -- (MBA-MBA)
		"Sol/311294 2005 GQ159", -- (MBA-MBA)
		"Sol/311295 2005 GQ173", -- (MBA-MBA)
		"Sol/311296 2005 GW208", -- (MBA-MBA)
		"Sol/311297 2005 HD7", -- (MBA-MBA)
		"Sol/311298 2005 HH9", -- (MBA-MBA)
		"Sol/311299 2005 JV16", -- (MBA-MBA)
		"Sol/311300 2005 JF34", -- (MBA-MBA)
		"Sol/311301 2005 JA35", -- (MBA-MBA)
		"Sol/311302 2005 JD44", -- (MBA-MBA)
		"Sol/311303 2005 JV46", -- (MBA-MBA)
		"Sol/311304 2005 JU50", -- (MBA-MBA)
		"Sol/311305 2005 JP101", -- (MBA-MBA)
		"Sol/311306 2005 JB110", -- (MBA-MBA)
		"Sol/311307 2005 JH118", -- (MBA-MBA)
		"Sol/311308 2005 JX135", -- (MBA-MBA)
		"Sol/311309 2005 KY3", -- (MBA-MBA)
		"Sol/311310 2005 KJ12", -- (MBA-MBA)
		"Sol/311311 2005 LP", -- (MBA-MBA)
		"Sol/311312 2005 LK5", -- (MBA-MBA)
		"Sol/311313 2005 LG34", -- (MBA-MBA)
		"Sol/311314 2005 MV4", -- (MBA-MBA)
		"Sol/311315 2005 MC8", -- (MBA-MBA)
		"Sol/311316 2005 MZ17", -- (MBA-MBA)
		"Sol/311317 2005 MH27", -- (MBA-MBA)
		"Sol/311318 2005 MW33", -- (MBA-MBA)
		"Sol/311319 2005 ME37", -- (MBA-MBA)
		"Sol/311320 2005 MH47", -- (MBA-MBA)
		"Sol/311322 2005 NX6", -- (MBA-MBA)
		"Sol/311323 2005 NA11", -- (MBA-MBA)
		"Sol/311324 2005 NU22", -- (MBA-MBA)
		"Sol/311325 2005 NO23", -- (MBA-MBA)
		"Sol/311327 2005 NK30", -- (MBA-MBA)
		"Sol/311328 2005 NE51", -- (MBA-MBA)
		"Sol/311329 2005 NG69", -- (MBA-MBA)
		"Sol/311330 2005 NM69", -- (MBA-MBA)
		"Sol/311332 2005 OY", -- (MBA-MBA)
		"Sol/311333 2005 OV9", -- (MBA-MBA)
		"Sol/311334 2005 OH20", -- (MBA-MBA)
		"Sol/311335 2005 OP28", -- (MBA-MBA)
		"Sol/311336 2005 QX24", -- (MBA-MBA)
		"Sol/311337 2005 QY43", -- (MBA-MBA)
		"Sol/311338 2005 QA47", -- (MBA-MBA)
		"Sol/311339 2005 QK56", -- (MBA-MBA)
		"Sol/311340 2005 QX58", -- (MBA-MBA)
		"Sol/311341 2005 QY61", -- (MBA-MBA)
		"Sol/311342 2005 QW78", -- (MBA-MBA)
		"Sol/311343 2005 QP92", -- (MBA-MBA)
		"Sol/311344 2005 QB122", -- (MBA-MBA)
		"Sol/311345 2005 QU128", -- (MBA-MBA)
		"Sol/311346 2005 QJ151", -- (MBA-MBA)
		"Sol/311347 2005 QJ156", -- (MBA-MBA)
		"Sol/311348 2005 QS179", -- (MBA-MBA)
		"Sol/311349 2005 QO182", -- (MBA-MBA)
		"Sol/311350 2005 QR190", -- (MBA-MBA)
		"Sol/311351 2005 QS190", -- (MBA-MBA)
		"Sol/311353 2005 RZ26", -- (MBA-MBA)
		"Sol/311354 2005 RL27", -- (MBA-MBA)
		"Sol/311355 2005 RO32", -- (MBA-MBA)
		"Sol/311356 2005 RY42", -- (MBA-MBA)
		"Sol/311357 2005 RV44", -- (MBA-MBA)
		"Sol/311359 2005 SD7", -- (MBA-MBA)
		"Sol/311360 2005 SD30", -- (MBA-MBA)
		"Sol/311361 2005 SW39", -- (MBA-MBA)
		"Sol/311362 2005 SX46", -- (MBA-MBA)
		"Sol/311363 2005 SA74", -- (MBA-MBA)
		"Sol/311364 2005 SU85", -- (MBA-MBA)
		"Sol/311365 2005 SM99", -- (MBA-MBA)
		"Sol/311366 2005 SV101", -- (MBA-MBA)
		"Sol/311368 2005 SQ141", -- (MBA-MBA)
		"Sol/311369 2005 SF147", -- (MBA-MBA)
		"Sol/311370 2005 SL148", -- (MBA-MBA)
		"Sol/311371 2005 SX158", -- (MBA-MBA)
		"Sol/311372 2005 SZ172", -- (MBA-MBA)
		"Sol/311373 2005 SC175", -- (MBA-MBA)
		"Sol/311374 2005 SP200", -- (MBA-MBA)
		"Sol/311375 2005 SH203", -- (MBA-MBA)
		"Sol/311376 2005 SO218", -- (MBA-MBA)
		"Sol/311377 2005 SF221", -- (MBA-MBA)
		"Sol/311378 2005 SF223", -- (MBA-MBA)
		"Sol/311379 2005 SR232", -- (MBA-MBA)
		"Sol/311380 2005 SP245", -- (MBA-MBA)
		"Sol/311381 2005 SD252", -- (MBA-MBA)
		"Sol/311382 2005 SU266", -- (MBA-MBA)
		"Sol/311383 2005 SO279", -- (MBA-MBA)
		"Sol/311384 2005 SK285", -- (MBA-MBA)
		"Sol/311385 2005 SM289", -- (MBA-MBA)
		"Sol/311386 2005 SR291", -- (MBA-MBA)
		"Sol/311387 2005 TK11", -- (MBA-MBA)
		"Sol/311388 2005 TW14", -- (MBA-MBA)
		"Sol/311389 2005 TB26", -- (MBA-MBA)
		"Sol/311390 2005 TA30", -- (MBA-MBA)
		"Sol/311391 2005 TZ31", -- (MBA-MBA)
		"Sol/311392 2005 TW41", -- (MBA-MBA)
		"Sol/311393 2005 TA47", -- (MBA-MBA)
		"Sol/311394 2005 TA59", -- (MBA-MBA)
		"Sol/311395 2005 TC88", -- (MBA-MBA)
		"Sol/311396 2005 TL107", -- (MBA-MBA)
		"Sol/311397 2005 TH129", -- (MBA-MBA)
		"Sol/311398 2005 TQ161", -- (MBA-MBA)
		"Sol/311399 2005 TG163", -- (MBA-MBA)
		"Sol/311400 2005 TF171", -- (MBA-MBA)
		"Sol/311401 2005 TE189", -- (MBA-MBA)
		"Sol/311402 2005 UU7", -- (MBA-MBA)
		"Sol/311403 2005 UC9", -- (MBA-MBA)
		"Sol/311404 2005 US9", -- (MBA-MBA)
		"Sol/311405 2005 UD12", -- (MBA-MBA)
		"Sol/311406 2005 UL13", -- (MBA-MBA)
		"Sol/311407 2005 UE23", -- (MBA-MBA)
		"Sol/311408 2005 UF24", -- (MBA-MBA)
		"Sol/311409 2005 UW24", -- (MBA-MBA)
		"Sol/311410 2005 UM25", -- (MBA-MBA)
		"Sol/311411 2005 UE55", -- (MBA-MBA)
		"Sol/311412 2005 UW60", -- (MBA-MBA)
		"Sol/311413 2005 UX63", -- (MBA-MBA)
		"Sol/311414 2005 UA70", -- (MBA-MBA)
		"Sol/311415 2005 UD71", -- (MBA-MBA)
		"Sol/311416 2005 UQ76", -- (MBA-MBA)
		"Sol/311418 2005 UV80", -- (MBA-MBA)
		"Sol/311419 2005 UK91", -- (MBA-MBA)
		"Sol/311420 2005 UP93", -- (MBA-MBA)
		"Sol/311421 2005 UA101", -- (MBA-MBA)
		"Sol/311422 2005 US107", -- (MBA-MBA)
		"Sol/311423 2005 UG119", -- (MBA-MBA)
		"Sol/311424 2005 UW127", -- (MBA-MBA)
		"Sol/311425 2005 UM128", -- (MBA-MBA)
		"Sol/311426 2005 UQ129", -- (MBA-MBA)
		"Sol/311427 2005 UN131", -- (MBA-MBA)
		"Sol/311428 2005 UU134", -- (MBA-MBA)
		"Sol/311429 2005 UT166", -- (MBA-MBA)
		"Sol/311430 2005 UJ167", -- (MBA-MBA)
		"Sol/311431 2005 UR175", -- (MBA-MBA)
		"Sol/311432 2005 US175", -- (MBA-MBA)
		"Sol/311433 2005 UV175", -- (MBA-MBA)
		"Sol/311434 2005 UX198", -- (MBA-MBA)
		"Sol/311435 2005 UJ218", -- (MBA-MBA)
		"Sol/311436 2005 UC219", -- (MBA-MBA)
		"Sol/311437 2005 UL219", -- (MBA-MBA)
		"Sol/311439 2005 UA229", -- (MBA-MBA)
		"Sol/311440 2005 UE230", -- (MBA-MBA)
		"Sol/311441 2005 UV232", -- (MBA-MBA)
		"Sol/311442 2005 UZ233", -- (MBA-MBA)
		"Sol/311443 2005 UK237", -- (MBA-MBA)
		"Sol/311444 2005 UR245", -- (MBA-MBA)
		"Sol/311445 2005 UZ255", -- (MBA-MBA)
		"Sol/311446 2005 UV261", -- (MBA-MBA)
		"Sol/311447 2005 UY274", -- (MBA-MBA)
		"Sol/311448 2005 UG287", -- (MBA-MBA)
		"Sol/311449 2005 UW288", -- (MBA-MBA)
		"Sol/311450 2005 UB293", -- (MBA-MBA)
		"Sol/311451 2005 UZ317", -- (MBA-MBA)
		"Sol/311452 2005 UG325", -- (MBA-MBA)
		"Sol/311453 2005 UJ341", -- (MBA-MBA)
		"Sol/311454 2005 UF351", -- (MBA-MBA)
		"Sol/311455 2005 UJ351", -- (MBA-MBA)
		"Sol/311456 2005 UN375", -- (MBA-MBA)
		"Sol/311457 2005 UL385", -- (MBA-MBA)
		"Sol/311458 2005 UB386", -- (MBA-MBA)
		"Sol/311459 2005 UE397", -- (MBA-MBA)
		"Sol/311460 2005 UA416", -- (MBA-MBA)
		"Sol/311461 2005 UY429", -- (MBA-MBA)
		"Sol/311462 2005 UP432", -- (MBA-MBA)
		"Sol/311463 2005 UO440", -- (MBA-MBA)
		"Sol/311464 2005 UJ452", -- (MBA-MBA)
		"Sol/311465 2005 UQ455", -- (MBA-MBA)
		"Sol/311466 2005 UN458", -- (MBA-MBA)
		"Sol/311467 2005 UH459", -- (MBA-MBA)
		"Sol/311468 2005 UP475", -- (MBA-MBA)
		"Sol/311469 2005 UQ485", -- (MBA-MBA)
		"Sol/311470 2005 UV487", -- (MBA-MBA)
		"Sol/311471 2005 UX489", -- (MBA-MBA)
		"Sol/311472 2005 UL495", -- (MBA-MBA)
		"Sol/311473 2005 UV496", -- (MBA-MBA)
		"Sol/311474 2005 UD499", -- (MBA-MBA)
		"Sol/311475 2005 UW500", -- (MBA-MBA)
		"Sol/311476 2005 UA502", -- (MBA-MBA)
		"Sol/311477 2005 UQ511", -- (MBA-MBA)
		"Sol/311479 2005 UJ516", -- (MBA-MBA)
		"Sol/311480 2005 VQ15", -- (MBA-MBA)
		"Sol/311481 2005 VS30", -- (MBA-MBA)
		"Sol/311483 2005 VR47", -- (MBA-MBA)
		"Sol/311484 2005 VM49", -- (MBA-MBA)
		"Sol/311485 2005 VB53", -- (MBA-MBA)
		"Sol/311486 2005 VZ55", -- (MBA-MBA)
		"Sol/311487 2005 VU97", -- (MBA-MBA)
		"Sol/311488 2005 VE107", -- (MBA-MBA)
		"Sol/311489 2005 VY110", -- (MBA-MBA)
		"Sol/311492 2005 WD4", -- (MBA-MBA)
		"Sol/311493 2005 WP10", -- (MBA-MBA)
		"Sol/311494 2005 WR26", -- (MBA-MBA)
		"Sol/311495 2005 WQ27", -- (MBA-MBA)
		"Sol/311496 2005 WQ42", -- (MBA-MBA)
		"Sol/311497 2005 WB47", -- (MBA-MBA)
		"Sol/311498 2005 WO56", -- (MBA-MBA)
		"Sol/311499 2005 WM57", -- (MBA-MBA)
		"Sol/311500 2005 WE64", -- (MBA-MBA)
		"Sol/311502 2005 WV68", -- (MBA-MBA)
		"Sol/311503 2005 WU74", -- (MBA-MBA)
		"Sol/311504 2005 WB112", -- (MBA-MBA)
		"Sol/311505 2005 WM114", -- (MBA-MBA)
		"Sol/311506 2005 WL117", -- (MBA-MBA)
		"Sol/311507 2005 WM121", -- (MBA-MBA)
		"Sol/311508 2005 WB139", -- (MBA-MBA)
		"Sol/311510 2005 WO144", -- (MBA-MBA)
		"Sol/311511 2005 WL150", -- (MBA-MBA)
		"Sol/311512 2005 WH151", -- (MBA-MBA)
		"Sol/311513 2005 WX155", -- (MBA-MBA)
		"Sol/311514 2005 WB156", -- (MBA-MBA)
		"Sol/311516 2005 WN174", -- (MBA-MBA)
		"Sol/311517 2005 WY178", -- (MBA-MBA)
		"Sol/311518 2005 WG179", -- (MBA-MBA)
		"Sol/311519 2005 WJ190", -- (MBA-MBA)
		"Sol/311520 2005 XH3", -- (MBA-MBA)
		"Sol/311521 2005 XF12", -- (MBA-MBA)
		"Sol/311522 2005 XK33", -- (MBA-MBA)
		"Sol/311523 2005 XZ77", -- (MBA-MBA)
		"Sol/311524 2005 XD84", -- (MBA-MBA)
		"Sol/311527 2005 YL34", -- (MBA-MBA)
		"Sol/311528 2005 YL41", -- (MBA-MBA)
		"Sol/311534 2005 YF109", -- (MBA-MBA)
		"Sol/311536 2005 YO116", -- (MBA-MBA)
		"Sol/311537 2005 YQ121", -- (MBA-MBA)
		"Sol/311539 2005 YL173", -- (MBA-MBA)
		"Sol/311540 2005 YW199", -- (MBA-MBA)
		"Sol/311543 2005 YS220", -- (MBA-MBA)
		"Sol/311544 2005 YE231", -- (MBA-MBA)
		"Sol/311547 2005 YV274", -- (MBA-MBA)
		"Sol/311550 2006 AR53", -- (MBA-MBA)
		"Sol/311551 2006 AC91", -- (MBA-MBA)
		"Sol/311552 2006 BN54", -- (MBA-MBA)
		"Sol/311553 2006 BN100", -- (MBA-MBA)
		"Sol/311556 2006 BF165", -- (MBA-MBA)
		"Sol/311557 2006 BY199", -- (MBA-MBA)
		"Sol/311558 2006 BE216", -- (MBA-MBA)
		"Sol/311559 2006 BK226", -- (MBA-MBA)
		"Sol/311560 2006 BS227", -- (MBA-MBA)
		"Sol/311561 2006 BF252", -- (MBA-MBA)
		"Sol/311562 2006 CF8", -- (MBA-MBA)
		"Sol/311563 2006 CY37", -- (MBA-MBA)
		"Sol/311564 2006 DA39", -- (MBA-MBA)
		"Sol/311565 2006 DN46", -- (MBA-MBA)
		"Sol/311566 2006 DK150", -- (MBA-MBA)
		"Sol/311567 2006 DA176", -- (MBA-MBA)
		"Sol/311568 2006 DP214", -- (MBA-MBA)
		"Sol/311569 2006 EN33", -- (MBA-MBA)
		"Sol/311570 2006 FB17", -- (MBA-MBA)
		"Sol/311571 2006 FG18", -- (MBA-MBA)
		"Sol/311572 2006 FH42", -- (MBA-MBA)
		"Sol/311573 2006 GA7", -- (MBA-MBA)
		"Sol/311574 2006 GT12", -- (MBA-MBA)
		"Sol/311575 2006 GX26", -- (MBA-MBA)
		"Sol/311576 2006 GQ27", -- (MBA-MBA)
		"Sol/311577 2006 GZ30", -- (MBA-MBA)
		"Sol/311578 2006 GO40", -- (MBA-MBA)
		"Sol/311579 2006 HM5", -- (MBA-MBA)
		"Sol/311580 2006 HF30", -- (MBA-MBA)
		"Sol/311581 2006 HO35", -- (MBA-MBA)
		"Sol/311582 2006 HN45", -- (MBA-MBA)
		"Sol/311583 2006 HL49", -- (MBA-MBA)
		"Sol/311584 2006 HY65", -- (MBA-MBA)
		"Sol/311585 2006 HN71", -- (MBA-MBA)
		"Sol/311586 2006 HV96", -- (MBA-MBA)
		"Sol/311587 2006 HS102", -- (MBA-MBA)
		"Sol/311588 2006 HT120", -- (MBA-MBA)
		"Sol/311589 2006 HZ151", -- (MBA-MBA)
		"Sol/311590 2006 HB152", -- (MBA-MBA)
		"Sol/311591 2006 JY35", -- (MBA-MBA)
		"Sol/311593 2006 JO45", -- (MBA-MBA)
		"Sol/311594 2006 KN23", -- (MBA-MBA)
		"Sol/311595 2006 KL29", -- (MBA-MBA)
		"Sol/311596 2006 KY40", -- (MBA-MBA)
		"Sol/311597 2006 KT48", -- (MBA-MBA)
		"Sol/311598 2006 KL59", -- (MBA-MBA)
		"Sol/311599 2006 KN59", -- (MBA-MBA)
		"Sol/311600 2006 KH67", -- (MBA-MBA)
		"Sol/311601 2006 KD72", -- (MBA-MBA)
		"Sol/311602 2006 KA91", -- (MBA-MBA)
		"Sol/311603 2006 KD121", -- (MBA-MBA)
		"Sol/311604 2006 KD137", -- (MBA-MBA)
		"Sol/311605 2006 MK7", -- (MBA-MBA)
		"Sol/311606 2006 MW7", -- (MBA-MBA)
		"Sol/311607 2006 MV8", -- (MBA-MBA)
		"Sol/311608 2006 OT2", -- (MBA-MBA)
		"Sol/311609 2006 OC16", -- (MBA-MBA)
		"Sol/311610 2006 OE17", -- (MBA-MBA)
		"Sol/311611 2006 OD20", -- (MBA-MBA)
		"Sol/311612 2006 PV11", -- (MBA-MBA)
		"Sol/311613 2006 PD25", -- (MBA-MBA)
		"Sol/311614 2006 PA29", -- (MBA-MBA)
		"Sol/311616 2006 PT40", -- (MBA-MBA)
		"Sol/311617 2006 PS43", -- (MBA-MBA)
		"Sol/311618 2006 QO3", -- (MBA-MBA)
		"Sol/311619 2006 QV5", -- (MBA-MBA)
		"Sol/311620 2006 QM7", -- (MBA-MBA)
		"Sol/311621 2006 QZ12", -- (MBA-MBA)
		"Sol/311622 2006 QW20", -- (MBA-MBA)
		"Sol/311623 2006 QZ22", -- (MBA-MBA)
		"Sol/311624 2006 QA23", -- (MBA-MBA)
		"Sol/311625 2006 QK23", -- (MBA-MBA)
		"Sol/311626 2006 QF28", -- (MBA-MBA)
		"Sol/311627 2006 QW38", -- (MBA-MBA)
		"Sol/311628 2006 QL51", -- (MBA-MBA)
		"Sol/311629 2006 QC57", -- (MBA-MBA)
		"Sol/311630 2006 QG66", -- (MBA-MBA)
		"Sol/311631 2006 QS115", -- (MBA-MBA)
		"Sol/311632 2006 QS126", -- (MBA-MBA)
		"Sol/311633 2006 QC130", -- (MBA-MBA)
		"Sol/311634 2006 QB131", -- (MBA-MBA)
		"Sol/311635 2006 QK131", -- (MBA-MBA)
		"Sol/311636 2006 QZ144", -- (MBA-MBA)
		"Sol/311637 2006 QN167", -- (MBA-MBA)
		"Sol/311638 2006 QV168", -- (MBA-MBA)
		"Sol/311639 2006 QZ168", -- (MBA-MBA)
		"Sol/311640 2006 QB186", -- (MBA-MBA)
		"Sol/311641 2006 RZ1", -- (MBA-MBA)
		"Sol/311642 2006 RH5", -- (MBA-MBA)
		"Sol/311643 2006 RY6", -- (MBA-MBA)
		"Sol/311644 2006 RH14", -- (MBA-MBA)
		"Sol/311645 2006 RW22", -- (MBA-MBA)
		"Sol/311646 2006 RG32", -- (MBA-MBA)
		"Sol/311647 2006 RO32", -- (MBA-MBA)
		"Sol/311648 2006 RN34", -- (MBA-MBA)
		"Sol/311649 2006 RJ35", -- (MBA-MBA)
		"Sol/311650 2006 RN62", -- (MBA-MBA)
		"Sol/311651 2006 RA69", -- (MBA-MBA)
		"Sol/311652 2006 RR70", -- (MBA-MBA)
		"Sol/311653 2006 RA76", -- (MBA-MBA)
		"Sol/311654 2006 RQ84", -- (MBA-MBA)
		"Sol/311655 2006 RL88", -- (MBA-MBA)
		"Sol/311656 2006 RE89", -- (MBA-MBA)
		"Sol/311657 2006 RS94", -- (MBA-MBA)
		"Sol/311658 2006 RW120", -- (MBA-MBA)
		"Sol/311659 2006 SS8", -- (MBA-MBA)
		"Sol/311660 2006 SV13", -- (MBA-MBA)
		"Sol/311661 2006 SQ15", -- (MBA-MBA)
		"Sol/311662 2006 SX15", -- (MBA-MBA)
		"Sol/311663 2006 SK27", -- (MBA-MBA)
		"Sol/311664 2006 SS28", -- (MBA-MBA)
		"Sol/311665 2006 SM33", -- (MBA-MBA)
		"Sol/311666 2006 SG35", -- (MBA-MBA)
		"Sol/311667 2006 SU35", -- (MBA-MBA)
		"Sol/311668 2006 SM39", -- (MBA-MBA)
		"Sol/311669 2006 ST39", -- (MBA-MBA)
		"Sol/311670 2006 SM46", -- (MBA-MBA)
		"Sol/311671 2006 SC48", -- (MBA-MBA)
		"Sol/311672 2006 SJ51", -- (MBA-MBA)
		"Sol/311673 2006 SX53", -- (MBA-MBA)
		"Sol/311674 2006 SU56", -- (MBA-MBA)
		"Sol/311675 2006 SZ60", -- (MBA-MBA)
		"Sol/311676 2006 SU62", -- (MBA-MBA)
		"Sol/311677 2006 SN64", -- (MBA-MBA)
		"Sol/311678 2006 SJ66", -- (MBA-MBA)
		"Sol/311679 2006 SD70", -- (MBA-MBA)
		"Sol/311680 2006 SL74", -- (MBA-MBA)
		"Sol/311681 2006 SV77", -- (MBA-MBA)
		"Sol/311682 2006 SB79", -- (MBA-MBA)
		"Sol/311683 2006 SY82", -- (MBA-MBA)
		"Sol/311684 2006 SN91", -- (MBA-MBA)
		"Sol/311685 2006 SD94", -- (MBA-MBA)
		"Sol/311686 2006 SJ95", -- (MBA-MBA)
		"Sol/311687 2006 SR102", -- (MBA-MBA)
		"Sol/311688 2006 SF113", -- (MBA-MBA)
		"Sol/311689 2006 SC117", -- (MBA-MBA)
		"Sol/311690 2006 SO119", -- (MBA-MBA)
		"Sol/311691 2006 SV119", -- (MBA-MBA)
		"Sol/311692 2006 SD120", -- (MBA-MBA)
		"Sol/311693 2006 SO120", -- (MBA-MBA)
		"Sol/311694 2006 SN122", -- (MBA-MBA)
		"Sol/311695 2006 SL130", -- (MBA-MBA)
		"Sol/311696 2006 SK141", -- (MBA-MBA)
		"Sol/311697 2006 SD142", -- (MBA-MBA)
		"Sol/311698 2006 SW142", -- (MBA-MBA)
		"Sol/311699 2006 SY142", -- (MBA-MBA)
		"Sol/311700 2006 SY148", -- (MBA-MBA)
		"Sol/311701 2006 SP158", -- (MBA-MBA)
		"Sol/311702 2006 SS189", -- (MBA-MBA)
		"Sol/311703 2006 SB193", -- (MBA-MBA)
		"Sol/311704 2006 SX196", -- (MBA-MBA)
		"Sol/311705 2006 SB198", -- (MBA-MBA)
		"Sol/311706 2006 SJ221", -- (MBA-MBA)
		"Sol/311707 2006 SG256", -- (MBA-MBA)
		"Sol/311708 2006 SS272", -- (MBA-MBA)
		"Sol/311709 2006 SX286", -- (MBA-MBA)
		"Sol/311710 2006 SH292", -- (MBA-MBA)
		"Sol/311711 2006 SN325", -- (MBA-MBA)
		"Sol/311712 2006 SF332", -- (MBA-MBA)
		"Sol/311713 2006 SL340", -- (MBA-MBA)
		"Sol/311714 2006 ST350", -- (MBA-MBA)
		"Sol/311715 2006 SS352", -- (MBA-MBA)
		"Sol/311716 2006 ST352", -- (MBA-MBA)
		"Sol/311717 2006 SJ356", -- (MBA-MBA)
		"Sol/311718 2006 SG359", -- (MBA-MBA)
		"Sol/311719 2006 SL359", -- (MBA-MBA)
		"Sol/311720 2006 SA364", -- (MBA-MBA)
		"Sol/311721 2006 ST367", -- (MBA-MBA)
		"Sol/311722 2006 SL368", -- (MBA-MBA)
		"Sol/311723 2006 SB374", -- (MBA-MBA)
		"Sol/311724 2006 SO377", -- (MBA-MBA)
		"Sol/311725 2006 SW378", -- (MBA-MBA)
		"Sol/311726 2006 SZ378", -- (MBA-MBA)
		"Sol/311727 2006 SY380", -- (MBA-MBA)
		"Sol/311728 2006 SK382", -- (MBA-MBA)
		"Sol/311729 2006 SW390", -- (MBA-MBA)
		"Sol/311730 2006 SV392", -- (MBA-MBA)
		"Sol/311731 2006 SX393", -- (MBA-MBA)
		"Sol/311732 2006 SN396", -- (MBA-MBA)
		"Sol/311733 2006 SV402", -- (MBA-MBA)
		"Sol/311734 2006 SJ403", -- (MBA-MBA)
		"Sol/311735 2006 ST404", -- (MBA-MBA)
		"Sol/311736 2006 SP411", -- (MBA-MBA)
		"Sol/311737 2006 SQ412", -- (MBA-MBA)
		"Sol/311738 2006 SV412", -- (MBA-MBA)
		"Sol/311739 2006 TW7", -- (MBA-MBA)
		"Sol/311740 2006 TQ8", -- (MBA-MBA)
		"Sol/311741 2006 TK16", -- (MBA-MBA)
		"Sol/311742 2006 TY17", -- (MBA-MBA)
		"Sol/311743 2006 TZ22", -- (MBA-MBA)
		"Sol/311744 2006 TF23", -- (MBA-MBA)
		"Sol/311745 2006 TO24", -- (MBA-MBA)
		"Sol/311746 2006 TT25", -- (MBA-MBA)
		"Sol/311747 2006 TZ29", -- (MBA-MBA)
		"Sol/311748 2006 TD34", -- (MBA-MBA)
		"Sol/311749 2006 TN48", -- (MBA-MBA)
		"Sol/311750 2006 TE59", -- (MBA-MBA)
		"Sol/311751 2006 TP68", -- (MBA-MBA)
		"Sol/311752 2006 TF70", -- (MBA-MBA)
		"Sol/311753 2006 TS71", -- (MBA-MBA)
		"Sol/311754 2006 TA77", -- (MBA-MBA)
		"Sol/311755 2006 TP81", -- (MBA-MBA)
		"Sol/311756 2006 TE83", -- (MBA-MBA)
		"Sol/311757 2006 TK86", -- (MBA-MBA)
		"Sol/311758 2006 TJ93", -- (MBA-MBA)
		"Sol/311759 2006 TQ94", -- (MBA-MBA)
		"Sol/311760 2006 TO96", -- (MBA-MBA)
		"Sol/311761 2006 TO99", -- (MBA-MBA)
		"Sol/311762 2006 TC102", -- (MBA-MBA)
		"Sol/311763 2006 TV103", -- (MBA-MBA)
		"Sol/311764 2006 TW109", -- (MBA-MBA)
		"Sol/311765 2006 TT113", -- (MBA-MBA)
		"Sol/311766 2006 TX122", -- (MBA-MBA)
		"Sol/311767 2006 TZ122", -- (MBA-MBA)
		"Sol/311768 2006 TB123", -- (MBA-MBA)
		"Sol/311769 2006 TJ128", -- (MBA-MBA)
		"Sol/311770 2006 UB3", -- (MBA-MBA)
		"Sol/311771 2006 UO3", -- (MBA-MBA)
		"Sol/311772 2006 UM4", -- (MBA-MBA)
		"Sol/311773 2006 UP5", -- (MBA-MBA)
		"Sol/311774 2006 UO6", -- (MBA-MBA)
		"Sol/311775 2006 UJ18", -- (MBA-MBA)
		"Sol/311776 2006 UU21", -- (MBA-MBA)
		"Sol/311777 2006 UH29", -- (MBA-MBA)
		"Sol/311778 2006 UO42", -- (MBA-MBA)
		"Sol/311779 2006 UP42", -- (MBA-MBA)
		"Sol/311780 2006 UL44", -- (MBA-MBA)
		"Sol/311781 2006 UH52", -- (MBA-MBA)
		"Sol/311782 2006 UT52", -- (MBA-MBA)
		"Sol/311783 2006 UL59", -- (MBA-MBA)
		"Sol/311784 2006 UT61", -- (MBA-MBA)
		"Sol/311785 Erwanmazarico", -- (MBA-MBA)
		"Sol/311786 2006 UW62", -- (MBA-MBA)
		"Sol/311787 2006 UD65", -- (MBA-MBA)
		"Sol/311788 2006 UZ66", -- (MBA-MBA)
		"Sol/311789 2006 UK73", -- (MBA-MBA)
		"Sol/311790 2006 UL73", -- (MBA-MBA)
		"Sol/311791 2006 UE74", -- (MBA-MBA)
		"Sol/311792 2006 UK74", -- (MBA-MBA)
		"Sol/311793 2006 UH78", -- (MBA-MBA)
		"Sol/311794 2006 UJ85", -- (MBA-MBA)
		"Sol/311795 2006 UJ86", -- (MBA-MBA)
		"Sol/311796 2006 UO93", -- (MBA-MBA)
		"Sol/311797 2006 UV104", -- (MBA-MBA)
		"Sol/311798 2006 UD118", -- (MBA-MBA)
		"Sol/311799 2006 UK124", -- (MBA-MBA)
		"Sol/311800 2006 US125", -- (MBA-MBA)
		"Sol/311801 2006 UM137", -- (MBA-MBA)
		"Sol/311802 2006 UZ137", -- (MBA-MBA)
		"Sol/311803 2006 UC140", -- (MBA-MBA)
		"Sol/311804 2006 UC144", -- (MBA-MBA)
		"Sol/311805 2006 UF149", -- (MBA-MBA)
		"Sol/311806 2006 UT167", -- (MBA-MBA)
		"Sol/311807 2006 UL179", -- (MBA-MBA)
		"Sol/311808 2006 UO180", -- (MBA-MBA)
		"Sol/311809 2006 UO188", -- (MBA-MBA)
		"Sol/311810 2006 UV194", -- (MBA-MBA)
		"Sol/311811 2006 UM196", -- (MBA-MBA)
		"Sol/311812 2006 UT203", -- (MBA-MBA)
		"Sol/311813 2006 UC207", -- (MBA-MBA)
		"Sol/311814 2006 UT208", -- (MBA-MBA)
		"Sol/311815 2006 UV209", -- (MBA-MBA)
		"Sol/311816 2006 UH212", -- (MBA-MBA)
		"Sol/311817 2006 UT213", -- (MBA-MBA)
		"Sol/311818 2006 UZ218", -- (MBA-MBA)
		"Sol/311819 2006 UY247", -- (MBA-MBA)
		"Sol/311820 2006 UM253", -- (MBA-MBA)
		"Sol/311821 2006 UB264", -- (MBA-MBA)
		"Sol/311822 2006 UR265", -- (MBA-MBA)
		"Sol/311823 2006 UR266", -- (MBA-MBA)
		"Sol/311824 2006 UY276", -- (MBA-MBA)
		"Sol/311825 2006 UA286", -- (MBA-MBA)
		"Sol/311826 2006 UX331", -- (MBA-MBA)
		"Sol/311827 2006 UL337", -- (MBA-MBA)
		"Sol/311828 2006 UR346", -- (MBA-MBA)
		"Sol/311829 2006 VG3", -- (MBA-MBA)
		"Sol/311830 2006 VX10", -- (MBA-MBA)
		"Sol/311831 2006 VS13", -- (MBA-MBA)
		"Sol/311832 2006 VK18", -- (MBA-MBA)
		"Sol/311833 2006 VM20", -- (MBA-MBA)
		"Sol/311834 2006 VK23", -- (MBA-MBA)
		"Sol/311835 2006 VW25", -- (MBA-MBA)
		"Sol/311836 2006 VC26", -- (MBA-MBA)
		"Sol/311837 2006 VG44", -- (MBA-MBA)
		"Sol/311838 2006 VW47", -- (MBA-MBA)
		"Sol/311839 2006 VW52", -- (MBA-MBA)
		"Sol/311840 2006 VO56", -- (MBA-MBA)
		"Sol/311841 2006 VB64", -- (MBA-MBA)
		"Sol/311842 2006 VC69", -- (MBA-MBA)
		"Sol/311843 2006 VQ69", -- (MBA-MBA)
		"Sol/311844 2006 VE70", -- (MBA-MBA)
		"Sol/311845 2006 VY79", -- (MBA-MBA)
		"Sol/311846 2006 VA85", -- (MBA-MBA)
		"Sol/311848 2006 VN95", -- (MBA-MBA)
		"Sol/311849 2006 VU101", -- (MBA-MBA)
		"Sol/311850 2006 VU108", -- (MBA-MBA)
		"Sol/311851 2006 VG138", -- (MBA-MBA)
		"Sol/311852 2006 VU151", -- (MBA-MBA)
		"Sol/311853 2006 VD153", -- (MBA-MBA)
		"Sol/311854 2006 VS153", -- (MBA-MBA)
		"Sol/311855 2006 WE7", -- (MBA-MBA)
		"Sol/311856 2006 WL8", -- (MBA-MBA)
		"Sol/311857 2006 WQ10", -- (MBA-MBA)
		"Sol/311858 2006 WD19", -- (MBA-MBA)
		"Sol/311859 2006 WB21", -- (MBA-MBA)
		"Sol/311860 2006 WJ26", -- (MBA-MBA)
		"Sol/311861 2006 WP30", -- (MBA-MBA)
		"Sol/311862 2006 WR38", -- (MBA-MBA)
		"Sol/311863 2006 WR39", -- (MBA-MBA)
		"Sol/311864 2006 WY44", -- (MBA-MBA)
		"Sol/311865 2006 WZ69", -- (MBA-MBA)
		"Sol/311866 2006 WN71", -- (MBA-MBA)
		"Sol/311867 2006 WO71", -- (MBA-MBA)
		"Sol/311868 2006 WA79", -- (MBA-MBA)
		"Sol/311869 2006 WP90", -- (MBA-MBA)
		"Sol/311870 2006 WN95", -- (MBA-MBA)
		"Sol/311871 2006 WV95", -- (MBA-MBA)
		"Sol/311872 2006 WN98", -- (MBA-MBA)
		"Sol/311873 2006 WW98", -- (MBA-MBA)
		"Sol/311874 2006 WS109", -- (MBA-MBA)
		"Sol/311875 2006 WW131", -- (MBA-MBA)
		"Sol/311876 2006 WF135", -- (MBA-MBA)
		"Sol/311877 2006 WA137", -- (MBA-MBA)
		"Sol/311878 2006 WH143", -- (MBA-MBA)
		"Sol/311879 2006 WS150", -- (MBA-MBA)
		"Sol/311880 2006 WH153", -- (MBA-MBA)
		"Sol/311882 2006 WK192", -- (MBA-MBA)
		"Sol/311883 2006 WH204", -- (MBA-MBA)
		"Sol/311884 2006 WB206", -- (MBA-MBA)
		"Sol/311885 2006 XH18", -- (MBA-MBA)
		"Sol/311886 2006 XF24", -- (MBA-MBA)
		"Sol/311887 2006 XD33", -- (MBA-MBA)
		"Sol/311888 2006 XO35", -- (MBA-MBA)
		"Sol/311889 2006 XP35", -- (MBA-MBA)
		"Sol/311890 2006 XS42", -- (MBA-MBA)
		"Sol/311891 2006 XW50", -- (MBA-MBA)
		"Sol/311892 2006 XB55", -- (MBA-MBA)
		"Sol/311893 2006 XB58", -- (MBA-MBA)
		"Sol/311894 2006 XL70", -- (MBA-MBA)
		"Sol/311895 2006 YG5", -- (MBA-MBA)
		"Sol/311896 2006 YC9", -- (MBA-MBA)
		"Sol/311898 2006 YN23", -- (MBA-MBA)
		"Sol/311899 2006 YP43", -- (MBA-MBA)
		"Sol/311900 2006 YR46", -- (MBA-MBA)
		"Sol/311901 2006 YM48", -- (MBA-MBA)
		"Sol/311902 2006 YY52", -- (MBA-MBA)
		"Sol/311903 2006 YP53", -- (MBA-MBA)
		"Sol/311904 2007 AD4", -- (MBA-MBA)
		"Sol/311905 2007 AQ7", -- (MBA-MBA)
		"Sol/311906 2007 AJ8", -- (MBA-MBA)
		"Sol/311907 2007 AH9", -- (MBA-MBA)
		"Sol/311908 2007 AZ10", -- (MBA-MBA)
		"Sol/311910 2007 AB18", -- (MBA-MBA)
		"Sol/311911 2007 AU18", -- (MBA-MBA)
		"Sol/311912 2007 BF3", -- (MBA-MBA)
		"Sol/311913 2007 BY10", -- (MBA-MBA)
		"Sol/311915 2007 BJ17", -- (MBA-MBA)
		"Sol/311916 2007 BE19", -- (MBA-MBA)
		"Sol/311917 2007 BX29", -- (MBA-MBA)
		"Sol/311918 2007 BJ30", -- (MBA-MBA)
		"Sol/311919 2007 BC32", -- (MBA-MBA)
		"Sol/311920 2007 BM32", -- (MBA-MBA)
		"Sol/311921 2007 BU36", -- (MBA-MBA)
		"Sol/311922 2007 BU45", -- (MBA-MBA)
		"Sol/311923 2007 BW46", -- (MBA-MBA)
		"Sol/311924 2007 BW58", -- (MBA-MBA)
		"Sol/311926 2007 BY72", -- (MBA-MBA)
		"Sol/311927 2007 BC73", -- (MBA-MBA)
		"Sol/311928 2007 BZ75", -- (MBA-MBA)
		"Sol/311929 2007 CH7", -- (MBA-MBA)
		"Sol/311930 2007 CL8", -- (MBA-MBA)
		"Sol/311931 2007 CT12", -- (MBA-MBA)
		"Sol/311932 2007 CD19", -- (MBA-MBA)
		"Sol/311933 2007 CN27", -- (MBA-MBA)
		"Sol/311934 2007 CE29", -- (MBA-MBA)
		"Sol/311935 2007 CU29", -- (MBA-MBA)
		"Sol/311937 2007 CF36", -- (MBA-MBA)
		"Sol/311938 2007 CH38", -- (MBA-MBA)
		"Sol/311939 2007 CE44", -- (MBA-MBA)
		"Sol/311940 2007 CW45", -- (MBA-MBA)
		"Sol/311941 2007 CK46", -- (MBA-MBA)
		"Sol/311943 2007 CU48", -- (MBA-MBA)
		"Sol/311944 2007 CF58", -- (MBA-MBA)
		"Sol/311945 2007 CF59", -- (MBA-MBA)
		"Sol/311947 2007 CE62", -- (MBA-MBA)
		"Sol/311948 2007 CP79", -- (MBA-MBA)
		"Sol/311949 2007 DE", -- (MBA-MBA)
		"Sol/311950 2007 DN", -- (MBA-MBA)
		"Sol/311952 2007 DX12", -- (MBA-MBA)
		"Sol/311953 2007 DQ13", -- (MBA-MBA)
		"Sol/311955 2007 DT28", -- (MBA-MBA)
		"Sol/311957 Barryalbright", -- (MBA-MBA)
		"Sol/311958 2007 DD47", -- (MBA-MBA)
		"Sol/311959 2007 DE54", -- (MBA-MBA)
		"Sol/311960 2007 DC59", -- (MBA-MBA)
		"Sol/311962 2007 DT70", -- (MBA-MBA)
		"Sol/311963 2007 DC77", -- (MBA-MBA)
		"Sol/311964 2007 DJ89", -- (MBA-MBA)
		"Sol/311965 2007 DP89", -- (MBA-MBA)
		"Sol/311966 2007 DG97", -- (MBA-MBA)
		"Sol/311967 2007 EB", -- (MBA-MBA)
		"Sol/311968 2007 EQ6", -- (MBA-MBA)
		"Sol/311970 2007 EL35", -- (MBA-MBA)
		"Sol/311971 2007 EF39", -- (MBA-MBA)
		"Sol/311972 2007 EU44", -- (MBA-MBA)
		"Sol/311973 2007 EF52", -- (MBA-MBA)
		"Sol/311975 2007 EL58", -- (MBA-MBA)
		"Sol/311976 2007 ED60", -- (MBA-MBA)
		"Sol/311977 2007 EV82", -- (MBA-MBA)
		"Sol/311978 2007 ET85", -- (MBA-MBA)
		"Sol/311979 2007 EC92", -- (MBA-MBA)
		"Sol/311980 2007 EV192", -- (MBA-MBA)
		"Sol/311981 2007 EO199", -- (MBA-MBA)
		"Sol/311982 2007 ES200", -- (MBA-MBA)
		"Sol/311983 2007 EK201", -- (MBA-MBA)
		"Sol/311984 2007 EL211", -- (MBA-MBA)
		"Sol/311985 2007 EQ222", -- (MBA-MBA)
		"Sol/311986 2007 FV16", -- (MBA-MBA)
		"Sol/311988 2007 GP4", -- (MBA-MBA)
		"Sol/311989 2007 GL12", -- (MBA-MBA)
		"Sol/311990 2007 GD32", -- (MBA-MBA)
		"Sol/311992 2007 HH89", -- (MBA-MBA)
		"Sol/311994 2007 KN9", -- (MBA-MBA)
		"Sol/311995 2007 LT1", -- (MBA-MBA)
		"Sol/311998 2007 MQ3", -- (MBA-MBA)
		"Sol/312000 2007 OB4", -- (MBA-MBA)
		"Sol/312002 2007 PL6", -- (MBA-MBA)
		"Sol/312003 2007 PM15", -- (MBA-MBA)
		"Sol/312005 2007 PG32", -- (MBA-MBA)
		"Sol/312006 2007 PD49", -- (MBA-MBA)
		"Sol/312007 2007 QH6", -- (MBA-MBA)
		"Sol/312008 2007 QB7", -- (MBA-MBA)
		"Sol/312009 2007 QR8", -- (MBA-MBA)
		"Sol/312010 2007 QO16", -- (MBA-MBA)
		"Sol/312011 2007 RW2", -- (MBA-MBA)
		"Sol/312012 2007 RO15", -- (MBA-MBA)
		"Sol/312013 2007 RV16", -- (MBA-MBA)
		"Sol/312014 2007 RH18", -- (MBA-MBA)
		"Sol/312015 2007 RL29", -- (MBA-MBA)
		"Sol/312016 2007 RL34", -- (MBA-MBA)
		"Sol/312017 2007 RQ36", -- (MBA-MBA)
		"Sol/312018 2007 RJ45", -- (MBA-MBA)
		"Sol/312019 2007 RN45", -- (MBA-MBA)
		"Sol/312020 2007 RP48", -- (MBA-MBA)
		"Sol/312021 2007 RV60", -- (MBA-MBA)
		"Sol/312022 2007 RE72", -- (MBA-MBA)
		"Sol/312024 2007 RE86", -- (MBA-MBA)
		"Sol/312025 2007 RN95", -- (MBA-MBA)
		"Sol/312026 2007 RS98", -- (MBA-MBA)
		"Sol/312027 2007 RL103", -- (MBA-MBA)
		"Sol/312028 2007 RA119", -- (MBA-MBA)
		"Sol/312029 2007 RU125", -- (MBA-MBA)
		"Sol/312030 2007 RK133", -- (MBA-MBA)
		"Sol/312031 2007 RJ141", -- (MBA-MBA)
		"Sol/312032 2007 RM141", -- (MBA-MBA)
		"Sol/312033 2007 RR143", -- (MBA-MBA)
		"Sol/312034 2007 RA146", -- (MBA-MBA)
		"Sol/312035 2007 RL153", -- (MBA-MBA)
		"Sol/312036 2007 RX156", -- (MBA-MBA)
		"Sol/312037 2007 RS164", -- (MBA-MBA)
		"Sol/312038 2007 RT174", -- (MBA-MBA)
		"Sol/312039 2007 RQ180", -- (MBA-MBA)
		"Sol/312040 2007 RC185", -- (MBA-MBA)
		"Sol/312041 2007 RB209", -- (MBA-MBA)
		"Sol/312042 2007 RQ212", -- (MBA-MBA)
		"Sol/312043 2007 RQ219", -- (MBA-MBA)
		"Sol/312044 2007 RS232", -- (MBA-MBA)
		"Sol/312045 2007 RZ232", -- (MBA-MBA)
		"Sol/312046 2007 RO239", -- (MBA-MBA)
		"Sol/312047 2007 RG240", -- (MBA-MBA)
		"Sol/312048 2007 RW241", -- (MBA-MBA)
		"Sol/312049 2007 RF245", -- (MBA-MBA)
		"Sol/312050 2007 RD246", -- (MBA-MBA)
		"Sol/312051 2007 RO285", -- (MBA-MBA)
		"Sol/312052 2007 RX286", -- (MBA-MBA)
		"Sol/312053 2007 RG298", -- (MBA-MBA)
		"Sol/312054 2007 RR309", -- (MBA-MBA)
		"Sol/312055 2007 RC319", -- (MBA-MBA)
		"Sol/312056 2007 RD321", -- (MBA-MBA)
		"Sol/312057 2007 RC325", -- (MBA-MBA)
		"Sol/312058 2007 ST5", -- (MBA-MBA)
		"Sol/312059 2007 SO15", -- (MBA-MBA)
		"Sol/312060 2007 SU15", -- (MBA-MBA)
		"Sol/312061 2007 SY16", -- (MBA-MBA)
		"Sol/312062 2007 SU21", -- (MBA-MBA)
		"Sol/312063 2007 SH22", -- (MBA-MBA)
		"Sol/312064 2007 SC23", -- (MBA-MBA)
		"Sol/312065 2007 TB10", -- (MBA-MBA)
		"Sol/312066 2007 TP12", -- (MBA-MBA)
		"Sol/312067 2007 TM13", -- (MBA-MBA)
		"Sol/312068 2007 TE18", -- (MBA-MBA)
		"Sol/312069 2007 TL18", -- (MBA-MBA)
		"Sol/312071 2007 TJ22", -- (MBA-MBA)
		"Sol/312072 2007 TG24", -- (MBA-MBA)
		"Sol/312073 2007 TL29", -- (MBA-MBA)
		"Sol/312074 2007 TW34", -- (MBA-MBA)
		"Sol/312075 2007 TK39", -- (MBA-MBA)
		"Sol/312076 2007 TH41", -- (MBA-MBA)
		"Sol/312077 2007 TH43", -- (MBA-MBA)
		"Sol/312078 2007 TB45", -- (MBA-MBA)
		"Sol/312079 2007 TL49", -- (MBA-MBA)
		"Sol/312080 2007 TO50", -- (MBA-MBA)
		"Sol/312081 2007 TT60", -- (MBA-MBA)
		"Sol/312082 2007 TT62", -- (MBA-MBA)
		"Sol/312083 2007 TO75", -- (MBA-MBA)
		"Sol/312084 2007 TQ78", -- (MBA-MBA)
		"Sol/312085 2007 TN79", -- (MBA-MBA)
		"Sol/312086 2007 TF95", -- (MBA-MBA)
		"Sol/312087 2007 TS95", -- (MBA-MBA)
		"Sol/312088 2007 TQ97", -- (MBA-MBA)
		"Sol/312089 2007 TG99", -- (MBA-MBA)
		"Sol/312090 2007 TW99", -- (MBA-MBA)
		"Sol/312091 2007 TD104", -- (MBA-MBA)
		"Sol/312092 2007 TR108", -- (MBA-MBA)
		"Sol/312093 2007 TT108", -- (MBA-MBA)
		"Sol/312094 2007 TG110", -- (MBA-MBA)
		"Sol/312095 2007 TM114", -- (MBA-MBA)
		"Sol/312096 2007 TH122", -- (MBA-MBA)
		"Sol/312097 2007 TF129", -- (MBA-MBA)
		"Sol/312098 2007 TM130", -- (MBA-MBA)
		"Sol/312099 2007 TC131", -- (MBA-MBA)
		"Sol/312100 2007 TW133", -- (MBA-MBA)
		"Sol/312101 2007 TX133", -- (MBA-MBA)
		"Sol/312102 2007 TV143", -- (MBA-MBA)
		"Sol/312103 2007 TN148", -- (MBA-MBA)
		"Sol/312104 2007 TX153", -- (MBA-MBA)
		"Sol/312105 2007 TN156", -- (MBA-MBA)
		"Sol/312106 2007 TO156", -- (MBA-MBA)
		"Sol/312107 2007 TR158", -- (MBA-MBA)
		"Sol/312108 2007 TS159", -- (MBA-MBA)
		"Sol/312109 2007 TV159", -- (MBA-MBA)
		"Sol/312110 2007 TJ162", -- (MBA-MBA)
		"Sol/312111 2007 TH167", -- (MBA-MBA)
		"Sol/312112 2007 TL168", -- (MBA-MBA)
		"Sol/312113 2007 TG173", -- (MBA-MBA)
		"Sol/312114 2007 TG177", -- (MBA-MBA)
		"Sol/312115 2007 TK181", -- (MBA-MBA)
		"Sol/312116 2007 TF193", -- (MBA-MBA)
		"Sol/312117 2007 TQ194", -- (MBA-MBA)
		"Sol/312118 2007 TS202", -- (MBA-MBA)
		"Sol/312119 2007 TY202", -- (MBA-MBA)
		"Sol/312120 2007 TW210", -- (MBA-MBA)
		"Sol/312121 2007 TK220", -- (MBA-MBA)
		"Sol/312122 2007 TV228", -- (MBA-MBA)
		"Sol/312123 2007 TS229", -- (MBA-MBA)
		"Sol/312124 2007 TG236", -- (MBA-MBA)
		"Sol/312125 2007 TT237", -- (MBA-MBA)
		"Sol/312126 2007 TU239", -- (MBA-MBA)
		"Sol/312127 2007 TO246", -- (MBA-MBA)
		"Sol/312128 2007 TX248", -- (MBA-MBA)
		"Sol/312129 2007 TJ254", -- (MBA-MBA)
		"Sol/312130 2007 TH263", -- (MBA-MBA)
		"Sol/312131 2007 TG267", -- (MBA-MBA)
		"Sol/312132 2007 TY271", -- (MBA-MBA)
		"Sol/312133 2007 TT279", -- (MBA-MBA)
		"Sol/312134 2007 TZ282", -- (MBA-MBA)
		"Sol/312135 2007 TH284", -- (MBA-MBA)
		"Sol/312136 2007 TD287", -- (MBA-MBA)
		"Sol/312137 2007 TS289", -- (MBA-MBA)
		"Sol/312138 2007 TD297", -- (MBA-MBA)
		"Sol/312139 2007 TY298", -- (MBA-MBA)
		"Sol/312140 2007 TR300", -- (MBA-MBA)
		"Sol/312141 2007 TW314", -- (MBA-MBA)
		"Sol/312142 2007 TP362", -- (MBA-MBA)
		"Sol/312143 2007 TW366", -- (MBA-MBA)
		"Sol/312144 2007 TW373", -- (MBA-MBA)
		"Sol/312145 2007 TM376", -- (MBA-MBA)
		"Sol/312146 2007 TE391", -- (MBA-MBA)
		"Sol/312147 2007 TG412", -- (MBA-MBA)
		"Sol/312148 2007 TY412", -- (MBA-MBA)
		"Sol/312149 2007 TE413", -- (MBA-MBA)
		"Sol/312150 2007 TJ424", -- (MBA-MBA)
		"Sol/312151 2007 TP432", -- (MBA-MBA)
		"Sol/312152 2007 TH440", -- (MBA-MBA)
		"Sol/312153 2007 TA448", -- (MBA-MBA)
		"Sol/312154 2007 UU6", -- (MBA-MBA)
		"Sol/312155 2007 UH12", -- (MBA-MBA)
		"Sol/312156 2007 UN14", -- (MBA-MBA)
		"Sol/312157 2007 UH22", -- (MBA-MBA)
		"Sol/312158 2007 UR31", -- (MBA-MBA)
		"Sol/312159 2007 UC37", -- (MBA-MBA)
		"Sol/312160 2007 UF54", -- (MBA-MBA)
		"Sol/312161 2007 UP56", -- (MBA-MBA)
		"Sol/312162 2007 UE57", -- (MBA-MBA)
		"Sol/312163 2007 UD60", -- (MBA-MBA)
		"Sol/312164 2007 UW70", -- (MBA-MBA)
		"Sol/312165 2007 UJ82", -- (MBA-MBA)
		"Sol/312166 2007 UF87", -- (MBA-MBA)
		"Sol/312167 2007 UL91", -- (MBA-MBA)
		"Sol/312168 2007 UP96", -- (MBA-MBA)
		"Sol/312169 2007 UW107", -- (MBA-MBA)
		"Sol/312170 2007 UB115", -- (MBA-MBA)
		"Sol/312171 2007 UQ115", -- (MBA-MBA)
		"Sol/312172 2007 UA129", -- (MBA-MBA)
		"Sol/312173 2007 UZ135", -- (MBA-MBA)
		"Sol/312174 2007 UF142", -- (MBA-MBA)
		"Sol/312175 2007 VB2", -- (MBA-MBA)
		"Sol/312176 2007 VA5", -- (MBA-MBA)
		"Sol/312177 2007 VV5", -- (MBA-MBA)
		"Sol/312178 2007 VX9", -- (MBA-MBA)
		"Sol/312179 2007 VS10", -- (MBA-MBA)
		"Sol/312180 2007 VB18", -- (MBA-MBA)
		"Sol/312181 2007 VG36", -- (MBA-MBA)
		"Sol/312182 2007 VA48", -- (MBA-MBA)
		"Sol/312183 2007 VD50", -- (MBA-MBA)
		"Sol/312184 2007 VU62", -- (MBA-MBA)
		"Sol/312185 2007 VP63", -- (MBA-MBA)
		"Sol/312186 2007 VZ63", -- (MBA-MBA)
		"Sol/312187 2007 VG67", -- (MBA-MBA)
		"Sol/312188 2007 VL88", -- (MBA-MBA)
		"Sol/312189 2007 VV89", -- (MBA-MBA)
		"Sol/312190 2007 VC91", -- (MBA-MBA)
		"Sol/312191 2007 VU95", -- (MBA-MBA)
		"Sol/312192 2007 VV113", -- (MBA-MBA)
		"Sol/312193 2007 VQ123", -- (MBA-MBA)
		"Sol/312194 2007 VG148", -- (MBA-MBA)
		"Sol/312195 2007 VJ161", -- (MBA-MBA)
		"Sol/312196 2007 VD169", -- (MBA-MBA)
		"Sol/312197 2007 VK173", -- (MBA-MBA)
		"Sol/312198 2007 VB184", -- (MBA-MBA)
		"Sol/312199 2007 VA198", -- (MBA-MBA)
		"Sol/312200 2007 VT208", -- (MBA-MBA)
		"Sol/312201 2007 VU208", -- (MBA-MBA)
		"Sol/312202 2007 VW227", -- (MBA-MBA)
		"Sol/312203 2007 VR244", -- (MBA-MBA)
		"Sol/312204 2007 VY252", -- (MBA-MBA)
		"Sol/312205 2007 VQ258", -- (MBA-MBA)
		"Sol/312206 2007 VG262", -- (MBA-MBA)
		"Sol/312207 2007 VS269", -- (MBA-MBA)
		"Sol/312208 2007 VO275", -- (MBA-MBA)
		"Sol/312209 2007 VM291", -- (MBA-MBA)
		"Sol/312210 2007 VL295", -- (MBA-MBA)
		"Sol/312211 2007 VZ296", -- (MBA-MBA)
		"Sol/312212 2007 VV300", -- (MBA-MBA)
		"Sol/312213 2007 VS313", -- (MBA-MBA)
		"Sol/312214 2007 VN314", -- (MBA-MBA)
		"Sol/312215 2007 VQ320", -- (MBA-MBA)
		"Sol/312216 2007 VR320", -- (MBA-MBA)
		"Sol/312217 2007 VF322", -- (MBA-MBA)
		"Sol/312218 2007 VQ329", -- (MBA-MBA)
		"Sol/312219 2007 VG334", -- (MBA-MBA)
		"Sol/312220 2007 WR1", -- (MBA-MBA)
		"Sol/312221 2007 WO36", -- (MBA-MBA)
		"Sol/312222 2007 WZ39", -- (MBA-MBA)
		"Sol/312223 2007 WK55", -- (MBA-MBA)
		"Sol/312224 2007 WM60", -- (MBA-MBA)
		"Sol/312225 2007 XP1", -- (MBA-MBA)
		"Sol/312226 2007 XR10", -- (MBA-MBA)
		"Sol/312227 2007 XQ40", -- (MBA-MBA)
		"Sol/312228 2007 XG44", -- (MBA-MBA)
		"Sol/312229 2007 XR47", -- (MBA-MBA)
		"Sol/312230 2007 XV47", -- (MBA-MBA)
		"Sol/312231 2007 XQ50", -- (MBA-MBA)
		"Sol/312232 2007 XB59", -- (MBA-MBA)
		"Sol/312233 2007 YR5", -- (MBA-MBA)
		"Sol/312234 2007 YO10", -- (MBA-MBA)
		"Sol/312235 2007 YS11", -- (MBA-MBA)
		"Sol/312236 2007 YM15", -- (MBA-MBA)
		"Sol/312237 2007 YJ17", -- (MBA-MBA)
		"Sol/312238 2007 YM26", -- (MBA-MBA)
		"Sol/312239 2007 YY26", -- (MBA-MBA)
		"Sol/312240 2007 YJ27", -- (MBA-MBA)
		"Sol/312241 2007 YO32", -- (MBA-MBA)
		"Sol/312242 2007 YY35", -- (MBA-MBA)
		"Sol/312243 2007 YM42", -- (MBA-MBA)
		"Sol/312244 2007 YP42", -- (MBA-MBA)
		"Sol/312245 2007 YM48", -- (MBA-MBA)
		"Sol/312246 2007 YU48", -- (MBA-MBA)
		"Sol/312247 2007 YO49", -- (MBA-MBA)
		"Sol/312248 2007 YC59", -- (MBA-MBA)
		"Sol/312249 2007 YK69", -- (MBA-MBA)
		"Sol/312250 2007 YR70", -- (MBA-MBA)
		"Sol/312251 2008 AP", -- (MBA-MBA)
		"Sol/312252 2008 AB1", -- (MBA-MBA)
		"Sol/312253 2008 AC1", -- (MBA-MBA)
		"Sol/312254 2008 AL2", -- (MBA-MBA)
		"Sol/312255 2008 AY2", -- (MBA-MBA)
		"Sol/312256 2008 AA6", -- (MBA-MBA)
		"Sol/312257 2008 AM11", -- (MBA-MBA)
		"Sol/312258 2008 AE13", -- (MBA-MBA)
		"Sol/312259 2008 AR20", -- (MBA-MBA)
		"Sol/312260 2008 AG22", -- (MBA-MBA)
		"Sol/312261 2008 AM25", -- (MBA-MBA)
		"Sol/312262 2008 AK26", -- (MBA-MBA)
		"Sol/312263 2008 AZ27", -- (MBA-MBA)
		"Sol/312264 2008 AB28", -- (MBA-MBA)
		"Sol/312265 2008 AF29", -- (MBA-MBA)
		"Sol/312266 2008 AW33", -- (MBA-MBA)
		"Sol/312267 2008 AF34", -- (MBA-MBA)
		"Sol/312268 2008 AU39", -- (MBA-MBA)
		"Sol/312269 2008 AY64", -- (MBA-MBA)
		"Sol/312270 2008 AQ71", -- (MBA-MBA)
		"Sol/312271 2008 AO90", -- (MBA-MBA)
		"Sol/312272 2008 AE96", -- (MBA-MBA)
		"Sol/312273 2008 AE100", -- (MBA-MBA)
		"Sol/312274 2008 AD106", -- (MBA-MBA)
		"Sol/312275 2008 AN108", -- (MBA-MBA)
		"Sol/312276 2008 AV108", -- (MBA-MBA)
		"Sol/312277 2008 AT111", -- (MBA-MBA)
		"Sol/312278 2008 AE116", -- (MBA-MBA)
		"Sol/312279 2008 AZ116", -- (MBA-MBA)
		"Sol/312280 2008 AR127", -- (MBA-MBA)
		"Sol/312281 2008 AR128", -- (MBA-MBA)
		"Sol/312282 2008 AN137", -- (MBA-MBA)
		"Sol/312283 2008 BS13", -- (MBA-MBA)
		"Sol/312284 2008 BX15", -- (MBA-MBA)
		"Sol/312285 2008 BX19", -- (MBA-MBA)
		"Sol/312286 2008 BR20", -- (MBA-MBA)
		"Sol/312287 2008 BS20", -- (MBA-MBA)
		"Sol/312288 2008 BP21", -- (MBA-MBA)
		"Sol/312289 2008 BV37", -- (MBA-MBA)
		"Sol/312290 2008 BQ38", -- (MBA-MBA)
		"Sol/312291 2008 BE39", -- (MBA-MBA)
		"Sol/312292 2008 BV44", -- (MBA-MBA)
		"Sol/312293 2008 BL52", -- (MBA-MBA)
		"Sol/312294 2008 CE1", -- (MBA-MBA)
		"Sol/312295 2008 CY1", -- (MBA-MBA)
		"Sol/312296 2008 CK7", -- (MBA-MBA)
		"Sol/312297 2008 CW14", -- (MBA-MBA)
		"Sol/312298 2008 CQ17", -- (MBA-MBA)
		"Sol/312299 2008 CH19", -- (MBA-MBA)
		"Sol/312300 2008 CR37", -- (MBA-MBA)
		"Sol/312301 2008 CY44", -- (MBA-MBA)
		"Sol/312302 2008 CK49", -- (MBA-MBA)
		"Sol/312303 2008 CP50", -- (MBA-MBA)
		"Sol/312304 2008 CB51", -- (MBA-MBA)
		"Sol/312305 2008 CM54", -- (MBA-MBA)
		"Sol/312306 2008 CQ62", -- (MBA-MBA)
		"Sol/312307 2008 CJ64", -- (MBA-MBA)
		"Sol/312308 2008 CJ67", -- (MBA-MBA)
		"Sol/312309 2008 CF71", -- (MBA-MBA)
		"Sol/312310 2008 CP71", -- (MBA-MBA)
		"Sol/312311 2008 CD72", -- (MBA-MBA)
		"Sol/312312 2008 CK80", -- (MBA-MBA)
		"Sol/312313 2008 CL84", -- (MBA-MBA)
		"Sol/312314 2008 CB85", -- (MBA-MBA)
		"Sol/312315 2008 CT88", -- (MBA-MBA)
		"Sol/312316 2008 CG117", -- (MBA-MBA)
		"Sol/312317 2008 CQ117", -- (MBA-MBA)
		"Sol/312318 2008 CJ120", -- (MBA-MBA)
		"Sol/312319 2008 CU122", -- (MBA-MBA)
		"Sol/312320 2008 CM123", -- (MBA-MBA)
		"Sol/312321 2008 CY127", -- (MBA-MBA)
		"Sol/312322 2008 CZ127", -- (MBA-MBA)
		"Sol/312323 2008 CP135", -- (MBA-MBA)
		"Sol/312324 2008 CA138", -- (MBA-MBA)
		"Sol/312325 2008 CK144", -- (MBA-MBA)
		"Sol/312326 2008 CJ155", -- (MBA-MBA)
		"Sol/312327 2008 CA159", -- (MBA-MBA)
		"Sol/312328 2008 CE161", -- (MBA-MBA)
		"Sol/312329 2008 CE162", -- (MBA-MBA)
		"Sol/312330 2008 CF169", -- (MBA-MBA)
		"Sol/312331 2008 CQ172", -- (MBA-MBA)
		"Sol/312332 2008 CU176", -- (MBA-MBA)
		"Sol/312333 2008 CA177", -- (MBA-MBA)
		"Sol/312334 2008 CJ178", -- (MBA-MBA)
		"Sol/312335 2008 CQ179", -- (MBA-MBA)
		"Sol/312336 2008 CH182", -- (MBA-MBA)
		"Sol/312337 2008 CQ184", -- (MBA-MBA)
		"Sol/312338 2008 CK191", -- (MBA-MBA)
		"Sol/312339 2008 CC202", -- (MBA-MBA)
		"Sol/312340 2008 CJ205", -- (MBA-MBA)
		"Sol/312341 2008 CA211", -- (MBA-MBA)
		"Sol/312342 2008 CT212", -- (MBA-MBA)
		"Sol/312343 2008 CD213", -- (MBA-MBA)
		"Sol/312344 2008 CO214", -- (MBA-MBA)
		"Sol/312345 2008 DS2", -- (MBA-MBA)
		"Sol/312346 2008 DT2", -- (MBA-MBA)
		"Sol/312347 2008 DA3", -- (MBA-MBA)
		"Sol/312348 2008 DB4", -- (MBA-MBA)
		"Sol/312349 2008 DE4", -- (MBA-MBA)
		"Sol/312350 2008 DE14", -- (MBA-MBA)
		"Sol/312351 2008 DH16", -- (MBA-MBA)
		"Sol/312352 2008 DH19", -- (MBA-MBA)
		"Sol/312353 2008 DV21", -- (MBA-MBA)
		"Sol/312354 2008 DC23", -- (MBA-MBA)
		"Sol/312355 2008 DD23", -- (MBA-MBA)
		"Sol/312356 2008 DU30", -- (MBA-MBA)
		"Sol/312357 2008 DY45", -- (MBA-MBA)
		"Sol/312358 2008 DN46", -- (MBA-MBA)
		"Sol/312359 2008 DQ46", -- (MBA-MBA)
		"Sol/312360 2008 DX46", -- (MBA-MBA)
		"Sol/312361 2008 DY57", -- (MBA-MBA)
		"Sol/312362 2008 DV59", -- (MBA-MBA)
		"Sol/312363 2008 DQ61", -- (MBA-MBA)
		"Sol/312364 2008 DD73", -- (MBA-MBA)
		"Sol/312365 2008 DR81", -- (MBA-MBA)
		"Sol/312366 2008 DD84", -- (MBA-MBA)
		"Sol/312367 2008 DL89", -- (MBA-MBA)
		"Sol/312368 2008 EF5", -- (MBA-MBA)
		"Sol/312369 2008 ET5", -- (MBA-MBA)
		"Sol/312370 2008 EV8", -- (MBA-MBA)
		"Sol/312371 2008 EA15", -- (MBA-MBA)
		"Sol/312372 2008 EK21", -- (MBA-MBA)
		"Sol/312373 2008 EH23", -- (MBA-MBA)
		"Sol/312374 2008 EW27", -- (MBA-MBA)
		"Sol/312375 2008 EE37", -- (MBA-MBA)
		"Sol/312376 2008 EB48", -- (MBA-MBA)
		"Sol/312377 2008 ES48", -- (MBA-MBA)
		"Sol/312378 2008 EN50", -- (MBA-MBA)
		"Sol/312379 2008 EK69", -- (MBA-MBA)
		"Sol/312380 2008 EB70", -- (MBA-MBA)
		"Sol/312381 2008 ED75", -- (MBA-MBA)
		"Sol/312382 2008 EW88", -- (MBA-MBA)
		"Sol/312383 2008 EW92", -- (MBA-MBA)
		"Sol/312384 2008 EE117", -- (MBA-MBA)
		"Sol/312385 2008 EO120", -- (MBA-MBA)
		"Sol/312386 2008 EU136", -- (MBA-MBA)
		"Sol/312387 2008 EX138", -- (MBA-MBA)
		"Sol/312388 2008 EA141", -- (MBA-MBA)
		"Sol/312389 2008 EG142", -- (MBA-MBA)
		"Sol/312390 2008 ER147", -- (MBA-MBA)
		"Sol/312391 2008 EO151", -- (MBA-MBA)
		"Sol/312392 2008 EF158", -- (MBA-MBA)
		"Sol/312393 2008 EE162", -- (MBA-MBA)
		"Sol/312394 2008 EO165", -- (MBA-MBA)
		"Sol/312395 2008 EQ166", -- (MBA-MBA)
		"Sol/312396 2008 EQ167", -- (MBA-MBA)
		"Sol/312397 2008 FE4", -- (MBA-MBA)
		"Sol/312398 2008 FN13", -- (MBA-MBA)
		"Sol/312399 2008 FX14", -- (MBA-MBA)
		"Sol/312400 2008 FG23", -- (MBA-MBA)
		"Sol/312401 2008 FB40", -- (MBA-MBA)
		"Sol/312402 2008 FD48", -- (MBA-MBA)
		"Sol/312403 2008 FY51", -- (MBA-MBA)
		"Sol/312404 2008 FO52", -- (MBA-MBA)
		"Sol/312405 2008 FD56", -- (MBA-MBA)
		"Sol/312406 2008 FJ56", -- (MBA-MBA)
		"Sol/312407 2008 FC69", -- (MBA-MBA)
		"Sol/312408 2008 FN71", -- (MBA-MBA)
		"Sol/312409 2008 FZ74", -- (MBA-MBA)
		"Sol/312410 2008 FH89", -- (MBA-MBA)
		"Sol/312411 2008 FH100", -- (MBA-MBA)
		"Sol/312412 2008 FK106", -- (MBA-MBA)
		"Sol/312413 2008 FS112", -- (MBA-MBA)
		"Sol/312414 2008 FH125", -- (MBA-MBA)
		"Sol/312415 2008 GZ4", -- (MBA-MBA)
		"Sol/312416 2008 GT6", -- (MBA-MBA)
		"Sol/312417 2008 GU6", -- (MBA-MBA)
		"Sol/312418 2008 GR7", -- (MBA-MBA)
		"Sol/312419 2008 GL19", -- (MBA-MBA)
		"Sol/312420 2008 GU26", -- (MBA-MBA)
		"Sol/312421 2008 GF27", -- (MBA-MBA)
		"Sol/312422 2008 GR48", -- (MBA-MBA)
		"Sol/312423 2008 GV60", -- (MBA-MBA)
		"Sol/312424 2008 GC63", -- (MBA-MBA)
		"Sol/312425 2008 GE88", -- (MBA-MBA)
		"Sol/312426 2008 GL91", -- (MBA-MBA)
		"Sol/312427 2008 GJ94", -- (MBA-MBA)
		"Sol/312428 2008 GP98", -- (MBA-MBA)
		"Sol/312429 2008 GQ110", -- (MBA-MBA)
		"Sol/312430 2008 GS116", -- (MBA-MBA)
		"Sol/312431 2008 GC123", -- (MBA-MBA)
		"Sol/312432 2008 GX131", -- (MBA-MBA)
		"Sol/312433 2008 GW143", -- (MBA-MBA)
		"Sol/312434 2008 HG18", -- (MBA-MBA)
		"Sol/312435 2008 HA19", -- (MBA-MBA)
		"Sol/312436 2008 HY20", -- (MBA-MBA)
		"Sol/312437 2008 HW22", -- (MBA-MBA)
		"Sol/312438 2008 HH28", -- (MBA-MBA)
		"Sol/312439 2008 HO32", -- (MBA-MBA)
		"Sol/312440 2008 HF48", -- (MBA-MBA)
		"Sol/312442 2008 HF60", -- (MBA-MBA)
		"Sol/312443 2008 HS69", -- (MBA-MBA)
		"Sol/312444 2008 JN3", -- (MBA-MBA)
		"Sol/312446 2008 JL8", -- (MBA-MBA)
		"Sol/312447 2008 JN22", -- (MBA-MBA)
		"Sol/312448 2008 JH25", -- (MBA-MBA)
		"Sol/312449 2008 JA34", -- (MBA-MBA)
		"Sol/312450 2008 KG9", -- (MBA-MBA)
		"Sol/312451 2008 KP13", -- (MBA-MBA)
		"Sol/312452 2008 KE29", -- (MBA-MBA)
		"Sol/312453 2008 KA37", -- (MBA-MBA)
		"Sol/312455 2008 KV41", -- (MBA-MBA)
		"Sol/312460 2008 QO44", -- (MBA-MBA)
		"Sol/312488 2008 VH68", -- (MBA-MBA)
		"Sol/312490 2008 WA126", -- (MBA-MBA)
		"Sol/312491 2008 YN29", -- (MBA-MBA)
		"Sol/312492 2008 YR108", -- (MBA-MBA)
		"Sol/312493 2008 YK146", -- (MBA-MBA)
		"Sol/312494 2009 AJ13", -- (MBA-MBA)
		"Sol/312495 2009 AP49", -- (MBA-MBA)
		"Sol/312496 2009 BM9", -- (MBA-MBA)
		"Sol/312498 2009 BL85", -- (MBA-MBA)
		"Sol/312499 2009 BQ86", -- (MBA-MBA)
		"Sol/312500 2009 BX107", -- (MBA-MBA)
		"Sol/312501 2009 BU150", -- (MBA-MBA)
		"Sol/312502 2009 BP151", -- (MBA-MBA)
		"Sol/312503 2009 BX152", -- (MBA-MBA)
		"Sol/312504 2009 BY155", -- (MBA-MBA)
		"Sol/312505 2009 BP166", -- (MBA-MBA)
		"Sol/312506 2009 BY175", -- (MBA-MBA)
		"Sol/312507 2009 BB176", -- (MBA-MBA)
		"Sol/312508 2009 BL178", -- (MBA-MBA)
		"Sol/312509 2009 BZ178", -- (MBA-MBA)
		"Sol/312510 2009 BE190", -- (MBA-MBA)
		"Sol/312511 2009 CO20", -- (MBA-MBA)
		"Sol/312512 2009 CF44", -- (MBA-MBA)
		"Sol/312513 2009 CD57", -- (MBA-MBA)
		"Sol/312514 2009 DB9", -- (MBA-MBA)
		"Sol/312515 2009 DD15", -- (MBA-MBA)
		"Sol/312516 2009 DF17", -- (MBA-MBA)
		"Sol/312517 2009 DD21", -- (MBA-MBA)
		"Sol/312518 2009 DU31", -- (MBA-MBA)
		"Sol/312519 2009 DO32", -- (MBA-MBA)
		"Sol/312520 2009 DE33", -- (MBA-MBA)
		"Sol/312521 2009 DV44", -- (MBA-MBA)
		"Sol/312522 2009 DQ48", -- (MBA-MBA)
		"Sol/312523 2009 DN66", -- (MBA-MBA)
		"Sol/312524 2009 DP66", -- (MBA-MBA)
		"Sol/312525 2009 DS73", -- (MBA-MBA)
		"Sol/312526 2009 DK75", -- (MBA-MBA)
		"Sol/312527 2009 DM106", -- (MBA-MBA)
		"Sol/312528 2009 DX109", -- (MBA-MBA)
		"Sol/312529 2009 DY109", -- (MBA-MBA)
		"Sol/312530 2009 DL124", -- (MBA-MBA)
		"Sol/312531 2009 DB130", -- (MBA-MBA)
		"Sol/312532 2009 DY133", -- (MBA-MBA)
		"Sol/312533 2009 DY140", -- (MBA-MBA)
		"Sol/312534 2009 DH142", -- (MBA-MBA)
		"Sol/312535 2009 EY2", -- (MBA-MBA)
		"Sol/312536 2009 EE16", -- (MBA-MBA)
		"Sol/312537 2009 EM18", -- (MBA-MBA)
		"Sol/312538 2009 EH20", -- (MBA-MBA)
		"Sol/312539 2009 ES20", -- (MBA-MBA)
		"Sol/312540 2009 ER21", -- (MBA-MBA)
		"Sol/312541 2009 EU26", -- (MBA-MBA)
		"Sol/312542 2009 FC1", -- (MBA-MBA)
		"Sol/312543 2009 FP5", -- (MBA-MBA)
		"Sol/312544 2009 FA7", -- (MBA-MBA)
		"Sol/312545 2009 FO9", -- (MBA-MBA)
		"Sol/312546 2009 FV19", -- (MBA-MBA)
		"Sol/312547 2009 FG23", -- (MBA-MBA)
		"Sol/312548 2009 FQ24", -- (MBA-MBA)
		"Sol/312549 2009 FE29", -- (MBA-MBA)
		"Sol/312550 2009 FZ34", -- (MBA-MBA)
		"Sol/312551 2009 FL39", -- (MBA-MBA)
		"Sol/312552 2009 FB41", -- (MBA-MBA)
		"Sol/312553 2009 FD51", -- (MBA-MBA)
		"Sol/312554 2009 FF61", -- (MBA-MBA)
		"Sol/312555 2009 FS66", -- (MBA-MBA)
		"Sol/312556 2009 FW68", -- (MBA-MBA)
		"Sol/312557 2009 FW69", -- (MBA-MBA)
		"Sol/312558 2009 GC", -- (MBA-MBA)
		"Sol/312560 2009 GQ4", -- (MBA-MBA)
		"Sol/312561 2009 HL", -- (MBA-MBA)
		"Sol/312562 2009 HQ1", -- (MBA-MBA)
		"Sol/312563 2009 HO2", -- (MBA-MBA)
		"Sol/312564 2009 HN4", -- (MBA-MBA)
		"Sol/312565 2009 HD7", -- (MBA-MBA)
		"Sol/312566 2009 HL7", -- (MBA-MBA)
		"Sol/312567 2009 HJ10", -- (MBA-MBA)
		"Sol/312568 2009 HM19", -- (MBA-MBA)
		"Sol/312569 2009 HX19", -- (MBA-MBA)
		"Sol/312570 2009 HT38", -- (MBA-MBA)
		"Sol/312571 2009 HR41", -- (MBA-MBA)
		"Sol/312572 2009 HB42", -- (MBA-MBA)
		"Sol/312573 2009 HF57", -- (MBA-MBA)
		"Sol/312574 2009 HR65", -- (MBA-MBA)
		"Sol/312575 2009 HN67", -- (MBA-MBA)
		"Sol/312576 2009 HR69", -- (MBA-MBA)
		"Sol/312577 2009 HE75", -- (MBA-MBA)
		"Sol/312578 2009 HT76", -- (MBA-MBA)
		"Sol/312579 2009 HY77", -- (MBA-MBA)
		"Sol/312580 2009 HZ78", -- (MBA-MBA)
		"Sol/312581 2009 HG80", -- (MBA-MBA)
		"Sol/312582 2009 HN80", -- (MBA-MBA)
		"Sol/312583 2009 HH81", -- (MBA-MBA)
		"Sol/312584 2009 HO81", -- (MBA-MBA)
		"Sol/312585 2009 HW82", -- (MBA-MBA)
		"Sol/312586 2009 HS88", -- (MBA-MBA)
		"Sol/312587 2009 HW89", -- (MBA-MBA)
		"Sol/312588 2009 HZ99", -- (MBA-MBA)
		"Sol/312589 2009 HR102", -- (MBA-MBA)
		"Sol/312590 2009 HT106", -- (MBA-MBA)
		"Sol/312591 2009 JZ11", -- (MBA-MBA)
		"Sol/312592 2009 JA16", -- (MBA-MBA)
		"Sol/312593 2009 KN2", -- (MBA-MBA)
		"Sol/312594 2009 KM3", -- (MBA-MBA)
		"Sol/312595 2009 KJ6", -- (MBA-MBA)
		"Sol/312596 2009 KD9", -- (MBA-MBA)
		"Sol/312597 2009 KY14", -- (MBA-MBA)
		"Sol/312598 2009 KG22", -- (MBA-MBA)
		"Sol/312599 2009 KP26", -- (MBA-MBA)
		"Sol/312600 2009 KF34", -- (MBA-MBA)
		"Sol/312601 2009 KW35", -- (MBA-MBA)
		"Sol/312602 2009 LZ1", -- (MBA-MBA)
		"Sol/312603 2009 LU6", -- (MBA-MBA)
		"Sol/312604 2009 OK3", -- (MBA-MBA)
		"Sol/312605 2009 OG6", -- (MBA-MBA)
		"Sol/312606 2009 PX14", -- (MBA-MBA)
		"Sol/312607 2009 RJ21", -- (MBA-MBA)
		"Sol/312613 2009 SB112", -- (MBA-MBA)
		"Sol/312644 2010 CO31", -- (MBA-MBA)
		"Sol/312646 2010 EY91", -- (MBA-MBA)
		"Sol/312647 2010 GM101", -- (MBA-MBA)
		"Sol/312648 2010 JY18", -- (MBA-MBA)
		"Sol/312649 2010 JP47", -- (MBA-MBA)
		"Sol/312652 2010 KY20", -- (MBA-MBA)
		"Sol/312653 2010 KQ36", -- (MBA-MBA)
		"Sol/312654 2010 KT41", -- (MBA-MBA)
		"Sol/312655 2010 KS50", -- (MBA-MBA)
		"Sol/312656 2010 KJ63", -- (MBA-MBA)
		"Sol/312657 2010 KW78", -- (MBA-MBA)
		"Sol/312658 2010 KX78", -- (MBA-MBA)
		"Sol/312659 2010 KV90", -- (MBA-MBA)
		"Sol/312660 2010 KS95", -- (MBA-MBA)
		"Sol/312662 2010 LZ11", -- (MBA-MBA)
		"Sol/312663 2010 LB12", -- (MBA-MBA)
		"Sol/312664 2010 LD12", -- (MBA-MBA)
		"Sol/312665 2010 LY15", -- (MBA-MBA)
		"Sol/312666 2010 LS17", -- (MBA-MBA)
		"Sol/312667 2010 LH53", -- (MBA-MBA)
		"Sol/312668 2010 LJ57", -- (MBA-MBA)
		"Sol/312669 2010 LR62", -- (MBA-MBA)
		"Sol/312670 2010 LM92", -- (MBA-MBA)
		"Sol/312671 2010 LP103", -- (MBA-MBA)
		"Sol/312672 2010 LU113", -- (MBA-MBA)
		"Sol/312674 2010 MF20", -- (MBA-MBA)
		"Sol/312675 2010 MF28", -- (MBA-MBA)
		"Sol/312676 2010 MF36", -- (MBA-MBA)
		"Sol/312677 2010 MK63", -- (MBA-MBA)
		"Sol/312678 2010 MP71", -- (MBA-MBA)
		"Sol/312679 2010 MJ73", -- (MBA-MBA)
		"Sol/312680 2010 MG104", -- (MBA-MBA)
		"Sol/312681 2010 NV4", -- (MBA-MBA)
		"Sol/312682 2010 NW4", -- (MBA-MBA)
		"Sol/312683 2010 NH5", -- (MBA-MBA)
		"Sol/312684 2010 NX22", -- (MBA-MBA)
		"Sol/312685 2010 NM30", -- (MBA-MBA)
		"Sol/312686 2010 NZ39", -- (MBA-MBA)
		"Sol/312687 2010 NU43", -- (MBA-MBA)
		"Sol/312688 2010 NK45", -- (MBA-MBA)
		"Sol/312689 2010 ND50", -- (MBA-MBA)
		"Sol/312690 2010 NE64", -- (MBA-MBA)
		"Sol/312691 2010 NW86", -- (MBA-MBA)
		"Sol/312692 2010 NA97", -- (MBA-MBA)
		"Sol/312693 2010 NU110", -- (MBA-MBA)
		"Sol/312694 2010 NT117", -- (MBA-MBA)
		"Sol/312695 2010 OE6", -- (MBA-MBA)
		"Sol/312696 2010 OK14", -- (MBA-MBA)
		"Sol/312697 2010 OW25", -- (MBA-MBA)
		"Sol/312698 2010 OL28", -- (MBA-MBA)
		"Sol/312699 2010 OH41", -- (MBA-MBA)
		"Sol/312701 2010 OS84", -- (MBA-MBA)
		"Sol/312702 2010 OD87", -- (MBA-MBA)
		"Sol/312703 2010 PT2", -- (MBA-MBA)
		"Sol/312704 2010 PV10", -- (MBA-MBA)
		"Sol/312706 2010 PM25", -- (MBA-MBA)
		"Sol/312709 2010 PR49", -- (MBA-MBA)
		"Sol/312710 2010 PE65", -- (MBA-MBA)
		"Sol/312711 2010 PO71", -- (MBA-MBA)
		"Sol/312712 2010 PB76", -- (MBA-MBA)
		"Sol/312713 2010 QS3", -- (MBA-MBA)
		"Sol/312714 2010 RR3", -- (MBA-MBA)
		"Sol/312715 2010 RU20", -- (MBA-MBA)
		"Sol/312717 2010 RQ40", -- (MBA-MBA)
		"Sol/312718 2010 RG44", -- (MBA-MBA)
		"Sol/312719 2010 RG48", -- (MBA-MBA)
		"Sol/312720 2010 RE49", -- (MBA-MBA)
		"Sol/312721 2010 RC50", -- (MBA-MBA)
		"Sol/312722 2010 RY55", -- (MBA-MBA)
		"Sol/312723 2010 RF65", -- (MBA-MBA)
		"Sol/312724 2010 RU73", -- (MBA-MBA)
		"Sol/312725 2010 RJ82", -- (MBA-MBA)
		"Sol/312726 2010 RW105", -- (MBA-MBA)
		"Sol/312727 2010 RO108", -- (MBA-MBA)
		"Sol/312728 2010 RA109", -- (MBA-MBA)
		"Sol/312729 2010 RV118", -- (MBA-MBA)
		"Sol/312730 2010 RZ160", -- (MBA-MBA)
		"Sol/312731 2010 SS9", -- (MBA-MBA)
		"Sol/312732 2010 SA14", -- (MBA-MBA)
		"Sol/312733 2010 SC21", -- (MBA-MBA)
		"Sol/312734 2010 SH27", -- (MBA-MBA)
		"Sol/312735 2010 SL36", -- (MBA-MBA)
		"Sol/312736 2010 SU36", -- (MBA-MBA)
		"Sol/312737 2010 SY40", -- (MBA-MBA)
		"Sol/312738 2010 TZ4", -- (MBA-MBA)
		"Sol/312739 2010 TA25", -- (MBA-MBA)
		"Sol/312740 2010 TP26", -- (MBA-MBA)
		"Sol/312741 2010 TD29", -- (MBA-MBA)
		"Sol/312742 2010 TU33", -- (MBA-MBA)
		"Sol/312743 2010 TL34", -- (MBA-MBA)
		"Sol/312744 2010 TM35", -- (MBA-MBA)
		"Sol/312745 2010 TM41", -- (MBA-MBA)
		"Sol/312746 2010 TR52", -- (MBA-MBA)
		"Sol/312747 2010 TR57", -- (MBA-MBA)
		"Sol/312749 2010 TN82", -- (MBA-MBA)
		"Sol/312750 2010 TG85", -- (MBA-MBA)
		"Sol/312751 2010 TG92", -- (MBA-MBA)
		"Sol/312752 2010 TT96", -- (MBA-MBA)
		"Sol/312753 2010 TA97", -- (MBA-MBA)
		"Sol/312754 2010 TG98", -- (MBA-MBA)
		"Sol/312755 2010 TB99", -- (MBA-MBA)
		"Sol/312756 2010 TZ104", -- (MBA-MBA)
		"Sol/312757 2010 TP109", -- (MBA-MBA)
		"Sol/312758 2010 TG116", -- (MBA-MBA)
		"Sol/312759 2010 TM127", -- (MBA-MBA)
		"Sol/312760 2010 TO135", -- (MBA-MBA)
		"Sol/312761 2010 TK157", -- (MBA-MBA)
		"Sol/312762 2010 TZ157", -- (MBA-MBA)
		"Sol/312763 2010 TA159", -- (MBA-MBA)
		"Sol/312765 2010 TF179", -- (MBA-MBA)
		"Sol/312767 2010 US22", -- (MBA-MBA)
		"Sol/312768 2010 UL30", -- (MBA-MBA)
		"Sol/312769 2010 UP30", -- (MBA-MBA)
		"Sol/312771 2010 UH67", -- (MBA-MBA)
		"Sol/312772 2010 UA76", -- (MBA-MBA)
		"Sol/312774 2010 UC86", -- (MBA-MBA)
		"Sol/312776 2010 UZ101", -- (MBA-MBA)
		"Sol/312780 2010 VR34", -- (MBA-MBA)
		"Sol/312781 2010 VO39", -- (MBA-MBA)
		"Sol/312783 2010 VX52", -- (MBA-MBA)
		"Sol/312784 2010 VB74", -- (MBA-MBA)
		"Sol/312785 2010 VH90", -- (MBA-MBA)
		"Sol/312789 2010 VW138", -- (MBA-MBA)
		"Sol/312790 2010 VB163", -- (MBA-MBA)
		"Sol/312792 2010 VX176", -- (MBA-MBA)
		"Sol/312795 2010 WY10", -- (MBA-MBA)
		"Sol/312800 2010 WM64", -- (MBA-MBA)
		"Sol/312808 2010 YS1", -- (MBA-MBA)
		"Sol/312809 2011 AJ22", -- (MBA-MBA)
		"Sol/312810 2011 BZ125", -- (MBA-MBA)
		"Sol/312811 2011 FP88", -- (MBA-MBA)
		"Sol/312812 2011 GH", -- (MBA-MBA)
		"Sol/312813 2011 KL30", -- (MBA-MBA)
		"Sol/312814 2011 LS13", -- (MBA-MBA)
		"Sol/312815 2011 OR19", -- (MBA-MBA)
		"Sol/312816 2011 OE48", -- (MBA-MBA)
		"Sol/312817 2011 QT6", -- (MBA-MBA)
		"Sol/312818 2011 QX67", -- (MBA-MBA)
		"Sol/312819 2011 QO92", -- (MBA-MBA)
		"Sol/312821 2011 SF43", -- (MBA-MBA)
		"Sol/312822 2011 SO91", -- (MBA-MBA)
		"Sol/312823 2011 SB113", -- (MBA-MBA)
		"Sol/312825 2011 SH135", -- (MBA-MBA)
		"Sol/312826 2011 SD142", -- (MBA-MBA)
		"Sol/312827 2011 SW166", -- (MBA-MBA)
		"Sol/312828 2011 SW172", -- (MBA-MBA)
		"Sol/312829 2011 SW183", -- (MBA-MBA)
		"Sol/312830 2011 SB241", -- (MBA-MBA)
		"Sol/312831 2011 SU247", -- (MBA-MBA)
		"Sol/312832 2011 SN257", -- (MBA-MBA)
		"Sol/312833 2011 TO9", -- (MBA-MBA)
		"Sol/312834 2011 TS13", -- (MBA-MBA)
		"Sol/312835 2011 UP8", -- (MBA-MBA)
		"Sol/312836 2011 UE13", -- (MBA-MBA)
		"Sol/312837 2011 UC16", -- (MBA-MBA)
		"Sol/312839 2011 UL25", -- (MBA-MBA)
		"Sol/312840 2011 UW37", -- (MBA-MBA)
		"Sol/312841 2011 UO49", -- (MBA-MBA)
		"Sol/312842 2011 UW52", -- (MBA-MBA)
		"Sol/312843 2011 UA55", -- (MBA-MBA)
		"Sol/312844 2011 UM55", -- (MBA-MBA)
		"Sol/312845 2011 UQ55", -- (MBA-MBA)
		"Sol/312846 2011 UQ61", -- (MBA-MBA)
		"Sol/312847 2011 UA78", -- (MBA-MBA)
		"Sol/312848 2011 UE78", -- (MBA-MBA)
		"Sol/312849 2011 UY81", -- (MBA-MBA)
		"Sol/312850 2011 UQ84", -- (MBA-MBA)
		"Sol/312851 2011 UZ84", -- (MBA-MBA)
		"Sol/312852 2011 UA85", -- (MBA-MBA)
		"Sol/312853 2011 UM86", -- (MBA-MBA)
		"Sol/312854 2011 UR86", -- (MBA-MBA)
		"Sol/312855 2011 UO87", -- (MBA-MBA)
		"Sol/312856 2011 UY87", -- (MBA-MBA)
		"Sol/312857 2011 UK88", -- (MBA-MBA)
		"Sol/312858 2011 UK89", -- (MBA-MBA)
		"Sol/312859 2011 UL113", -- (MBA-MBA)
		"Sol/312860 2011 UB125", -- (MBA-MBA)
		"Sol/312861 2011 UO126", -- (MBA-MBA)
		"Sol/312862 2011 UP141", -- (MBA-MBA)
		"Sol/312863 2011 UX141", -- (MBA-MBA)
		"Sol/312864 2011 US145", -- (MBA-MBA)
		"Sol/312865 2011 UC152", -- (MBA-MBA)
		"Sol/312866 2011 UY152", -- (MBA-MBA)
		"Sol/312867 2011 UP154", -- (MBA-MBA)
		"Sol/312868 2011 UQ154", -- (MBA-MBA)
		"Sol/312869 2011 UL160", -- (MBA-MBA)
		"Sol/312870 2011 UA161", -- (MBA-MBA)
		"Sol/312871 2011 UL161", -- (MBA-MBA)
		"Sol/312872 2011 UU163", -- (MBA-MBA)
		"Sol/312873 2011 UD164", -- (MBA-MBA)
		"Sol/312874 2011 UM165", -- (MBA-MBA)
		"Sol/312875 2011 UJ174", -- (MBA-MBA)
		"Sol/312876 2011 UY177", -- (MBA-MBA)
		"Sol/312877 2011 UY179", -- (MBA-MBA)
		"Sol/312878 2011 UA180", -- (MBA-MBA)
		"Sol/312879 2011 UC192", -- (MBA-MBA)
		"Sol/312881 2011 UU199", -- (MBA-MBA)
		"Sol/312882 2011 UV202", -- (MBA-MBA)
		"Sol/312883 2011 UW203", -- (MBA-MBA)
		"Sol/312884 2011 UL242", -- (MBA-MBA)
		"Sol/312885 2011 UO251", -- (MBA-MBA)
		"Sol/312886 2011 UK252", -- (MBA-MBA)
		"Sol/312888 2011 UN254", -- (MBA-MBA)
		"Sol/312889 2011 UV262", -- (MBA-MBA)
		"Sol/312890 2011 UL263", -- (MBA-MBA)
		"Sol/312891 2011 UB266", -- (MBA-MBA)
		"Sol/312892 2011 UE268", -- (MBA-MBA)
		"Sol/312893 2011 UE271", -- (MBA-MBA)
		"Sol/312894 2011 UY271", -- (MBA-MBA)
		"Sol/312895 2011 UB281", -- (MBA-MBA)
		"Sol/312896 2011 UG281", -- (MBA-MBA)
		"Sol/312897 2011 UH285", -- (MBA-MBA)
		"Sol/312898 2011 UT285", -- (MBA-MBA)
		"Sol/312899 2011 US296", -- (MBA-MBA)
		"Sol/312900 2011 UM297", -- (MBA-MBA)
		"Sol/312901 2011 UH300", -- (MBA-MBA)
		"Sol/312902 2011 UL300", -- (MBA-MBA)
		"Sol/312903 2011 UQ300", -- (MBA-MBA)
		"Sol/312904 2011 UO309", -- (MBA-MBA)
		"Sol/312905 2011 UH317", -- (MBA-MBA)
		"Sol/312906 2011 UC319", -- (MBA-MBA)
		"Sol/312907 2011 UZ327", -- (MBA-MBA)
		"Sol/312908 2011 UA332", -- (MBA-MBA)
		"Sol/312909 2011 UQ334", -- (MBA-MBA)
		"Sol/312910 2011 UT338", -- (MBA-MBA)
		"Sol/312911 2011 UC363", -- (MBA-MBA)
		"Sol/312912 2011 UZ400", -- (MBA-MBA)
		"Sol/312913 2011 VV4", -- (MBA-MBA)
		"Sol/312914 2011 VU12", -- (MBA-MBA)
		"Sol/312915 2011 VG14", -- (MBA-MBA)
		"Sol/312916 2011 VU14", -- (MBA-MBA)
		"Sol/312917 2011 WH1", -- (MBA-MBA)
		"Sol/312918 2011 WV1", -- (MBA-MBA)
		"Sol/312919 2011 WU9", -- (MBA-MBA)
		"Sol/312920 2011 WD14", -- (MBA-MBA)
		"Sol/312921 2011 WF16", -- (MBA-MBA)
		"Sol/312922 2011 WL17", -- (MBA-MBA)
		"Sol/312923 2011 WA32", -- (MBA-MBA)
		"Sol/312924 2011 WN35", -- (MBA-MBA)
		"Sol/312925 2011 WX39", -- (MBA-MBA)
		"Sol/312926 2011 WN55", -- (MBA-MBA)
		"Sol/312927 2011 WM58", -- (MBA-MBA)
		"Sol/312928 2011 WT59", -- (MBA-MBA)
		"Sol/312929 2011 WM60", -- (MBA-MBA)
		"Sol/312930 2011 WN61", -- (MBA-MBA)
		"Sol/312931 2011 WY66", -- (MBA-MBA)
		"Sol/312932 2011 WV69", -- (MBA-MBA)
		"Sol/312933 2011 WD80", -- (MBA-MBA)
		"Sol/312934 2011 WS83", -- (MBA-MBA)
		"Sol/312935 5042 T-3", -- (MBA-MBA)
		"Sol/312936 1979 MT3", -- (MBA-MBA)
		"Sol/312937 1993 RU14", -- (MBA-MBA)
		"Sol/312938 1994 AY6", -- (MBA-MBA)
		"Sol/312939 1994 SW12", -- (MBA-MBA)
		"Sol/312940 1994 UC10", -- (MBA-MBA)
		"Sol/312941 1995 BJ12", -- (MBA-MBA)
		"Sol/312943 1995 EQ5", -- (MBA-MBA)
		"Sol/312944 1995 FK8", -- (MBA-MBA)
		"Sol/312945 1995 FE19", -- (MBA-MBA)
		"Sol/312946 1995 SN35", -- (MBA-MBA)
		"Sol/312947 1995 SC46", -- (MBA-MBA)
		"Sol/312949 1995 UG82", -- (MBA-MBA)
		"Sol/312950 1995 WP11", -- (MBA-MBA)
		"Sol/312951 1995 YQ11", -- (MBA-MBA)
		"Sol/312952 1996 AN6", -- (MBA-MBA)
		"Sol/312953 1996 BM10", -- (MBA-MBA)
		"Sol/312954 1996 GF13", -- (MBA-MBA)
		"Sol/312957 1997 JQ9", -- (MBA-MBA)
		"Sol/312959 1997 SH9", -- (MBA-MBA)
		"Sol/312960 1997 SP11", -- (MBA-MBA)
		"Sol/312963 1997 YO8", -- (MBA-MBA)
		"Sol/312964 1998 DU25", -- (MBA-MBA)
		"Sol/312965 1998 EW9", -- (MBA-MBA)
		"Sol/312966 1998 HE5", -- (MBA-MBA)
		"Sol/312967 1998 QW28", -- (MBA-MBA)
		"Sol/312968 1998 QS97", -- (MBA-MBA)
		"Sol/312969 1998 SK34", -- (MBA-MBA)
		"Sol/312970 1998 SZ34", -- (MBA-MBA)
		"Sol/312971 1998 VE34", -- (MBA-MBA)
		"Sol/312972 1998 WO", -- (MBA-MBA)
		"Sol/312973 1999 BX10", -- (MBA-MBA)
		"Sol/312975 1999 CZ70", -- (MBA-MBA)
		"Sol/312976 1999 CN159", -- (MBA-MBA)
		"Sol/312977 1999 FO73", -- (MBA-MBA)
		"Sol/312980 1999 RK60", -- (MBA-MBA)
		"Sol/312981 1999 RV123", -- (MBA-MBA)
		"Sol/312982 1999 RC206", -- (MBA-MBA)
		"Sol/312983 1999 RA236", -- (MBA-MBA)
		"Sol/312984 1999 SH21", -- (MBA-MBA)
		"Sol/312985 1999 TF45", -- (MBA-MBA)
		"Sol/312986 1999 TU47", -- (MBA-MBA)
		"Sol/312987 1999 TC63", -- (MBA-MBA)
		"Sol/312988 1999 TA67", -- (MBA-MBA)
		"Sol/312989 1999 TV72", -- (MBA-MBA)
		"Sol/312990 1999 TQ77", -- (MBA-MBA)
		"Sol/312991 1999 TZ126", -- (MBA-MBA)
		"Sol/312992 1999 TU156", -- (MBA-MBA)
		"Sol/312993 1999 TH170", -- (MBA-MBA)
		"Sol/312994 1999 TG175", -- (MBA-MBA)
		"Sol/312995 1999 TA191", -- (MBA-MBA)
		"Sol/312996 1999 TJ237", -- (MBA-MBA)
		"Sol/312997 1999 TG245", -- (MBA-MBA)
		"Sol/312998 1999 TL250", -- (MBA-MBA)
		"Sol/312999 1999 TU255", -- (MBA-MBA)
		"Sol/313000 1999 TV262", -- (MBA-MBA)
		"Sol/313001 1999 UH17", -- (MBA-MBA)
		"Sol/313002 1999 UD33", -- (MBA-MBA)
		"Sol/313003 1999 UX33", -- (MBA-MBA)
		"Sol/313004 1999 UM44", -- (MBA-MBA)
		"Sol/313005 1999 UZ46", -- (MBA-MBA)
		"Sol/313006 1999 VY14", -- (MBA-MBA)
		"Sol/313007 1999 VL16", -- (MBA-MBA)
		"Sol/313008 1999 VD19", -- (MBA-MBA)
		"Sol/313009 1999 VO62", -- (MBA-MBA)
		"Sol/313010 1999 VJ106", -- (MBA-MBA)
		"Sol/313012 1999 VC137", -- (MBA-MBA)
		"Sol/313013 1999 VB139", -- (MBA-MBA)
		"Sol/313014 1999 VA188", -- (MBA-MBA)
		"Sol/313015 1999 VP217", -- (MBA-MBA)
		"Sol/313016 1999 VD223", -- (MBA-MBA)
		"Sol/313017 1999 WJ5", -- (MBA-MBA)
		"Sol/313018 1999 WU10", -- (MBA-MBA)
		"Sol/313019 1999 WR19", -- (MBA-MBA)
		"Sol/313020 1999 XZ37", -- (MBA-MBA)
		"Sol/313021 1999 XS201", -- (MBA-MBA)
		"Sol/313023 2000 AN209", -- (MBA-MBA)
		"Sol/313025 2000 AT219", -- (MBA-MBA)
		"Sol/313026 2000 CF45", -- (MBA-MBA)
		"Sol/313027 2000 CC80", -- (MBA-MBA)
		"Sol/313028 2000 DU4", -- (MBA-MBA)
		"Sol/313029 2000 DP81", -- (MBA-MBA)
		"Sol/313030 2000 DR96", -- (MBA-MBA)
		"Sol/313031 2000 FA71", -- (MBA-MBA)
		"Sol/313032 2000 GQ180", -- (MBA-MBA)
		"Sol/313033 2000 JR4", -- (MBA-MBA)
		"Sol/313034 2000 KM75", -- (MBA-MBA)
		"Sol/313035 2000 OW35", -- (MBA-MBA)
		"Sol/313036 2000 PL", -- (MBA-MBA)
		"Sol/313037 2000 PK3", -- (MBA-MBA)
		"Sol/313038 2000 QH", -- (MBA-MBA)
		"Sol/313039 2000 QQ25", -- (MBA-MBA)
		"Sol/313040 2000 QB60", -- (MBA-MBA)
		"Sol/313042 2000 QA97", -- (MBA-MBA)
		"Sol/313044 2000 QA144", -- (MBA-MBA)
		"Sol/313045 2000 QR148", -- (MBA-MBA)
		"Sol/313046 2000 QH150", -- (MBA-MBA)
		"Sol/313047 2000 QL200", -- (MBA-MBA)
		"Sol/313048 2000 QX209", -- (MBA-MBA)
		"Sol/313049 2000 QN210", -- (MBA-MBA)
		"Sol/313050 2000 QE216", -- (MBA-MBA)
		"Sol/313051 2000 RV36", -- (MBA-MBA)
		"Sol/313052 2000 RL52", -- (MBA-MBA)
		"Sol/313053 2000 RP73", -- (MBA-MBA)
		"Sol/313055 2000 SB10", -- (MBA-MBA)
		"Sol/313057 2000 SU33", -- (MBA-MBA)
		"Sol/313058 2000 SW36", -- (MBA-MBA)
		"Sol/313059 2000 SL40", -- (MBA-MBA)
		"Sol/313060 2000 SZ52", -- (MBA-MBA)
		"Sol/313061 2000 SR59", -- (MBA-MBA)
		"Sol/313062 2000 SS89", -- (MBA-MBA)
		"Sol/313063 2000 SM103", -- (MBA-MBA)
		"Sol/313064 2000 SU133", -- (MBA-MBA)
		"Sol/313065 2000 SS144", -- (MBA-MBA)
		"Sol/313066 2000 ST154", -- (MBA-MBA)
		"Sol/313068 2000 SE164", -- (MBA-MBA)
		"Sol/313069 2000 SZ177", -- (MBA-MBA)
		"Sol/313070 2000 SZ214", -- (MBA-MBA)
		"Sol/313071 2000 SA224", -- (MBA-MBA)
		"Sol/313073 2000 SZ235", -- (MBA-MBA)
		"Sol/313074 2000 SS236", -- (MBA-MBA)
		"Sol/313075 2000 SN240", -- (MBA-MBA)
		"Sol/313076 2000 SU252", -- (MBA-MBA)
		"Sol/313077 2000 SU319", -- (MBA-MBA)
		"Sol/313079 2000 SP376", -- (MBA-MBA)
		"Sol/313080 2000 TB11", -- (MBA-MBA)
		"Sol/313081 2000 TJ16", -- (MBA-MBA)
		"Sol/313082 2000 TR20", -- (MBA-MBA)
		"Sol/313083 2000 TB25", -- (MBA-MBA)
		"Sol/313084 2000 TH35", -- (MBA-MBA)
		"Sol/313086 2000 TR67", -- (MBA-MBA)
		"Sol/313089 2000 UP56", -- (MBA-MBA)
		"Sol/313090 2000 UY67", -- (MBA-MBA)
		"Sol/313091 2000 UM70", -- (MBA-MBA)
		"Sol/313092 2000 UG73", -- (MBA-MBA)
		"Sol/313093 2000 UC95", -- (MBA-MBA)
		"Sol/313094 2000 US100", -- (MBA-MBA)
		"Sol/313096 2000 VL10", -- (MBA-MBA)
		"Sol/313097 2000 VR40", -- (MBA-MBA)
		"Sol/313098 2000 VR64", -- (MBA-MBA)
		"Sol/313100 2000 WS46", -- (MBA-MBA)
		"Sol/313101 2000 WC70", -- (MBA-MBA)
		"Sol/313102 2000 WQ70", -- (MBA-MBA)
		"Sol/313103 2000 WD76", -- (MBA-MBA)
		"Sol/313104 2000 WE76", -- (MBA-MBA)
		"Sol/313105 2000 WQ89", -- (MBA-MBA)
		"Sol/313106 2000 WT96", -- (MBA-MBA)
		"Sol/313108 2000 WY152", -- (MBA-MBA)
		"Sol/313109 2000 WP176", -- (MBA-MBA)
		"Sol/313110 2000 XC6", -- (MBA-MBA)
		"Sol/313111 2000 XF9", -- (MBA-MBA)
		"Sol/313113 2000 XP44", -- (MBA-MBA)
		"Sol/313114 2000 YV15", -- (MBA-MBA)
		"Sol/313115 2000 YL17", -- (MBA-MBA)
		"Sol/313116 Palvenetianer", -- (MBA-MBA)
		"Sol/313117 2000 YE40", -- (MBA-MBA)
		"Sol/313118 2000 YY106", -- (MBA-MBA)
		"Sol/313119 2000 YP114", -- (MBA-MBA)
		"Sol/313120 2000 YF123", -- (MBA-MBA)
		"Sol/313121 2000 YV123", -- (MBA-MBA)
		"Sol/313125 2001 AQ6", -- (MBA-MBA)
		"Sol/313126 2001 AL46", -- (MBA-MBA)
		"Sol/313127 2001 AD47", -- (MBA-MBA)
		"Sol/313129 2001 BG2", -- (MBA-MBA)
		"Sol/313130 2001 BN3", -- (MBA-MBA)
		"Sol/313131 2001 BT6", -- (MBA-MBA)
		"Sol/313132 2001 BF56", -- (MBA-MBA)
		"Sol/313133 2001 BA74", -- (MBA-MBA)
		"Sol/313134 2001 BJ83", -- (MBA-MBA)
		"Sol/313135 2001 CW5", -- (MBA-MBA)
		"Sol/313137 2001 CE11", -- (MBA-MBA)
		"Sol/313138 2001 CV18", -- (MBA-MBA)
		"Sol/313139 2001 CZ24", -- (MBA-MBA)
		"Sol/313140 2001 CE27", -- (MBA-MBA)
		"Sol/313141 2001 CK31", -- (MBA-MBA)
		"Sol/313143 2001 DT5", -- (MBA-MBA)
		"Sol/313144 2001 DZ7", -- (MBA-MBA)
		"Sol/313147 2001 DY13", -- (MBA-MBA)
		"Sol/313148 2001 DU14", -- (MBA-MBA)
		"Sol/313149 2001 DW17", -- (MBA-MBA)
		"Sol/313151 2001 DZ42", -- (MBA-MBA)
		"Sol/313152 2001 DU54", -- (MBA-MBA)
		"Sol/313153 2001 DX54", -- (MBA-MBA)
		"Sol/313154 2001 DY58", -- (MBA-MBA)
		"Sol/313155 2001 DB62", -- (MBA-MBA)
		"Sol/313156 2001 DS72", -- (MBA-MBA)
		"Sol/313157 2001 DB73", -- (MBA-MBA)
		"Sol/313158 2001 DD83", -- (MBA-MBA)
		"Sol/313159 2001 DZ101", -- (MBA-MBA)
		"Sol/313160 2001 DF103", -- (MBA-MBA)
		"Sol/313161 2001 EE17", -- (MBA-MBA)
		"Sol/313162 2001 FS", -- (MBA-MBA)
		"Sol/313163 2001 FX15", -- (MBA-MBA)
		"Sol/313164 2001 FB29", -- (MBA-MBA)
		"Sol/313165 2001 FC65", -- (MBA-MBA)
		"Sol/313166 2001 FW66", -- (MBA-MBA)
		"Sol/313167 2001 FT83", -- (MBA-MBA)
		"Sol/313168 2001 FU136", -- (MBA-MBA)
		"Sol/313169 2001 FU171", -- (MBA-MBA)
		"Sol/313170 2001 FC187", -- (MBA-MBA)
		"Sol/313171 2001 HF68", -- (MBA-MBA)
		"Sol/313172 2001 KQ23", -- (MBA-MBA)
		"Sol/313173 2001 ME6", -- (MBA-MBA)
		"Sol/313174 2001 MV11", -- (MBA-MBA)
		"Sol/313175 2001 MB15", -- (MBA-MBA)
		"Sol/313176 2001 MH22", -- (MBA-MBA)
		"Sol/313177 2001 OB3", -- (MBA-MBA)
		"Sol/313178 2001 OY43", -- (MBA-MBA)
		"Sol/313179 2001 OK44", -- (MBA-MBA)
		"Sol/313180 2001 OA69", -- (MBA-MBA)
		"Sol/313182 2001 ON86", -- (MBA-MBA)
		"Sol/313183 2001 OU107", -- (MBA-MBA)
		"Sol/313184 2001 PZ5", -- (MBA-MBA)
		"Sol/313185 2001 PC24", -- (MBA-MBA)
		"Sol/313186 2001 PV30", -- (MBA-MBA)
		"Sol/313187 2001 QK2", -- (MBA-MBA)
		"Sol/313188 2001 QG44", -- (MBA-MBA)
		"Sol/313189 2001 QR91", -- (MBA-MBA)
		"Sol/313190 2001 QA92", -- (MBA-MBA)
		"Sol/313191 2001 QE103", -- (MBA-MBA)
		"Sol/313192 2001 QT113", -- (MBA-MBA)
		"Sol/313193 2001 QO115", -- (MBA-MBA)
		"Sol/313194 2001 QR115", -- (MBA-MBA)
		"Sol/313195 2001 QH158", -- (MBA-MBA)
		"Sol/313196 2001 QK173", -- (MBA-MBA)
		"Sol/313197 2001 QU187", -- (MBA-MBA)
		"Sol/313198 2001 QV202", -- (MBA-MBA)
		"Sol/313199 2001 QV206", -- (MBA-MBA)
		"Sol/313200 2001 QH217", -- (MBA-MBA)
		"Sol/313201 2001 QU230", -- (MBA-MBA)
		"Sol/313202 2001 RV", -- (MBA-MBA)
		"Sol/313203 2001 RC7", -- (MBA-MBA)
		"Sol/313204 2001 RW49", -- (MBA-MBA)
		"Sol/313205 2001 RU50", -- (MBA-MBA)
		"Sol/313207 2001 RW82", -- (MBA-MBA)
		"Sol/313208 2001 RR96", -- (MBA-MBA)
		"Sol/313209 2001 RT152", -- (MBA-MBA)
		"Sol/313210 2001 SW1", -- (MBA-MBA)
		"Sol/313211 2001 SM41", -- (MBA-MBA)
		"Sol/313212 2001 SY98", -- (MBA-MBA)
		"Sol/313213 2001 SD137", -- (MBA-MBA)
		"Sol/313214 2001 SX143", -- (MBA-MBA)
		"Sol/313216 2001 SA222", -- (MBA-MBA)
		"Sol/313217 2001 SH233", -- (MBA-MBA)
		"Sol/313218 2001 SF250", -- (MBA-MBA)
		"Sol/313219 2001 SU271", -- (MBA-MBA)
		"Sol/313221 2001 SS306", -- (MBA-MBA)
		"Sol/313222 2001 SF338", -- (MBA-MBA)
		"Sol/313223 2001 SZ341", -- (MBA-MBA)
		"Sol/313224 2001 SK344", -- (MBA-MBA)
		"Sol/313225 2001 TG60", -- (MBA-MBA)
		"Sol/313226 2001 TY82", -- (MBA-MBA)
		"Sol/313227 2001 TW108", -- (MBA-MBA)
		"Sol/313228 2001 TM121", -- (MBA-MBA)
		"Sol/313229 2001 TJ152", -- (MBA-MBA)
		"Sol/313230 2001 TJ189", -- (MBA-MBA)
		"Sol/313231 2001 TN203", -- (MBA-MBA)
		"Sol/313232 2001 TL211", -- (MBA-MBA)
		"Sol/313233 2001 TG236", -- (MBA-MBA)
		"Sol/313234 2001 TD241", -- (MBA-MBA)
		"Sol/313235 2001 TN244", -- (MBA-MBA)
		"Sol/313236 2001 TB259", -- (MBA-MBA)
		"Sol/313237 2001 TJ260", -- (MBA-MBA)
		"Sol/313238 2001 UF9", -- (MBA-MBA)
		"Sol/313239 2001 UY30", -- (MBA-MBA)
		"Sol/313240 2001 US37", -- (MBA-MBA)
		"Sol/313241 2001 UC46", -- (MBA-MBA)
		"Sol/313242 2001 UM67", -- (MBA-MBA)
		"Sol/313243 2001 UZ72", -- (MBA-MBA)
		"Sol/313244 2001 UW88", -- (MBA-MBA)
		"Sol/313245 2001 UH98", -- (MBA-MBA)
		"Sol/313246 2001 UN138", -- (MBA-MBA)
		"Sol/313247 2001 UO138", -- (MBA-MBA)
		"Sol/313248 2001 UR144", -- (MBA-MBA)
		"Sol/313249 2001 UC202", -- (MBA-MBA)
		"Sol/313250 2001 UQ202", -- (MBA-MBA)
		"Sol/313251 2001 UE224", -- (MBA-MBA)
		"Sol/313252 2001 VS28", -- (MBA-MBA)
		"Sol/313253 2001 VS89", -- (MBA-MBA)
		"Sol/313254 2001 VP101", -- (MBA-MBA)
		"Sol/313255 2001 VM106", -- (MBA-MBA)
		"Sol/313256 2001 VX126", -- (MBA-MBA)
		"Sol/313257 2001 VJ133", -- (MBA-MBA)
		"Sol/313258 2001 WK18", -- (MBA-MBA)
		"Sol/313259 2001 WX61", -- (MBA-MBA)
		"Sol/313260 2001 WZ90", -- (MBA-MBA)
		"Sol/313261 2001 XP12", -- (MBA-MBA)
		"Sol/313262 2001 XF33", -- (MBA-MBA)
		"Sol/313263 2001 XD69", -- (MBA-MBA)
		"Sol/313264 2001 XK123", -- (MBA-MBA)
		"Sol/313265 2001 XC125", -- (MBA-MBA)
		"Sol/313266 2001 XG174", -- (MBA-MBA)
		"Sol/313267 2001 XN218", -- (MBA-MBA)
		"Sol/313268 2001 XR236", -- (MBA-MBA)
		"Sol/313269 2001 YF", -- (MBA-MBA)
		"Sol/313270 2001 YL12", -- (MBA-MBA)
		"Sol/313271 2001 YF63", -- (MBA-MBA)
		"Sol/313272 2001 YM87", -- (MBA-MBA)
		"Sol/313273 2001 YY94", -- (MBA-MBA)
		"Sol/313274 2001 YW154", -- (MBA-MBA)
		"Sol/313275 2001 YJ162", -- (MBA-MBA)
		"Sol/313277 2002 AN24", -- (MBA-MBA)
		"Sol/313278 2002 AL34", -- (MBA-MBA)
		"Sol/313279 2002 AF110", -- (MBA-MBA)
		"Sol/313280 2002 AK112", -- (MBA-MBA)
		"Sol/313281 2002 AR170", -- (MBA-MBA)
		"Sol/313282 2002 AB192", -- (MBA-MBA)
		"Sol/313283 2002 AR206", -- (MBA-MBA)
		"Sol/313284 2002 CO4", -- (MBA-MBA)
		"Sol/313285 2002 CY19", -- (MBA-MBA)
		"Sol/313286 2002 CA27", -- (MBA-MBA)
		"Sol/313287 2002 CL28", -- (MBA-MBA)
		"Sol/313288 2002 CA34", -- (MBA-MBA)
		"Sol/313289 2002 CX70", -- (MBA-MBA)
		"Sol/313290 2002 CE90", -- (MBA-MBA)
		"Sol/313292 2002 CN119", -- (MBA-MBA)
		"Sol/313293 2002 CU126", -- (MBA-MBA)
		"Sol/313294 2002 CG139", -- (MBA-MBA)
		"Sol/313295 2002 CY147", -- (MBA-MBA)
		"Sol/313296 2002 CO161", -- (MBA-MBA)
		"Sol/313297 2002 CT181", -- (MBA-MBA)
		"Sol/313298 2002 CD201", -- (MBA-MBA)
		"Sol/313299 2002 CM201", -- (MBA-MBA)
		"Sol/313300 2002 CL209", -- (MBA-MBA)
		"Sol/313301 2002 CS248", -- (MBA-MBA)
		"Sol/313302 2002 CQ252", -- (MBA-MBA)
		"Sol/313304 2002 CJ291", -- (MBA-MBA)
		"Sol/313305 2002 CU305", -- (MBA-MBA)
		"Sol/313306 2002 CS306", -- (MBA-MBA)
		"Sol/313307 2002 CQ310", -- (MBA-MBA)
		"Sol/313308 2002 DF18", -- (MBA-MBA)
		"Sol/313310 2002 EW10", -- (MBA-MBA)
		"Sol/313311 2002 EG21", -- (MBA-MBA)
		"Sol/313312 2002 EL38", -- (MBA-MBA)
		"Sol/313313 2002 EW39", -- (MBA-MBA)
		"Sol/313314 2002 EM43", -- (MBA-MBA)
		"Sol/313315 2002 EX49", -- (MBA-MBA)
		"Sol/313316 2002 EZ53", -- (MBA-MBA)
		"Sol/313317 2002 EC63", -- (MBA-MBA)
		"Sol/313318 2002 EY64", -- (MBA-MBA)
		"Sol/313319 2002 EW80", -- (MBA-MBA)
		"Sol/313320 2002 ET120", -- (MBA-MBA)
		"Sol/313321 2002 EA124", -- (MBA-MBA)
		"Sol/313322 2002 EC144", -- (MBA-MBA)
		"Sol/313324 2002 EQ158", -- (MBA-MBA)
		"Sol/313325 2002 EF162", -- (MBA-MBA)
		"Sol/313326 2002 EJ162", -- (MBA-MBA)
		"Sol/313327 2002 ET162", -- (MBA-MBA)
		"Sol/313328 2002 FE4", -- (MBA-MBA)
		"Sol/313330 2002 FY15", -- (MBA-MBA)
		"Sol/313331 2002 FR24", -- (MBA-MBA)
		"Sol/313332 2002 FA36", -- (MBA-MBA)
		"Sol/313333 2002 FU41", -- (MBA-MBA)
		"Sol/313334 2002 GA2", -- (MBA-MBA)
		"Sol/313336 2002 GC26", -- (MBA-MBA)
		"Sol/313337 2002 GN35", -- (MBA-MBA)
		"Sol/313338 2002 GJ38", -- (MBA-MBA)
		"Sol/313339 2002 GE45", -- (MBA-MBA)
		"Sol/313340 2002 GZ45", -- (MBA-MBA)
		"Sol/313341 2002 GE49", -- (MBA-MBA)
		"Sol/313342 2002 GH69", -- (MBA-MBA)
		"Sol/313343 2002 GG73", -- (MBA-MBA)
		"Sol/313344 2002 GZ92", -- (MBA-MBA)
		"Sol/313345 2002 GT100", -- (MBA-MBA)
		"Sol/313346 2002 GM108", -- (MBA-MBA)
		"Sol/313347 2002 GU109", -- (MBA-MBA)
		"Sol/313348 2002 GQ110", -- (MBA-MBA)
		"Sol/313349 2002 GS120", -- (MBA-MBA)
		"Sol/313350 2002 GK123", -- (MBA-MBA)
		"Sol/313351 2002 GY124", -- (MBA-MBA)
		"Sol/313352 2002 GX127", -- (MBA-MBA)
		"Sol/313353 2002 GX133", -- (MBA-MBA)
		"Sol/313354 2002 GC134", -- (MBA-MBA)
		"Sol/313355 2002 GG136", -- (MBA-MBA)
		"Sol/313356 2002 GS145", -- (MBA-MBA)
		"Sol/313358 2002 GP153", -- (MBA-MBA)
		"Sol/313359 2002 GA176", -- (MBA-MBA)
		"Sol/313360 2002 GV179", -- (MBA-MBA)
		"Sol/313361 2002 GT183", -- (MBA-MBA)
		"Sol/313362 2002 GE184", -- (MBA-MBA)
		"Sol/313363 2002 GM190", -- (MBA-MBA)
		"Sol/313364 2002 GS190", -- (MBA-MBA)
		"Sol/313366 2002 JE24", -- (MBA-MBA)
		"Sol/313367 2002 JL27", -- (MBA-MBA)
		"Sol/313368 2002 JL30", -- (MBA-MBA)
		"Sol/313369 2002 JM34", -- (MBA-MBA)
		"Sol/313371 2002 JD98", -- (MBA-MBA)
		"Sol/313372 2002 JJ100", -- (MBA-MBA)
		"Sol/313373 2002 JN120", -- (MBA-MBA)
		"Sol/313374 2002 JH144", -- (MBA-MBA)
		"Sol/313375 2002 JM145", -- (MBA-MBA)
		"Sol/313376 2002 JS150", -- (MBA-MBA)
		"Sol/313377 2002 KK2", -- (MBA-MBA)
		"Sol/313378 2002 KT13", -- (MBA-MBA)
		"Sol/313379 2002 KP16", -- (MBA-MBA)
		"Sol/313380 2002 LE16", -- (MBA-MBA)
		"Sol/313381 2002 LG25", -- (MBA-MBA)
		"Sol/313382 2002 LG33", -- (MBA-MBA)
		"Sol/313384 2002 LP60", -- (MBA-MBA)
		"Sol/313386 2002 NG22", -- (MBA-MBA)
		"Sol/313387 2002 ND42", -- (MBA-MBA)
		"Sol/313388 2002 NU54", -- (MBA-MBA)
		"Sol/313389 2002 NZ59", -- (MBA-MBA)
		"Sol/313390 2002 NS62", -- (MBA-MBA)
		"Sol/313391 2002 NL64", -- (MBA-MBA)
		"Sol/313392 2002 NG68", -- (MBA-MBA)
		"Sol/313393 2002 NQ71", -- (MBA-MBA)
		"Sol/313394 2002 NK73", -- (MBA-MBA)
		"Sol/313395 2002 NP73", -- (MBA-MBA)
		"Sol/313396 2002 ND74", -- (MBA-MBA)
		"Sol/313397 2002 NH76", -- (MBA-MBA)
		"Sol/313398 2002 NG77", -- (MBA-MBA)
		"Sol/313399 2002 PW19", -- (MBA-MBA)
		"Sol/313400 2002 PO53", -- (MBA-MBA)
		"Sol/313401 2002 PQ70", -- (MBA-MBA)
		"Sol/313402 2002 PU75", -- (MBA-MBA)
		"Sol/313403 2002 PF80", -- (MBA-MBA)
		"Sol/313404 2002 PG101", -- (MBA-MBA)
		"Sol/313405 2002 PC105", -- (MBA-MBA)
		"Sol/313406 2002 PP128", -- (MBA-MBA)
		"Sol/313407 2002 PA130", -- (MBA-MBA)
		"Sol/313410 2002 PL159", -- (MBA-MBA)
		"Sol/313411 2002 PE171", -- (MBA-MBA)
		"Sol/313412 2002 PY173", -- (MBA-MBA)
		"Sol/313414 2002 PN177", -- (MBA-MBA)
		"Sol/313415 2002 PU179", -- (MBA-MBA)
		"Sol/313416 2002 PB180", -- (MBA-MBA)
		"Sol/313417 2002 PJ197", -- (MBA-MBA)
		"Sol/313418 2002 QE5", -- (MBA-MBA)
		"Sol/313419 2002 QL22", -- (MBA-MBA)
		"Sol/313420 2002 QK35", -- (MBA-MBA)
		"Sol/313421 2002 QP42", -- (MBA-MBA)
		"Sol/313422 2002 QK48", -- (MBA-MBA)
		"Sol/313423 2002 QR49", -- (MBA-MBA)
		"Sol/313424 2002 QO53", -- (MBA-MBA)
		"Sol/313425 2002 QT54", -- (MBA-MBA)
		"Sol/313426 2002 QO72", -- (MBA-MBA)
		"Sol/313427 2002 QL75", -- (MBA-MBA)
		"Sol/313428 2002 QR79", -- (MBA-MBA)
		"Sol/313429 2002 QZ81", -- (MBA-MBA)
		"Sol/313430 2002 QK86", -- (MBA-MBA)
		"Sol/313431 2002 QX97", -- (MBA-MBA)
		"Sol/313432 2002 QC116", -- (MBA-MBA)
		"Sol/313433 2002 QL126", -- (MBA-MBA)
		"Sol/313434 2002 QL146", -- (MBA-MBA)
		"Sol/313435 2002 RC3", -- (MBA-MBA)
		"Sol/313436 2002 RU5", -- (MBA-MBA)
		"Sol/313437 2002 RM8", -- (MBA-MBA)
		"Sol/313438 2002 RA14", -- (MBA-MBA)
		"Sol/313439 2002 RH42", -- (MBA-MBA)
		"Sol/313440 2002 RL91", -- (MBA-MBA)
		"Sol/313442 2002 RM143", -- (MBA-MBA)
		"Sol/313443 2002 RK156", -- (MBA-MBA)
		"Sol/313444 2002 RS163", -- (MBA-MBA)
		"Sol/313445 2002 RQ176", -- (MBA-MBA)
		"Sol/313446 2002 RA178", -- (MBA-MBA)
		"Sol/313447 2002 RL183", -- (MBA-MBA)
		"Sol/313448 2002 RC186", -- (MBA-MBA)
		"Sol/313449 2002 RN191", -- (MBA-MBA)
		"Sol/313451 2002 RN223", -- (MBA-MBA)
		"Sol/313452 2002 RF254", -- (MBA-MBA)
		"Sol/313453 2002 RV264", -- (MBA-MBA)
		"Sol/313454 2002 RH266", -- (MBA-MBA)
		"Sol/313455 2002 SE1", -- (MBA-MBA)
		"Sol/313456 2002 SF8", -- (MBA-MBA)
		"Sol/313457 2002 SW28", -- (MBA-MBA)
		"Sol/313458 2002 SG35", -- (MBA-MBA)
		"Sol/313459 2002 SB37", -- (MBA-MBA)
		"Sol/313460 2002 SC38", -- (MBA-MBA)
		"Sol/313461 2002 SZ46", -- (MBA-MBA)
		"Sol/313462 2002 SQ71", -- (MBA-MBA)
		"Sol/313463 2002 TH3", -- (MBA-MBA)
		"Sol/313464 2002 TT4", -- (MBA-MBA)
		"Sol/313465 2002 TH36", -- (MBA-MBA)
		"Sol/313466 2002 TC55", -- (MBA-MBA)
		"Sol/313467 2002 TZ83", -- (MBA-MBA)
		"Sol/313468 2002 TL92", -- (MBA-MBA)
		"Sol/313469 2002 TZ92", -- (MBA-MBA)
		"Sol/313471 2002 TT120", -- (MBA-MBA)
		"Sol/313472 2002 TW132", -- (MBA-MBA)
		"Sol/313473 2002 TG153", -- (MBA-MBA)
		"Sol/313474 2002 TD160", -- (MBA-MBA)
		"Sol/313475 2002 TV163", -- (MBA-MBA)
		"Sol/313476 2002 TH179", -- (MBA-MBA)
		"Sol/313478 2002 TY202", -- (MBA-MBA)
		"Sol/313479 2002 TZ208", -- (MBA-MBA)
		"Sol/313480 2002 TO216", -- (MBA-MBA)
		"Sol/313481 2002 TD246", -- (MBA-MBA)
		"Sol/313482 2002 TG254", -- (MBA-MBA)
		"Sol/313483 2002 TB265", -- (MBA-MBA)
		"Sol/313484 2002 TM271", -- (MBA-MBA)
		"Sol/313485 2002 TH299", -- (MBA-MBA)
		"Sol/313486 2002 TW325", -- (MBA-MBA)
		"Sol/313487 2002 TE359", -- (MBA-MBA)
		"Sol/313488 2002 TP362", -- (MBA-MBA)
		"Sol/313489 2002 TA370", -- (MBA-MBA)
		"Sol/313490 2002 TD372", -- (MBA-MBA)
		"Sol/313491 2002 UN55", -- (MBA-MBA)
		"Sol/313492 2002 VT2", -- (MBA-MBA)
		"Sol/313493 2002 VM10", -- (MBA-MBA)
		"Sol/313494 2002 VB29", -- (MBA-MBA)
		"Sol/313495 2002 VD30", -- (MBA-MBA)
		"Sol/313496 2002 VR37", -- (MBA-MBA)
		"Sol/313497 2002 VC39", -- (MBA-MBA)
		"Sol/313498 2002 VP40", -- (MBA-MBA)
		"Sol/313499 2002 VY41", -- (MBA-MBA)
		"Sol/313500 2002 VV60", -- (MBA-MBA)
		"Sol/313501 2002 VS65", -- (MBA-MBA)
		"Sol/313502 2002 VQ83", -- (MBA-MBA)
		"Sol/313503 2002 VF100", -- (MBA-MBA)
		"Sol/313504 2002 VO115", -- (MBA-MBA)
		"Sol/313505 2002 VE116", -- (MBA-MBA)
		"Sol/313506 2002 VJ116", -- (MBA-MBA)
		"Sol/313507 2002 VV120", -- (MBA-MBA)
		"Sol/313508 2002 VJ127", -- (MBA-MBA)
		"Sol/313509 2002 VZ138", -- (MBA-MBA)
		"Sol/313510 2002 VH139", -- (MBA-MBA)
		"Sol/313511 2002 VR139", -- (MBA-MBA)
		"Sol/313512 2002 VN141", -- (MBA-MBA)
		"Sol/313513 2002 VZ147", -- (MBA-MBA)
		"Sol/313514 2002 WJ5", -- (MBA-MBA)
		"Sol/313515 2002 WZ6", -- (MBA-MBA)
		"Sol/313516 2002 WE18", -- (MBA-MBA)
		"Sol/313517 2002 WR27", -- (MBA-MBA)
		"Sol/313518 2002 XP1", -- (MBA-MBA)
		"Sol/313519 2002 XS4", -- (MBA-MBA)
		"Sol/313520 2002 XO7", -- (MBA-MBA)
		"Sol/313521 2002 XW11", -- (MBA-MBA)
		"Sol/313522 2002 XM22", -- (MBA-MBA)
		"Sol/313523 2002 XR26", -- (MBA-MBA)
		"Sol/313524 2002 XU26", -- (MBA-MBA)
		"Sol/313525 2002 XP31", -- (MBA-MBA)
		"Sol/313526 2002 XA37", -- (MBA-MBA)
		"Sol/313527 2002 XC37", -- (MBA-MBA)
		"Sol/313528 2002 XK37", -- (MBA-MBA)
		"Sol/313529 2002 XF38", -- (MBA-MBA)
		"Sol/313531 2002 XN71", -- (MBA-MBA)
		"Sol/313532 2002 XK79", -- (MBA-MBA)
		"Sol/313533 2002 XA88", -- (MBA-MBA)
		"Sol/313534 2002 XN92", -- (MBA-MBA)
		"Sol/313535 2002 XB117", -- (MBA-MBA)
		"Sol/313536 2002 XJ117", -- (MBA-MBA)
		"Sol/313537 2002 YY11", -- (MBA-MBA)
		"Sol/313539 2002 YT27", -- (MBA-MBA)
		"Sol/313540 2003 AV32", -- (MBA-MBA)
		"Sol/313541 2003 AT57", -- (MBA-MBA)
		"Sol/313542 2003 AR63", -- (MBA-MBA)
		"Sol/313543 2003 AK77", -- (MBA-MBA)
		"Sol/313544 2003 AB78", -- (MBA-MBA)
		"Sol/313545 2003 AO81", -- (MBA-MBA)
		"Sol/313546 2003 AY81", -- (MBA-MBA)
		"Sol/313547 2003 AC85", -- (MBA-MBA)
		"Sol/313549 2003 BD3", -- (MBA-MBA)
		"Sol/313550 2003 BT3", -- (MBA-MBA)
		"Sol/313551 2003 BV12", -- (MBA-MBA)
		"Sol/313553 2003 BL35", -- (MBA-MBA)
		"Sol/313554 2003 BY61", -- (MBA-MBA)
		"Sol/313555 2003 BO67", -- (MBA-MBA)
		"Sol/313556 2003 BY70", -- (MBA-MBA)
		"Sol/313557 2003 BZ71", -- (MBA-MBA)
		"Sol/313558 2003 BU73", -- (MBA-MBA)
		"Sol/313559 2003 BR74", -- (MBA-MBA)
		"Sol/313560 2003 BD75", -- (MBA-MBA)
		"Sol/313561 2003 BE78", -- (MBA-MBA)
		"Sol/313562 2003 BU80", -- (MBA-MBA)
		"Sol/313563 2003 BL92", -- (MBA-MBA)
		"Sol/313564 2003 BJ93", -- (MBA-MBA)
		"Sol/313565 2003 CU", -- (MBA-MBA)
		"Sol/313566 2003 CX19", -- (MBA-MBA)
		"Sol/313567 2003 DE", -- (MBA-MBA)
		"Sol/313568 2003 DW4", -- (MBA-MBA)
		"Sol/313569 2003 DA6", -- (MBA-MBA)
		"Sol/313570 2003 DS6", -- (MBA-MBA)
		"Sol/313571 2003 DG7", -- (MBA-MBA)
		"Sol/313572 2003 DE15", -- (MBA-MBA)
		"Sol/313573 2003 DV20", -- (MBA-MBA)
		"Sol/313574 2003 EO1", -- (MBA-MBA)
		"Sol/313575 2003 ES2", -- (MBA-MBA)
		"Sol/313576 2003 ER4", -- (MBA-MBA)
		"Sol/313577 2003 EG33", -- (MBA-MBA)
		"Sol/313578 2003 EJ35", -- (MBA-MBA)
		"Sol/313579 2003 ES36", -- (MBA-MBA)
		"Sol/313581 2003 FJ3", -- (MBA-MBA)
		"Sol/313582 2003 FJ25", -- (MBA-MBA)
		"Sol/313583 2003 FW26", -- (MBA-MBA)
		"Sol/313584 2003 FS33", -- (MBA-MBA)
		"Sol/313585 2003 FK44", -- (MBA-MBA)
		"Sol/313586 2003 FW88", -- (MBA-MBA)
		"Sol/313587 2003 FE106", -- (MBA-MBA)
		"Sol/313588 2003 GX40", -- (MBA-MBA)
		"Sol/313589 2003 HL51", -- (MBA-MBA)
		"Sol/313590 2003 KE7", -- (MBA-MBA)
		"Sol/313592 2003 NH1", -- (MBA-MBA)
		"Sol/313595 2003 NC13", -- (MBA-MBA)
		"Sol/313596 2003 OB8", -- (MBA-MBA)
		"Sol/313597 2003 ON8", -- (MBA-MBA)
		"Sol/313598 2003 OU10", -- (MBA-MBA)
		"Sol/313599 2003 OF20", -- (MBA-MBA)
		"Sol/313600 2003 OV28", -- (MBA-MBA)
		"Sol/313602 2003 PS", -- (MBA-MBA)
		"Sol/313603 2003 QT3", -- (MBA-MBA)
		"Sol/313604 2003 QT21", -- (MBA-MBA)
		"Sol/313605 2003 QG25", -- (MBA-MBA)
		"Sol/313606 2003 QB27", -- (MBA-MBA)
		"Sol/313608 2003 QT35", -- (MBA-MBA)
		"Sol/313609 2003 QH38", -- (MBA-MBA)
		"Sol/313610 2003 QD44", -- (MBA-MBA)
		"Sol/313611 2003 QK58", -- (MBA-MBA)
		"Sol/313612 2003 QR58", -- (MBA-MBA)
		"Sol/313613 2003 QP62", -- (MBA-MBA)
		"Sol/313614 2003 QX65", -- (MBA-MBA)
		"Sol/313615 2003 QZ74", -- (MBA-MBA)
		"Sol/313616 2003 QT76", -- (MBA-MBA)
		"Sol/313617 2003 QC87", -- (MBA-MBA)
		"Sol/313618 2003 QU94", -- (MBA-MBA)
		"Sol/313619 2003 QE107", -- (MBA-MBA)
		"Sol/313620 2003 QW108", -- (MBA-MBA)
		"Sol/313622 2003 QJ111", -- (MBA-MBA)
		"Sol/313623 2003 RD3", -- (MBA-MBA)
		"Sol/313624 2003 RZ11", -- (MBA-MBA)
		"Sol/313625 2003 RH14", -- (MBA-MBA)
		"Sol/313626 2003 RB17", -- (MBA-MBA)
		"Sol/313627 2003 RW20", -- (MBA-MBA)
		"Sol/313628 2003 RC23", -- (MBA-MBA)
		"Sol/313629 2003 RE23", -- (MBA-MBA)
		"Sol/313630 2003 RH27", -- (MBA-MBA)
		"Sol/313631 2003 ST8", -- (MBA-MBA)
		"Sol/313633 2003 SZ13", -- (MBA-MBA)
		"Sol/313634 2003 SB14", -- (MBA-MBA)
		"Sol/313635 2003 SV31", -- (MBA-MBA)
		"Sol/313636 2003 SJ33", -- (MBA-MBA)
		"Sol/313637 2003 SG35", -- (MBA-MBA)
		"Sol/313638 2003 SC40", -- (MBA-MBA)
		"Sol/313639 2003 SA47", -- (MBA-MBA)
		"Sol/313640 2003 SL49", -- (MBA-MBA)
		"Sol/313642 2003 SG63", -- (MBA-MBA)
		"Sol/313643 2003 SW94", -- (MBA-MBA)
		"Sol/313644 2003 SE98", -- (MBA-MBA)
		"Sol/313645 2003 SC103", -- (MBA-MBA)
		"Sol/313646 2003 SA120", -- (MBA-MBA)
		"Sol/313647 2003 SS122", -- (MBA-MBA)
		"Sol/313648 2003 SW124", -- (MBA-MBA)
		"Sol/313649 2003 SP128", -- (MBA-MBA)
		"Sol/313650 2003 SU133", -- (MBA-MBA)
		"Sol/313651 2003 SW155", -- (MBA-MBA)
		"Sol/313652 2003 SC160", -- (MBA-MBA)
		"Sol/313653 2003 SL164", -- (MBA-MBA)
		"Sol/313654 2003 SA165", -- (MBA-MBA)
		"Sol/313655 2003 SZ170", -- (MBA-MBA)
		"Sol/313656 2003 SY176", -- (MBA-MBA)
		"Sol/313657 2003 SP180", -- (MBA-MBA)
		"Sol/313658 2003 SJ181", -- (MBA-MBA)
		"Sol/313659 2003 SE184", -- (MBA-MBA)
		"Sol/313660 2003 SO184", -- (MBA-MBA)
		"Sol/313661 2003 SJ188", -- (MBA-MBA)
		"Sol/313662 2003 SZ189", -- (MBA-MBA)
		"Sol/313663 2003 SQ190", -- (MBA-MBA)
		"Sol/313664 2003 SP192", -- (MBA-MBA)
		"Sol/313665 2003 SB193", -- (MBA-MBA)
		"Sol/313666 2003 SW194", -- (MBA-MBA)
		"Sol/313667 2003 SD196", -- (MBA-MBA)
		"Sol/313669 2003 SP207", -- (MBA-MBA)
		"Sol/313670 2003 SG208", -- (MBA-MBA)
		"Sol/313671 2003 SG209", -- (MBA-MBA)
		"Sol/313672 2003 SO220", -- (MBA-MBA)
		"Sol/313673 2003 SW223", -- (MBA-MBA)
		"Sol/313674 2003 SV226", -- (MBA-MBA)
		"Sol/313675 2003 SS227", -- (MBA-MBA)
		"Sol/313677 2003 SW258", -- (MBA-MBA)
		"Sol/313678 2003 SA266", -- (MBA-MBA)
		"Sol/313679 2003 ST277", -- (MBA-MBA)
		"Sol/313680 2003 SV287", -- (MBA-MBA)
		"Sol/313681 2003 SA300", -- (MBA-MBA)
		"Sol/313682 2003 SF300", -- (MBA-MBA)
		"Sol/313683 2003 SO307", -- (MBA-MBA)
		"Sol/313684 2003 SV311", -- (MBA-MBA)
		"Sol/313685 2003 SP328", -- (MBA-MBA)
		"Sol/313686 2003 SD333", -- (MBA-MBA)
		"Sol/313687 2003 SK344", -- (MBA-MBA)
		"Sol/313688 2003 SY345", -- (MBA-MBA)
		"Sol/313689 2003 SW371", -- (MBA-MBA)
		"Sol/313690 2003 SP382", -- (MBA-MBA)
		"Sol/313691 2003 SG405", -- (MBA-MBA)
		"Sol/313692 2003 TC6", -- (MBA-MBA)
		"Sol/313693 2003 TZ11", -- (MBA-MBA)
		"Sol/313694 2003 TB13", -- (MBA-MBA)
		"Sol/313696 2003 TY15", -- (MBA-MBA)
		"Sol/313697 2003 TN16", -- (MBA-MBA)
		"Sol/313698 2003 TE47", -- (MBA-MBA)
		"Sol/313699 2003 TH50", -- (MBA-MBA)
		"Sol/313700 2003 TV56", -- (MBA-MBA)
		"Sol/313702 2003 UH23", -- (MBA-MBA)
		"Sol/313703 2003 UG24", -- (MBA-MBA)
		"Sol/313704 2003 UG28", -- (MBA-MBA)
		"Sol/313705 2003 UL42", -- (MBA-MBA)
		"Sol/313706 2003 UN57", -- (MBA-MBA)
		"Sol/313707 2003 UT61", -- (MBA-MBA)
		"Sol/313708 2003 UE64", -- (MBA-MBA)
		"Sol/313709 2003 UU74", -- (MBA-MBA)
		"Sol/313710 2003 UW76", -- (MBA-MBA)
		"Sol/313711 2003 US83", -- (MBA-MBA)
		"Sol/313712 2003 UW88", -- (MBA-MBA)
		"Sol/313713 2003 UE94", -- (MBA-MBA)
		"Sol/313714 2003 UC97", -- (MBA-MBA)
		"Sol/313715 2003 UW113", -- (MBA-MBA)
		"Sol/313716 2003 UT118", -- (MBA-MBA)
		"Sol/313717 2003 UA120", -- (MBA-MBA)
		"Sol/313718 2003 UM123", -- (MBA-MBA)
		"Sol/313719 2003 UV129", -- (MBA-MBA)
		"Sol/313720 2003 UA132", -- (MBA-MBA)
		"Sol/313721 2003 UU149", -- (MBA-MBA)
		"Sol/313722 2003 UL151", -- (MBA-MBA)
		"Sol/313723 2003 US151", -- (MBA-MBA)
		"Sol/313724 2003 UF152", -- (MBA-MBA)
		"Sol/313725 2003 UF163", -- (MBA-MBA)
		"Sol/313726 2003 UM169", -- (MBA-MBA)
		"Sol/313727 2003 UF171", -- (MBA-MBA)
		"Sol/313728 2003 UH173", -- (MBA-MBA)
		"Sol/313729 2003 UG174", -- (MBA-MBA)
		"Sol/313730 2003 UC177", -- (MBA-MBA)
		"Sol/313731 2003 US183", -- (MBA-MBA)
		"Sol/313732 2003 UV185", -- (MBA-MBA)
		"Sol/313733 2003 UJ192", -- (MBA-MBA)
		"Sol/313734 2003 UP198", -- (MBA-MBA)
		"Sol/313735 2003 UC199", -- (MBA-MBA)
		"Sol/313736 2003 UE200", -- (MBA-MBA)
		"Sol/313737 2003 UK202", -- (MBA-MBA)
		"Sol/313738 2003 UF209", -- (MBA-MBA)
		"Sol/313739 2003 UQ213", -- (MBA-MBA)
		"Sol/313740 2003 UP219", -- (MBA-MBA)
		"Sol/313741 2003 UX221", -- (MBA-MBA)
		"Sol/313742 2003 UH230", -- (MBA-MBA)
		"Sol/313743 2003 UR236", -- (MBA-MBA)
		"Sol/313744 2003 UV241", -- (MBA-MBA)
		"Sol/313745 2003 UJ243", -- (MBA-MBA)
		"Sol/313746 2003 UP244", -- (MBA-MBA)
		"Sol/313747 2003 UA250", -- (MBA-MBA)
		"Sol/313748 2003 UE251", -- (MBA-MBA)
		"Sol/313749 2003 UB267", -- (MBA-MBA)
		"Sol/313750 2003 UU317", -- (MBA-MBA)
		"Sol/313751 2003 UW339", -- (MBA-MBA)
		"Sol/313752 2003 UK365", -- (MBA-MBA)
		"Sol/313754 2003 UD405", -- (MBA-MBA)
		"Sol/313755 2003 VP10", -- (MBA-MBA)
		"Sol/313756 2003 WA29", -- (MBA-MBA)
		"Sol/313757 2003 WE51", -- (MBA-MBA)
		"Sol/313758 2003 WA59", -- (MBA-MBA)
		"Sol/313759 2003 WW79", -- (MBA-MBA)
		"Sol/313761 2003 WP113", -- (MBA-MBA)
		"Sol/313762 2003 WS115", -- (MBA-MBA)
		"Sol/313763 2003 WQ116", -- (MBA-MBA)
		"Sol/313764 2003 WY128", -- (MBA-MBA)
		"Sol/313765 2003 WG145", -- (MBA-MBA)
		"Sol/313766 2003 WP156", -- (MBA-MBA)
		"Sol/313767 2003 WZ168", -- (MBA-MBA)
		"Sol/313768 2003 WO188", -- (MBA-MBA)
		"Sol/313770 2003 XG18", -- (MBA-MBA)
		"Sol/313771 2003 XR31", -- (MBA-MBA)
		"Sol/313774 2003 YM6", -- (MBA-MBA)
		"Sol/313775 2003 YA12", -- (MBA-MBA)
		"Sol/313776 2003 YN18", -- (MBA-MBA)
		"Sol/313777 2003 YQ19", -- (MBA-MBA)
		"Sol/313778 2003 YG21", -- (MBA-MBA)
		"Sol/313779 2003 YW24", -- (MBA-MBA)
		"Sol/313780 2003 YY30", -- (MBA-MBA)
		"Sol/313781 2003 YG45", -- (MBA-MBA)
		"Sol/313782 2003 YQ46", -- (MBA-MBA)
		"Sol/313783 2003 YS49", -- (MBA-MBA)
		"Sol/313784 2003 YY64", -- (MBA-MBA)
		"Sol/313786 2003 YZ70", -- (MBA-MBA)
		"Sol/313787 2003 YB71", -- (MBA-MBA)
		"Sol/313788 2003 YX90", -- (MBA-MBA)
		"Sol/313789 2003 YE97", -- (MBA-MBA)
		"Sol/313790 2003 YL111", -- (MBA-MBA)
		"Sol/313792 2003 YO141", -- (MBA-MBA)
		"Sol/313793 2003 YD154", -- (MBA-MBA)
		"Sol/313794 2003 YA155", -- (MBA-MBA)
		"Sol/313795 2003 YH159", -- (MBA-MBA)
		"Sol/313796 2003 YV168", -- (MBA-MBA)
		"Sol/313797 2004 AA", -- (MBA-MBA)
		"Sol/313800 2004 BS12", -- (MBA-MBA)
		"Sol/313802 2004 BL16", -- (MBA-MBA)
		"Sol/313803 2004 BK17", -- (MBA-MBA)
		"Sol/313804 2004 BC21", -- (MBA-MBA)
		"Sol/313805 2004 BE22", -- (MBA-MBA)
		"Sol/313806 2004 BR22", -- (MBA-MBA)
		"Sol/313807 2004 BY34", -- (MBA-MBA)
		"Sol/313808 2004 BA39", -- (MBA-MBA)
		"Sol/313810 2004 BK56", -- (MBA-MBA)
		"Sol/313811 2004 BZ59", -- (MBA-MBA)
		"Sol/313812 2004 BD65", -- (MBA-MBA)
		"Sol/313813 2004 BA69", -- (MBA-MBA)
		"Sol/313814 2004 BU84", -- (MBA-MBA)
		"Sol/313815 2004 BW84", -- (MBA-MBA)
		"Sol/313816 2004 BN99", -- (MBA-MBA)
		"Sol/313817 2004 BO101", -- (MBA-MBA)
		"Sol/313818 2004 BR102", -- (MBA-MBA)
		"Sol/313819 2004 BH119", -- (MBA-MBA)
		"Sol/313820 2004 BP121", -- (MBA-MBA)
		"Sol/313821 2004 BY129", -- (MBA-MBA)
		"Sol/313826 2004 CT4", -- (MBA-MBA)
		"Sol/313827 2004 CG5", -- (MBA-MBA)
		"Sol/313828 2004 CW13", -- (MBA-MBA)
		"Sol/313829 2004 CG14", -- (MBA-MBA)
		"Sol/313830 2004 CD22", -- (MBA-MBA)
		"Sol/313831 2004 CW22", -- (MBA-MBA)
		"Sol/313832 2004 CE27", -- (MBA-MBA)
		"Sol/313833 2004 CS50", -- (MBA-MBA)
		"Sol/313836 2004 CM84", -- (MBA-MBA)
		"Sol/313837 2004 CP100", -- (MBA-MBA)
		"Sol/313841 2004 DV22", -- (MBA-MBA)
		"Sol/313843 2004 DQ26", -- (MBA-MBA)
		"Sol/313845 2004 DZ58", -- (MBA-MBA)
		"Sol/313846 2004 DL62", -- (MBA-MBA)
		"Sol/313847 2004 EF32", -- (MBA-MBA)
		"Sol/313849 2004 EY37", -- (MBA-MBA)
		"Sol/313850 2004 EO39", -- (MBA-MBA)
		"Sol/313851 2004 EB41", -- (MBA-MBA)
		"Sol/313852 2004 ED43", -- (MBA-MBA)
		"Sol/313853 2004 EV62", -- (MBA-MBA)
		"Sol/313854 2004 EB95", -- (MBA-MBA)
		"Sol/313855 2004 EF114", -- (MBA-MBA)
		"Sol/313857 2004 FS7", -- (MBA-MBA)
		"Sol/313858 2004 FZ9", -- (MBA-MBA)
		"Sol/313859 2004 FM65", -- (MBA-MBA)
		"Sol/313860 2004 FJ68", -- (MBA-MBA)
		"Sol/313861 2004 FL112", -- (MBA-MBA)
		"Sol/313862 2004 FB121", -- (MBA-MBA)
		"Sol/313864 2004 FC131", -- (MBA-MBA)
		"Sol/313865 2004 FK136", -- (MBA-MBA)
		"Sol/313866 2004 FW139", -- (MBA-MBA)
		"Sol/313867 2004 FP143", -- (MBA-MBA)
		"Sol/313868 2004 FC144", -- (MBA-MBA)
		"Sol/313869 2004 GG15", -- (MBA-MBA)
		"Sol/313870 2004 GV18", -- (MBA-MBA)
		"Sol/313871 2004 GH19", -- (MBA-MBA)
		"Sol/313872 2004 GE27", -- (MBA-MBA)
		"Sol/313873 2004 GB34", -- (MBA-MBA)
		"Sol/313874 2004 GG35", -- (MBA-MBA)
		"Sol/313875 2004 GN36", -- (MBA-MBA)
		"Sol/313876 2004 GF48", -- (MBA-MBA)
		"Sol/313877 2004 GS49", -- (MBA-MBA)
		"Sol/313878 2004 GU73", -- (MBA-MBA)
		"Sol/313879 2004 GT77", -- (MBA-MBA)
		"Sol/313880 2004 GB78", -- (MBA-MBA)
		"Sol/313881 2004 HX", -- (MBA-MBA)
		"Sol/313882 2004 HX2", -- (MBA-MBA)
		"Sol/313883 2004 HU8", -- (MBA-MBA)
		"Sol/313884 2004 HU15", -- (MBA-MBA)
		"Sol/313885 2004 HU37", -- (MBA-MBA)
		"Sol/313886 2004 HO46", -- (MBA-MBA)
		"Sol/313887 2004 HH48", -- (MBA-MBA)
		"Sol/313888 2004 HK48", -- (MBA-MBA)
		"Sol/313889 2004 HD62", -- (MBA-MBA)
		"Sol/313890 2004 HJ66", -- (MBA-MBA)
		"Sol/313891 2004 HW70", -- (MBA-MBA)
		"Sol/313892 Furnish", -- (MBA-MBA)
		"Sol/313893 2004 JO10", -- (MBA-MBA)
		"Sol/313894 2004 JT47", -- (MBA-MBA)
		"Sol/313895 2004 KA16", -- (MBA-MBA)
		"Sol/313897 2004 LX3", -- (MBA-MBA)
		"Sol/313899 2004 LR4", -- (MBA-MBA)
		"Sol/313900 2004 ND3", -- (MBA-MBA)
		"Sol/313901 2004 NA6", -- (MBA-MBA)
		"Sol/313902 2004 NE12", -- (MBA-MBA)
		"Sol/313903 2004 NH19", -- (MBA-MBA)
		"Sol/313904 2004 NE23", -- (MBA-MBA)
		"Sol/313905 2004 NB29", -- (MBA-MBA)
		"Sol/313906 2004 PP1", -- (MBA-MBA)
		"Sol/313907 2004 PO26", -- (MBA-MBA)
		"Sol/313908 2004 PO29", -- (MBA-MBA)
		"Sol/313909 2004 PF49", -- (MBA-MBA)
		"Sol/313910 2004 PO63", -- (MBA-MBA)
		"Sol/313911 2004 PE72", -- (MBA-MBA)
		"Sol/313912 2004 PY79", -- (MBA-MBA)
		"Sol/313913 2004 PP82", -- (MBA-MBA)
		"Sol/313914 2004 PF103", -- (MBA-MBA)
		"Sol/313915 2004 PW108", -- (MBA-MBA)
		"Sol/313916 2004 PS117", -- (MBA-MBA)
		"Sol/313917 2004 QO7", -- (MBA-MBA)
		"Sol/313918 2004 QC22", -- (MBA-MBA)
		"Sol/313919 2004 RB", -- (MBA-MBA)
		"Sol/313920 2004 RQ", -- (MBA-MBA)
		"Sol/313921 Daassou", -- (MBA-MBA)
		"Sol/313922 2004 RG7", -- (MBA-MBA)
		"Sol/313923 2004 RK17", -- (MBA-MBA)
		"Sol/313924 2004 RA26", -- (MBA-MBA)
		"Sol/313925 2004 RY36", -- (MBA-MBA)
		"Sol/313926 2004 RM59", -- (MBA-MBA)
		"Sol/313927 2004 RQ59", -- (MBA-MBA)
		"Sol/313928 2004 RM60", -- (MBA-MBA)
		"Sol/313929 2004 RN81", -- (MBA-MBA)
		"Sol/313930 2004 RF85", -- (MBA-MBA)
		"Sol/313931 2004 RT90", -- (MBA-MBA)
		"Sol/313932 2004 RQ92", -- (MBA-MBA)
		"Sol/313933 2004 RH95", -- (MBA-MBA)
		"Sol/313934 2004 RL95", -- (MBA-MBA)
		"Sol/313935 2004 RN97", -- (MBA-MBA)
		"Sol/313936 2004 RS98", -- (MBA-MBA)
		"Sol/313937 2004 RP99", -- (MBA-MBA)
		"Sol/313938 2004 RB101", -- (MBA-MBA)
		"Sol/313939 2004 RH101", -- (MBA-MBA)
		"Sol/313940 2004 RN128", -- (MBA-MBA)
		"Sol/313941 2004 RV147", -- (MBA-MBA)
		"Sol/313942 2004 RW147", -- (MBA-MBA)
		"Sol/313943 2004 RR151", -- (MBA-MBA)
		"Sol/313944 2004 RZ155", -- (MBA-MBA)
		"Sol/313945 2004 RN159", -- (MBA-MBA)
		"Sol/313946 2004 RR159", -- (MBA-MBA)
		"Sol/313948 2004 RK178", -- (MBA-MBA)
		"Sol/313949 2004 RJ180", -- (MBA-MBA)
		"Sol/313950 2004 RV182", -- (MBA-MBA)
		"Sol/313952 2004 RT197", -- (MBA-MBA)
		"Sol/313953 2004 RX198", -- (MBA-MBA)
		"Sol/313954 2004 RC204", -- (MBA-MBA)
		"Sol/313956 2004 RB237", -- (MBA-MBA)
		"Sol/313957 2004 RJ250", -- (MBA-MBA)
		"Sol/313958 2004 RT255", -- (MBA-MBA)
		"Sol/313959 2004 RB272", -- (MBA-MBA)
		"Sol/313960 2004 RH301", -- (MBA-MBA)
		"Sol/313964 2004 RL340", -- (MBA-MBA)
		"Sol/313966 2004 RJ346", -- (MBA-MBA)
		"Sol/313967 2004 SN1", -- (MBA-MBA)
		"Sol/313968 2004 SF29", -- (MBA-MBA)
		"Sol/313969 2004 SF38", -- (MBA-MBA)
		"Sol/313970 2004 SG59", -- (MBA-MBA)
		"Sol/313971 2004 TZ1", -- (MBA-MBA)
		"Sol/313972 2004 TL6", -- (MBA-MBA)
		"Sol/313973 2004 TD11", -- (MBA-MBA)
		"Sol/313974 2004 TW56", -- (MBA-MBA)
		"Sol/313975 2004 TU58", -- (MBA-MBA)
		"Sol/313976 2004 TF61", -- (MBA-MBA)
		"Sol/313977 2004 TQ62", -- (MBA-MBA)
		"Sol/313978 2004 TZ65", -- (MBA-MBA)
		"Sol/313980 2004 TW79", -- (MBA-MBA)
		"Sol/313981 2004 TJ80", -- (MBA-MBA)
		"Sol/313983 2004 TX90", -- (MBA-MBA)
		"Sol/313985 2004 TG102", -- (MBA-MBA)
		"Sol/313986 2004 TQ119", -- (MBA-MBA)
		"Sol/313987 2004 TV124", -- (MBA-MBA)
		"Sol/313988 2004 TR133", -- (MBA-MBA)
		"Sol/313989 2004 TZ138", -- (MBA-MBA)
		"Sol/313990 2004 TT147", -- (MBA-MBA)
		"Sol/313991 2004 TW171", -- (MBA-MBA)
		"Sol/313992 2004 TA183", -- (MBA-MBA)
		"Sol/313993 2004 TZ194", -- (MBA-MBA)
		"Sol/313994 2004 TQ201", -- (MBA-MBA)
		"Sol/313995 2004 TV210", -- (MBA-MBA)
		"Sol/313996 2004 TE225", -- (MBA-MBA)
		"Sol/313997 2004 TG255", -- (MBA-MBA)
		"Sol/313998 2004 TM261", -- (MBA-MBA)
		"Sol/313999 2004 TY336", -- (MBA-MBA)
		"Sol/314002 2004 TA348", -- (MBA-MBA)
		"Sol/314003 2004 TO359", -- (MBA-MBA)
		"Sol/314006 2004 UX3", -- (MBA-MBA)
		"Sol/314007 2004 UO5", -- (MBA-MBA)
		"Sol/314008 2004 UW7", -- (MBA-MBA)
		"Sol/314009 2004 VR22", -- (MBA-MBA)
		"Sol/314010 2004 VO23", -- (MBA-MBA)
		"Sol/314012 2004 VS63", -- (MBA-MBA)
		"Sol/314013 2004 VA81", -- (MBA-MBA)
		"Sol/314014 2004 VV99", -- (MBA-MBA)
		"Sol/314016 2004 VC130", -- (MBA-MBA)
		"Sol/314018 2004 WK5", -- (MBA-MBA)
		"Sol/314019 2004 WP11", -- (MBA-MBA)
		"Sol/314020 2004 XF9", -- (MBA-MBA)
		"Sol/314021 2004 XP19", -- (MBA-MBA)
		"Sol/314022 2004 XR20", -- (MBA-MBA)
		"Sol/314023 2004 XS25", -- (MBA-MBA)
		"Sol/314024 2004 XH30", -- (MBA-MBA)
		"Sol/314025 2004 XO32", -- (MBA-MBA)
		"Sol/314026 2004 XH40", -- (MBA-MBA)
		"Sol/314027 2004 XJ48", -- (MBA-MBA)
		"Sol/314028 2004 XO64", -- (MBA-MBA)
		"Sol/314029 2004 XJ76", -- (MBA-MBA)
		"Sol/314030 2004 XK94", -- (MBA-MBA)
		"Sol/314031 2004 XZ106", -- (MBA-MBA)
		"Sol/314032 2004 XB107", -- (MBA-MBA)
		"Sol/314033 2004 XC107", -- (MBA-MBA)
		"Sol/314034 2004 XW119", -- (MBA-MBA)
		"Sol/314035 2004 XS142", -- (MBA-MBA)
		"Sol/314037 2004 YT21", -- (MBA-MBA)
		"Sol/314038 2004 YB32", -- (MBA-MBA)
		"Sol/314039 2004 YT36", -- (MBA-MBA)
		"Sol/314040 Tavannes", -- (MBA-MBA)
		"Sol/314041 2005 AT2", -- (MBA-MBA)
		"Sol/314042 2005 AF3", -- (MBA-MBA)
		"Sol/314043 2005 AM4", -- (MBA-MBA)
		"Sol/314044 2005 AP5", -- (MBA-MBA)
		"Sol/314045 2005 AC7", -- (MBA-MBA)
		"Sol/314046 2005 AB12", -- (MBA-MBA)
		"Sol/314047 2005 AS13", -- (MBA-MBA)
		"Sol/314048 2005 AR14", -- (MBA-MBA)
		"Sol/314049 2005 AH15", -- (MBA-MBA)
		"Sol/314050 2005 AU17", -- (MBA-MBA)
		"Sol/314051 2005 AM21", -- (MBA-MBA)
		"Sol/314052 2005 AW24", -- (MBA-MBA)
		"Sol/314053 2005 AG29", -- (MBA-MBA)
		"Sol/314054 2005 AJ34", -- (MBA-MBA)
		"Sol/314055 2005 AK36", -- (MBA-MBA)
		"Sol/314056 2005 AZ38", -- (MBA-MBA)
		"Sol/314057 2005 AN39", -- (MBA-MBA)
		"Sol/314058 2005 AU45", -- (MBA-MBA)
		"Sol/314059 2005 AZ52", -- (MBA-MBA)
		"Sol/314060 2005 AQ58", -- (MBA-MBA)
		"Sol/314061 2005 AR70", -- (MBA-MBA)
		"Sol/314062 2005 AA75", -- (MBA-MBA)
		"Sol/314063 2005 AU76", -- (MBA-MBA)
		"Sol/314064 2005 BV5", -- (MBA-MBA)
		"Sol/314065 2005 BP6", -- (MBA-MBA)
		"Sol/314066 2005 BZ9", -- (MBA-MBA)
		"Sol/314067 2005 BS11", -- (MBA-MBA)
		"Sol/314068 2005 BV20", -- (MBA-MBA)
		"Sol/314069 2005 BB27", -- (MBA-MBA)
		"Sol/314070 2005 CG1", -- (MBA-MBA)
		"Sol/314071 2005 CO1", -- (MBA-MBA)
		"Sol/314072 2005 CQ6", -- (MBA-MBA)
		"Sol/314073 2005 CW6", -- (MBA-MBA)
		"Sol/314074 2005 CP10", -- (MBA-MBA)
		"Sol/314075 2005 CC11", -- (MBA-MBA)
		"Sol/314076 2005 CQ17", -- (MBA-MBA)
		"Sol/314077 2005 CF22", -- (MBA-MBA)
		"Sol/314078 2005 CZ22", -- (MBA-MBA)
		"Sol/314080 2005 CQ28", -- (MBA-MBA)
		"Sol/314081 2005 CU32", -- (MBA-MBA)
		"Sol/314083 2005 CR38", -- (MBA-MBA)
		"Sol/314084 2005 CN44", -- (MBA-MBA)
		"Sol/314085 2005 CO47", -- (MBA-MBA)
		"Sol/314086 2005 CU50", -- (MBA-MBA)
		"Sol/314087 2005 CV57", -- (MBA-MBA)
		"Sol/314088 2005 CO60", -- (MBA-MBA)
		"Sol/314089 2005 CE62", -- (MBA-MBA)
		"Sol/314090 2005 CV65", -- (MBA-MBA)
		"Sol/314091 2005 DS1", -- (MBA-MBA)
		"Sol/314092 2005 EC14", -- (MBA-MBA)
		"Sol/314093 2005 EF14", -- (MBA-MBA)
		"Sol/314094 2005 EW15", -- (MBA-MBA)
		"Sol/314095 2005 EE18", -- (MBA-MBA)
		"Sol/314096 2005 EP22", -- (MBA-MBA)
		"Sol/314097 2005 EX25", -- (MBA-MBA)
		"Sol/314098 2005 EK35", -- (MBA-MBA)
		"Sol/314099 2005 EC44", -- (MBA-MBA)
		"Sol/314100 2005 EB49", -- (MBA-MBA)
		"Sol/314101 2005 EZ52", -- (MBA-MBA)
		"Sol/314102 2005 EM55", -- (MBA-MBA)
		"Sol/314103 2005 EG74", -- (MBA-MBA)
		"Sol/314104 2005 ER78", -- (MBA-MBA)
		"Sol/314105 2005 EY78", -- (MBA-MBA)
		"Sol/314107 2005 EQ80", -- (MBA-MBA)
		"Sol/314108 2005 EP84", -- (MBA-MBA)
		"Sol/314109 2005 EU87", -- (MBA-MBA)
		"Sol/314110 2005 ED90", -- (MBA-MBA)
		"Sol/314111 2005 ES90", -- (MBA-MBA)
		"Sol/314112 2005 EY90", -- (MBA-MBA)
		"Sol/314113 2005 EN94", -- (MBA-MBA)
		"Sol/314114 2005 EO94", -- (MBA-MBA)
		"Sol/314115 2005 EO103", -- (MBA-MBA)
		"Sol/314116 2005 EP103", -- (MBA-MBA)
		"Sol/314117 2005 ET104", -- (MBA-MBA)
		"Sol/314118 2005 EW119", -- (MBA-MBA)
		"Sol/314119 2005 EU131", -- (MBA-MBA)
		"Sol/314120 2005 EC138", -- (MBA-MBA)
		"Sol/314121 2005 EC147", -- (MBA-MBA)
		"Sol/314122 2005 ET151", -- (MBA-MBA)
		"Sol/314123 2005 EZ151", -- (MBA-MBA)
		"Sol/314124 2005 EJ152", -- (MBA-MBA)
		"Sol/314125 2005 EL154", -- (MBA-MBA)
		"Sol/314126 2005 EN155", -- (MBA-MBA)
		"Sol/314127 2005 EM157", -- (MBA-MBA)
		"Sol/314128 2005 EJ161", -- (MBA-MBA)
		"Sol/314129 2005 ER164", -- (MBA-MBA)
		"Sol/314130 2005 EM165", -- (MBA-MBA)
		"Sol/314131 2005 EB179", -- (MBA-MBA)
		"Sol/314132 2005 EK179", -- (MBA-MBA)
		"Sol/314133 2005 EU180", -- (MBA-MBA)
		"Sol/314134 2005 EC185", -- (MBA-MBA)
		"Sol/314135 2005 EC187", -- (MBA-MBA)
		"Sol/314136 2005 EA190", -- (MBA-MBA)
		"Sol/314137 2005 EM190", -- (MBA-MBA)
		"Sol/314138 2005 EW192", -- (MBA-MBA)
		"Sol/314139 2005 EO197", -- (MBA-MBA)
		"Sol/314140 2005 EP197", -- (MBA-MBA)
		"Sol/314141 2005 ED198", -- (MBA-MBA)
		"Sol/314142 2005 EE203", -- (MBA-MBA)
		"Sol/314143 2005 ED208", -- (MBA-MBA)
		"Sol/314144 2005 EQ210", -- (MBA-MBA)
		"Sol/314145 2005 ET212", -- (MBA-MBA)
		"Sol/314146 2005 EO213", -- (MBA-MBA)
		"Sol/314147 2005 ED233", -- (MBA-MBA)
		"Sol/314148 2005 EU244", -- (MBA-MBA)
		"Sol/314149 2005 ET247", -- (MBA-MBA)
		"Sol/314150 2005 EQ251", -- (MBA-MBA)
		"Sol/314151 2005 EQ266", -- (MBA-MBA)
		"Sol/314152 2005 EZ271", -- (MBA-MBA)
		"Sol/314153 2005 EH273", -- (MBA-MBA)
		"Sol/314154 2005 EL279", -- (MBA-MBA)
		"Sol/314155 2005 EN281", -- (MBA-MBA)
		"Sol/314156 2005 EG292", -- (MBA-MBA)
		"Sol/314157 2005 EE324", -- (MBA-MBA)
		"Sol/314158 2005 EL324", -- (MBA-MBA)
		"Sol/314159 2005 FW1", -- (MBA-MBA)
		"Sol/314160 2005 FV5", -- (MBA-MBA)
		"Sol/314161 2005 FY7", -- (MBA-MBA)
		"Sol/314162 2005 FL8", -- (MBA-MBA)
		"Sol/314163 Kittenberger", -- (MBA-MBA)
		"Sol/314164 2005 GD11", -- (MBA-MBA)
		"Sol/314166 2005 GP36", -- (MBA-MBA)
		"Sol/314167 2005 GX45", -- (MBA-MBA)
		"Sol/314168 2005 GK46", -- (MBA-MBA)
		"Sol/314169 2005 GA61", -- (MBA-MBA)
		"Sol/314170 2005 GW62", -- (MBA-MBA)
		"Sol/314171 2005 GT73", -- (MBA-MBA)
		"Sol/314172 2005 GZ73", -- (MBA-MBA)
		"Sol/314173 2005 GM74", -- (MBA-MBA)
		"Sol/314174 2005 GE98", -- (MBA-MBA)
		"Sol/314175 2005 GZ99", -- (MBA-MBA)
		"Sol/314177 2005 GE119", -- (MBA-MBA)
		"Sol/314178 2005 GV120", -- (MBA-MBA)
		"Sol/314179 2005 GF126", -- (MBA-MBA)
		"Sol/314180 2005 GS128", -- (MBA-MBA)
		"Sol/314182 2005 GY153", -- (MBA-MBA)
		"Sol/314183 2005 GU167", -- (MBA-MBA)
		"Sol/314184 2005 GD169", -- (MBA-MBA)
		"Sol/314185 2005 GA181", -- (MBA-MBA)
		"Sol/314186 2005 GU181", -- (MBA-MBA)
		"Sol/314188 2005 JL50", -- (MBA-MBA)
		"Sol/314189 2005 JV70", -- (MBA-MBA)
		"Sol/314190 2005 JO119", -- (MBA-MBA)
		"Sol/314192 2005 JP125", -- (MBA-MBA)
		"Sol/314193 2005 JF126", -- (MBA-MBA)
		"Sol/314194 2005 JU138", -- (MBA-MBA)
		"Sol/314195 2005 JH143", -- (MBA-MBA)
		"Sol/314196 2005 JZ153", -- (MBA-MBA)
		"Sol/314197 2005 KX", -- (MBA-MBA)
		"Sol/314198 2005 KG3", -- (MBA-MBA)
		"Sol/314199 2005 LB4", -- (MBA-MBA)
		"Sol/314200 2005 LK14", -- (MBA-MBA)
		"Sol/314201 2005 LM20", -- (MBA-MBA)
		"Sol/314202 2005 LZ22", -- (MBA-MBA)
		"Sol/314203 2005 LN27", -- (MBA-MBA)
		"Sol/314204 2005 LD45", -- (MBA-MBA)
		"Sol/314205 2005 MG8", -- (MBA-MBA)
		"Sol/314206 2005 MG13", -- (MBA-MBA)
		"Sol/314207 2005 MV21", -- (MBA-MBA)
		"Sol/314208 2005 MX30", -- (MBA-MBA)
		"Sol/314209 2005 MX40", -- (MBA-MBA)
		"Sol/314210 2005 MT52", -- (MBA-MBA)
		"Sol/314213 2005 NW4", -- (MBA-MBA)
		"Sol/314214 2005 NE16", -- (MBA-MBA)
		"Sol/314215 2005 NP46", -- (MBA-MBA)
		"Sol/314216 2005 NC61", -- (MBA-MBA)
		"Sol/314217 2005 NO61", -- (MBA-MBA)
		"Sol/314218 2005 NV87", -- (MBA-MBA)
		"Sol/314219 2005 NA101", -- (MBA-MBA)
		"Sol/314220 2005 NA102", -- (MBA-MBA)
		"Sol/314221 2005 NE122", -- (MBA-MBA)
		"Sol/314222 2005 NT123", -- (MBA-MBA)
		"Sol/314223 2005 NT124", -- (MBA-MBA)
		"Sol/314224 2005 OU", -- (MBA-MBA)
		"Sol/314225 2005 OR5", -- (MBA-MBA)
		"Sol/314226 2005 OU9", -- (MBA-MBA)
		"Sol/314228 2005 OY27", -- (MBA-MBA)
		"Sol/314229 2005 OF28", -- (MBA-MBA)
		"Sol/314230 2005 PV1", -- (MBA-MBA)
		"Sol/314231 2005 PX3", -- (MBA-MBA)
		"Sol/314232 2005 PO14", -- (MBA-MBA)
		"Sol/314233 2005 PT14", -- (MBA-MBA)
		"Sol/314234 2005 QJ6", -- (MBA-MBA)
		"Sol/314235 2005 QP17", -- (MBA-MBA)
		"Sol/314236 2005 QY21", -- (MBA-MBA)
		"Sol/314237 2005 QP22", -- (MBA-MBA)
		"Sol/314238 2005 QA28", -- (MBA-MBA)
		"Sol/314239 2005 QP43", -- (MBA-MBA)
		"Sol/314240 2005 QO46", -- (MBA-MBA)
		"Sol/314241 2005 QP53", -- (MBA-MBA)
		"Sol/314242 2005 QR55", -- (MBA-MBA)
		"Sol/314243 2005 QZ57", -- (MBA-MBA)
		"Sol/314244 2005 QD65", -- (MBA-MBA)
		"Sol/314245 2005 QK77", -- (MBA-MBA)
		"Sol/314246 2005 QM77", -- (MBA-MBA)
		"Sol/314247 2005 QL88", -- (MBA-MBA)
		"Sol/314248 2005 QE93", -- (MBA-MBA)
		"Sol/314249 2005 QV97", -- (MBA-MBA)
		"Sol/314250 2005 QJ99", -- (MBA-MBA)
		"Sol/314251 2005 QH100", -- (MBA-MBA)
		"Sol/314252 2005 QB101", -- (MBA-MBA)
		"Sol/314253 2005 QM101", -- (MBA-MBA)
		"Sol/314254 2005 QW103", -- (MBA-MBA)
		"Sol/314255 2005 QW117", -- (MBA-MBA)
		"Sol/314256 2005 QA122", -- (MBA-MBA)
		"Sol/314257 2005 QG124", -- (MBA-MBA)
		"Sol/314258 2005 QD127", -- (MBA-MBA)
		"Sol/314259 2005 QU136", -- (MBA-MBA)
		"Sol/314260 2005 QA139", -- (MBA-MBA)
		"Sol/314261 2005 QH145", -- (MBA-MBA)
		"Sol/314262 2005 QM149", -- (MBA-MBA)
		"Sol/314263 2005 QX153", -- (MBA-MBA)
		"Sol/314264 2005 QT154", -- (MBA-MBA)
		"Sol/314265 2005 QP166", -- (MBA-MBA)
		"Sol/314266 2005 QE167", -- (MBA-MBA)
		"Sol/314267 2005 QN177", -- (MBA-MBA)
		"Sol/314268 2005 QY181", -- (MBA-MBA)
		"Sol/314269 2005 RC2", -- (MBA-MBA)
		"Sol/314270 2005 RQ16", -- (MBA-MBA)
		"Sol/314271 2005 RF26", -- (MBA-MBA)
		"Sol/314272 2005 RU30", -- (MBA-MBA)
		"Sol/314274 2005 RM51", -- (MBA-MBA)
		"Sol/314275 2005 SF17", -- (MBA-MBA)
		"Sol/314276 2005 SP22", -- (MBA-MBA)
		"Sol/314277 2005 SF23", -- (MBA-MBA)
		"Sol/314279 2005 SJ32", -- (MBA-MBA)
		"Sol/314280 2005 SN32", -- (MBA-MBA)
		"Sol/314281 2005 SP33", -- (MBA-MBA)
		"Sol/314282 2005 SN38", -- (MBA-MBA)
		"Sol/314283 2005 SJ42", -- (MBA-MBA)
		"Sol/314284 2005 SH47", -- (MBA-MBA)
		"Sol/314285 2005 SY55", -- (MBA-MBA)
		"Sol/314286 2005 SS62", -- (MBA-MBA)
		"Sol/314287 2005 SG63", -- (MBA-MBA)
		"Sol/314288 2005 SJ67", -- (MBA-MBA)
		"Sol/314289 2005 SN69", -- (MBA-MBA)
		"Sol/314290 2005 SZ71", -- (MBA-MBA)
		"Sol/314291 2005 SA75", -- (MBA-MBA)
		"Sol/314292 2005 SR79", -- (MBA-MBA)
		"Sol/314293 2005 SU81", -- (MBA-MBA)
		"Sol/314294 2005 SE82", -- (MBA-MBA)
		"Sol/314295 2005 SH94", -- (MBA-MBA)
		"Sol/314296 2005 SQ96", -- (MBA-MBA)
		"Sol/314297 2005 SH97", -- (MBA-MBA)
		"Sol/314298 2005 SZ99", -- (MBA-MBA)
		"Sol/314299 2005 ST100", -- (MBA-MBA)
		"Sol/314300 2005 SN101", -- (MBA-MBA)
		"Sol/314301 2005 SJ109", -- (MBA-MBA)
		"Sol/314302 2005 SY114", -- (MBA-MBA)
		"Sol/314303 2005 SA133", -- (MBA-MBA)
		"Sol/314305 2005 SU136", -- (MBA-MBA)
		"Sol/314306 2005 SV138", -- (MBA-MBA)
		"Sol/314307 2005 SO141", -- (MBA-MBA)
		"Sol/314308 2005 SP143", -- (MBA-MBA)
		"Sol/314309 2005 SG160", -- (MBA-MBA)
		"Sol/314310 2005 SZ167", -- (MBA-MBA)
		"Sol/314311 2005 SK172", -- (MBA-MBA)
		"Sol/314312 2005 SZ174", -- (MBA-MBA)
		"Sol/314313 2005 SG188", -- (MBA-MBA)
		"Sol/314314 2005 SX189", -- (MBA-MBA)
		"Sol/314315 2005 SJ190", -- (MBA-MBA)
		"Sol/314316 2005 SY193", -- (MBA-MBA)
		"Sol/314317 2005 SA199", -- (MBA-MBA)
		"Sol/314320 2005 SU232", -- (MBA-MBA)
		"Sol/314321 2005 SE241", -- (MBA-MBA)
		"Sol/314322 2005 SN260", -- (MBA-MBA)
		"Sol/314323 2005 SP271", -- (MBA-MBA)
		"Sol/314324 2005 SA281", -- (MBA-MBA)
		"Sol/314326 2005 SF285", -- (MBA-MBA)
		"Sol/314327 2005 SQ293", -- (MBA-MBA)
		"Sol/314328 2005 TA4", -- (MBA-MBA)
		"Sol/314329 2005 TY15", -- (MBA-MBA)
		"Sol/314330 2005 TG16", -- (MBA-MBA)
		"Sol/314331 2005 TG19", -- (MBA-MBA)
		"Sol/314332 2005 TZ22", -- (MBA-MBA)
		"Sol/314333 2005 TP23", -- (MBA-MBA)
		"Sol/314334 2005 TX23", -- (MBA-MBA)
		"Sol/314336 2005 TR38", -- (MBA-MBA)
		"Sol/314337 2005 TT49", -- (MBA-MBA)
		"Sol/314338 2005 TL51", -- (MBA-MBA)
		"Sol/314339 2005 TB57", -- (MBA-MBA)
		"Sol/314340 2005 TN70", -- (MBA-MBA)
		"Sol/314342 2005 TT74", -- (MBA-MBA)
		"Sol/314343 2005 TU85", -- (MBA-MBA)
		"Sol/314344 2005 TQ86", -- (MBA-MBA)
		"Sol/314345 2005 TQ89", -- (MBA-MBA)
		"Sol/314346 2005 TY112", -- (MBA-MBA)
		"Sol/314347 2005 TD115", -- (MBA-MBA)
		"Sol/314348 2005 TK115", -- (MBA-MBA)
		"Sol/314349 2005 TJ117", -- (MBA-MBA)
		"Sol/314350 2005 TE118", -- (MBA-MBA)
		"Sol/314351 2005 TB130", -- (MBA-MBA)
		"Sol/314352 2005 TA131", -- (MBA-MBA)
		"Sol/314353 2005 TH134", -- (MBA-MBA)
		"Sol/314354 2005 TY136", -- (MBA-MBA)
		"Sol/314355 2005 TA157", -- (MBA-MBA)
		"Sol/314356 2005 TC158", -- (MBA-MBA)
		"Sol/314357 2005 TA161", -- (MBA-MBA)
		"Sol/314358 2005 TU162", -- (MBA-MBA)
		"Sol/314359 2005 TA194", -- (MBA-MBA)
		"Sol/314360 2005 TJ195", -- (MBA-MBA)
		"Sol/314361 2005 TK197", -- (MBA-MBA)
		"Sol/314362 2005 UN4", -- (MBA-MBA)
		"Sol/314364 2005 UA39", -- (MBA-MBA)
		"Sol/314365 2005 UB39", -- (MBA-MBA)
		"Sol/314366 2005 UM39", -- (MBA-MBA)
		"Sol/314367 2005 UO39", -- (MBA-MBA)
		"Sol/314368 2005 UR39", -- (MBA-MBA)
		"Sol/314369 2005 UH40", -- (MBA-MBA)
		"Sol/314370 2005 UZ40", -- (MBA-MBA)
		"Sol/314371 2005 UT42", -- (MBA-MBA)
		"Sol/314372 2005 UO46", -- (MBA-MBA)
		"Sol/314373 2005 UP46", -- (MBA-MBA)
		"Sol/314374 2005 UJ49", -- (MBA-MBA)
		"Sol/314375 2005 UJ66", -- (MBA-MBA)
		"Sol/314376 2005 UP70", -- (MBA-MBA)
		"Sol/314377 2005 UT70", -- (MBA-MBA)
		"Sol/314378 2005 UA77", -- (MBA-MBA)
		"Sol/314379 2005 UO78", -- (MBA-MBA)
		"Sol/314380 2005 UX84", -- (MBA-MBA)
		"Sol/314381 2005 UA91", -- (MBA-MBA)
		"Sol/314382 2005 UD95", -- (MBA-MBA)
		"Sol/314383 2005 UZ99", -- (MBA-MBA)
		"Sol/314384 2005 UF101", -- (MBA-MBA)
		"Sol/314385 2005 UA103", -- (MBA-MBA)
		"Sol/314386 2005 US110", -- (MBA-MBA)
		"Sol/314387 2005 UL113", -- (MBA-MBA)
		"Sol/314388 2005 UW114", -- (MBA-MBA)
		"Sol/314389 2005 UG135", -- (MBA-MBA)
		"Sol/314390 2005 UT138", -- (MBA-MBA)
		"Sol/314391 2005 UR159", -- (MBA-MBA)
		"Sol/314392 2005 UQ161", -- (MBA-MBA)
		"Sol/314393 2005 UJ166", -- (MBA-MBA)
		"Sol/314394 2005 UT181", -- (MBA-MBA)
		"Sol/314395 2005 UW182", -- (MBA-MBA)
		"Sol/314396 2005 UR190", -- (MBA-MBA)
		"Sol/314397 2005 UJ199", -- (MBA-MBA)
		"Sol/314398 2005 UG200", -- (MBA-MBA)
		"Sol/314399 2005 UT205", -- (MBA-MBA)
		"Sol/314400 2005 UD208", -- (MBA-MBA)
		"Sol/314401 2005 US218", -- (MBA-MBA)
		"Sol/314402 2005 UH225", -- (MBA-MBA)
		"Sol/314403 2005 UY237", -- (MBA-MBA)
		"Sol/314404 2005 UA251", -- (MBA-MBA)
		"Sol/314405 2005 UN252", -- (MBA-MBA)
		"Sol/314406 2005 UR253", -- (MBA-MBA)
		"Sol/314407 2005 UV275", -- (MBA-MBA)
		"Sol/314408 2005 UZ282", -- (MBA-MBA)
		"Sol/314409 2005 UE284", -- (MBA-MBA)
		"Sol/314410 2005 UT312", -- (MBA-MBA)
		"Sol/314411 2005 UY312", -- (MBA-MBA)
		"Sol/314412 2005 UZ315", -- (MBA-MBA)
		"Sol/314413 2005 UD323", -- (MBA-MBA)
		"Sol/314414 2005 UR327", -- (MBA-MBA)
		"Sol/314415 2005 UL347", -- (MBA-MBA)
		"Sol/314416 2005 UF349", -- (MBA-MBA)
		"Sol/314417 2005 UL350", -- (MBA-MBA)
		"Sol/314418 2005 UD370", -- (MBA-MBA)
		"Sol/314419 2005 UN372", -- (MBA-MBA)
		"Sol/314420 2005 UG374", -- (MBA-MBA)
		"Sol/314421 2005 UL398", -- (MBA-MBA)
		"Sol/314422 2005 UO414", -- (MBA-MBA)
		"Sol/314423 2005 UG417", -- (MBA-MBA)
		"Sol/314424 2005 UQ425", -- (MBA-MBA)
		"Sol/314425 2005 US429", -- (MBA-MBA)
		"Sol/314426 2005 UC441", -- (MBA-MBA)
		"Sol/314427 2005 UA446", -- (MBA-MBA)
		"Sol/314428 2005 UO447", -- (MBA-MBA)
		"Sol/314429 2005 UW449", -- (MBA-MBA)
		"Sol/314430 2005 UE477", -- (MBA-MBA)
		"Sol/314433 2005 UO495", -- (MBA-MBA)
		"Sol/314434 2005 UW511", -- (MBA-MBA)
		"Sol/314435 2005 UU513", -- (MBA-MBA)
		"Sol/314436 2005 UX515", -- (MBA-MBA)
		"Sol/314437 2005 UZ521", -- (MBA-MBA)
		"Sol/314438 2005 UJ526", -- (MBA-MBA)
		"Sol/314439 2005 UH527", -- (MBA-MBA)
		"Sol/314440 2005 UT530", -- (MBA-MBA)
		"Sol/314441 2005 VO15", -- (MBA-MBA)
		"Sol/314442 2005 VE16", -- (MBA-MBA)
		"Sol/314443 2005 VP25", -- (MBA-MBA)
		"Sol/314444 2005 VN50", -- (MBA-MBA)
		"Sol/314445 2005 VN59", -- (MBA-MBA)
		"Sol/314446 2005 VF65", -- (MBA-MBA)
		"Sol/314447 2005 VN79", -- (MBA-MBA)
		"Sol/314448 2005 VK87", -- (MBA-MBA)
		"Sol/314449 2005 VW91", -- (MBA-MBA)
		"Sol/314450 2005 VG103", -- (MBA-MBA)
		"Sol/314451 2005 VQ113", -- (MBA-MBA)
		"Sol/314452 2005 VR113", -- (MBA-MBA)
		"Sol/314453 2005 VX114", -- (MBA-MBA)
		"Sol/314454 2005 VR117", -- (MBA-MBA)
		"Sol/314455 2005 VZ133", -- (MBA-MBA)
		"Sol/314456 2005 VD134", -- (MBA-MBA)
		"Sol/314457 2005 WL", -- (MBA-MBA)
		"Sol/314458 2005 WM1", -- (MBA-MBA)
		"Sol/314459 2005 WQ6", -- (MBA-MBA)
		"Sol/314460 2005 WL8", -- (MBA-MBA)
		"Sol/314461 2005 WC9", -- (MBA-MBA)
		"Sol/314462 2005 WW17", -- (MBA-MBA)
		"Sol/314463 2005 WD20", -- (MBA-MBA)
		"Sol/314464 2005 WR32", -- (MBA-MBA)
		"Sol/314465 2005 WM44", -- (MBA-MBA)
		"Sol/314466 2005 WR58", -- (MBA-MBA)
		"Sol/314467 2005 WM60", -- (MBA-MBA)
		"Sol/314468 2005 WF67", -- (MBA-MBA)
		"Sol/314469 2005 WO69", -- (MBA-MBA)
		"Sol/314470 2005 WY71", -- (MBA-MBA)
		"Sol/314471 2005 WS72", -- (MBA-MBA)
		"Sol/314472 2005 WX72", -- (MBA-MBA)
		"Sol/314473 2005 WU78", -- (MBA-MBA)
		"Sol/314474 2005 WC82", -- (MBA-MBA)
		"Sol/314475 2005 WG90", -- (MBA-MBA)
		"Sol/314476 2005 WC94", -- (MBA-MBA)
		"Sol/314477 2005 WS97", -- (MBA-MBA)
		"Sol/314479 2005 WO102", -- (MBA-MBA)
		"Sol/314480 2005 WQ114", -- (MBA-MBA)
		"Sol/314481 2005 WE115", -- (MBA-MBA)
		"Sol/314482 2005 WO120", -- (MBA-MBA)
		"Sol/314483 2005 WJ131", -- (MBA-MBA)
		"Sol/314484 2005 WC137", -- (MBA-MBA)
		"Sol/314485 2005 WZ141", -- (MBA-MBA)
		"Sol/314486 2005 WZ142", -- (MBA-MBA)
		"Sol/314487 2005 WT145", -- (MBA-MBA)
		"Sol/314488 2005 WR165", -- (MBA-MBA)
		"Sol/314489 2005 WW166", -- (MBA-MBA)
		"Sol/314490 2005 WO171", -- (MBA-MBA)
		"Sol/314491 2005 WU179", -- (MBA-MBA)
		"Sol/314492 2005 WD182", -- (MBA-MBA)
		"Sol/314493 2005 WH183", -- (MBA-MBA)
		"Sol/314494 2005 WW184", -- (MBA-MBA)
		"Sol/314495 2005 WQ186", -- (MBA-MBA)
		"Sol/314496 2005 WS190", -- (MBA-MBA)
		"Sol/314497 2005 WF191", -- (MBA-MBA)
		"Sol/314498 2005 WQ192", -- (MBA-MBA)
		"Sol/314500 2005 WS195", -- (MBA-MBA)
		"Sol/314501 2005 WP198", -- (MBA-MBA)
		"Sol/314502 2005 WB208", -- (MBA-MBA)
		"Sol/314503 2005 WB211", -- (MBA-MBA)
		"Sol/314504 2005 XL2", -- (MBA-MBA)
		"Sol/314505 2005 XV2", -- (MBA-MBA)
		"Sol/314506 2005 XG3", -- (MBA-MBA)
		"Sol/314508 2005 XS30", -- (MBA-MBA)
		"Sol/314509 2005 XS34", -- (MBA-MBA)
		"Sol/314510 2005 XM36", -- (MBA-MBA)
		"Sol/314511 2005 XD57", -- (MBA-MBA)
		"Sol/314512 2005 XM67", -- (MBA-MBA)
		"Sol/314513 2005 XE69", -- (MBA-MBA)
		"Sol/314514 2005 XX70", -- (MBA-MBA)
		"Sol/314515 2005 XD79", -- (MBA-MBA)
		"Sol/314516 2005 XW82", -- (MBA-MBA)
		"Sol/314517 2005 XF90", -- (MBA-MBA)
		"Sol/314518 2005 YO1", -- (MBA-MBA)
		"Sol/314519 2005 YM2", -- (MBA-MBA)
		"Sol/314520 2005 YP4", -- (MBA-MBA)
		"Sol/314521 2005 YH6", -- (MBA-MBA)
		"Sol/314522 2005 YF9", -- (MBA-MBA)
		"Sol/314523 2005 YC11", -- (MBA-MBA)
		"Sol/314524 2005 YS14", -- (MBA-MBA)
		"Sol/314525 2005 YP16", -- (MBA-MBA)
		"Sol/314526 2005 YW16", -- (MBA-MBA)
		"Sol/314527 2005 YH20", -- (MBA-MBA)
		"Sol/314528 2005 YX25", -- (MBA-MBA)
		"Sol/314529 2005 YH27", -- (MBA-MBA)
		"Sol/314530 2005 YR27", -- (MBA-MBA)
		"Sol/314531 2005 YS30", -- (MBA-MBA)
		"Sol/314532 2005 YQ41", -- (MBA-MBA)
		"Sol/314533 2005 YO42", -- (MBA-MBA)
		"Sol/314534 2005 YD43", -- (MBA-MBA)
		"Sol/314537 2005 YS68", -- (MBA-MBA)
		"Sol/314538 2005 YU68", -- (MBA-MBA)
		"Sol/314539 2005 YQ73", -- (MBA-MBA)
		"Sol/314540 2005 YK82", -- (MBA-MBA)
		"Sol/314541 2005 YE84", -- (MBA-MBA)
		"Sol/314542 2005 YT90", -- (MBA-MBA)
		"Sol/314543 2005 YA92", -- (MBA-MBA)
		"Sol/314544 2005 YS94", -- (MBA-MBA)
		"Sol/314545 2005 YY106", -- (MBA-MBA)
		"Sol/314546 2005 YJ113", -- (MBA-MBA)
		"Sol/314548 2005 YE118", -- (MBA-MBA)
		"Sol/314549 2005 YW124", -- (MBA-MBA)
		"Sol/314550 2005 YA125", -- (MBA-MBA)
		"Sol/314551 2005 YE125", -- (MBA-MBA)
		"Sol/314552 2005 YS125", -- (MBA-MBA)
		"Sol/314553 2005 YP139", -- (MBA-MBA)
		"Sol/314554 2005 YS153", -- (MBA-MBA)
		"Sol/314555 2005 YP155", -- (MBA-MBA)
		"Sol/314558 2005 YT160", -- (MBA-MBA)
		"Sol/314559 2005 YM163", -- (MBA-MBA)
		"Sol/314560 2005 YQ165", -- (MBA-MBA)
		"Sol/314561 2005 YK168", -- (MBA-MBA)
		"Sol/314562 2005 YX168", -- (MBA-MBA)
		"Sol/314563 2005 YQ169", -- (MBA-MBA)
		"Sol/314564 2005 YF176", -- (MBA-MBA)
		"Sol/314565 2005 YW176", -- (MBA-MBA)
		"Sol/314566 2005 YH180", -- (MBA-MBA)
		"Sol/314567 2005 YV181", -- (MBA-MBA)
		"Sol/314568 2005 YA182", -- (MBA-MBA)
		"Sol/314569 2005 YH184", -- (MBA-MBA)
		"Sol/314570 2005 YN187", -- (MBA-MBA)
		"Sol/314571 2005 YX190", -- (MBA-MBA)
		"Sol/314572 2005 YV197", -- (MBA-MBA)
		"Sol/314573 2005 YF213", -- (MBA-MBA)
		"Sol/314575 2005 YJ214", -- (MBA-MBA)
		"Sol/314577 2005 YJ216", -- (MBA-MBA)
		"Sol/314578 2005 YZ220", -- (MBA-MBA)
		"Sol/314579 2005 YQ235", -- (MBA-MBA)
		"Sol/314582 2005 YJ274", -- (MBA-MBA)
		"Sol/314583 2005 YN288", -- (MBA-MBA)
		"Sol/314584 2006 AC8", -- (MBA-MBA)
		"Sol/314585 2006 AQ9", -- (MBA-MBA)
		"Sol/314586 2006 AN10", -- (MBA-MBA)
		"Sol/314587 2006 AJ11", -- (MBA-MBA)
		"Sol/314588 2006 AW12", -- (MBA-MBA)
		"Sol/314589 2006 AW18", -- (MBA-MBA)
		"Sol/314591 2006 AB26", -- (MBA-MBA)
		"Sol/314592 2006 AK32", -- (MBA-MBA)
		"Sol/314593 2006 AO45", -- (MBA-MBA)
		"Sol/314594 2006 AV47", -- (MBA-MBA)
		"Sol/314595 2006 AS61", -- (MBA-MBA)
		"Sol/314597 2006 AP74", -- (MBA-MBA)
		"Sol/314598 2006 AV81", -- (MBA-MBA)
		"Sol/314599 2006 AX90", -- (MBA-MBA)
		"Sol/314602 2006 BD6", -- (MBA-MBA)
		"Sol/314606 2006 BL150", -- (MBA-MBA)
		"Sol/314607 2006 BJ201", -- (MBA-MBA)
		"Sol/314608 2006 BQ274", -- (MBA-MBA)
		"Sol/314609 2006 BM278", -- (MBA-MBA)
		"Sol/314610 2006 CL44", -- (MBA-MBA)
		"Sol/314612 2006 DZ24", -- (MBA-MBA)
		"Sol/314614 2006 DD59", -- (MBA-MBA)
		"Sol/314615 2006 DY91", -- (MBA-MBA)
		"Sol/314616 2006 DF104", -- (MBA-MBA)
		"Sol/314618 2006 DU123", -- (MBA-MBA)
		"Sol/314620 2006 EG62", -- (MBA-MBA)
		"Sol/314621 2006 FO7", -- (MBA-MBA)
		"Sol/314622 2006 FR11", -- (MBA-MBA)
		"Sol/314623 2006 FD29", -- (MBA-MBA)
		"Sol/314624 2006 FO41", -- (MBA-MBA)
		"Sol/314625 2006 FB54", -- (MBA-MBA)
		"Sol/314626 2006 GC13", -- (MBA-MBA)
		"Sol/314627 2006 GY26", -- (MBA-MBA)
		"Sol/314628 2006 HU2", -- (MBA-MBA)
		"Sol/314629 2006 HB9", -- (MBA-MBA)
		"Sol/314630 2006 HH16", -- (MBA-MBA)
		"Sol/314631 2006 HB17", -- (MBA-MBA)
		"Sol/314632 2006 HU39", -- (MBA-MBA)
		"Sol/314633 2006 HT46", -- (MBA-MBA)
		"Sol/314634 2006 HK63", -- (MBA-MBA)
		"Sol/314635 2006 HL101", -- (MBA-MBA)
		"Sol/314636 2006 HE102", -- (MBA-MBA)
		"Sol/314637 2006 JK", -- (MBA-MBA)
		"Sol/314638 2006 JQ26", -- (MBA-MBA)
		"Sol/314639 2006 JX28", -- (MBA-MBA)
		"Sol/314640 2006 JW29", -- (MBA-MBA)
		"Sol/314641 2006 JM33", -- (MBA-MBA)
		"Sol/314642 2006 JY33", -- (MBA-MBA)
		"Sol/314643 2006 JZ44", -- (MBA-MBA)
		"Sol/314644 2006 KE7", -- (MBA-MBA)
		"Sol/314645 2006 KY11", -- (MBA-MBA)
		"Sol/314646 2006 KP27", -- (MBA-MBA)
		"Sol/314648 2006 KH112", -- (MBA-MBA)
		"Sol/314649 2006 KG144", -- (MBA-MBA)
		"Sol/314650 Neilnorman", -- (MBA-MBA)
		"Sol/314652 2006 OK2", -- (MBA-MBA)
		"Sol/314653 2006 OG4", -- (MBA-MBA)
		"Sol/314654 2006 OJ8", -- (MBA-MBA)
		"Sol/314655 2006 OZ12", -- (MBA-MBA)
		"Sol/314656 2006 OJ13", -- (MBA-MBA)
		"Sol/314657 2006 OW20", -- (MBA-MBA)
		"Sol/314658 2006 PC3", -- (MBA-MBA)
		"Sol/314659 2006 PV9", -- (MBA-MBA)
		"Sol/314660 2006 PG23", -- (MBA-MBA)
		"Sol/314661 2006 QC12", -- (MBA-MBA)
		"Sol/314662 2006 QX13", -- (MBA-MBA)
		"Sol/314663 2006 QH15", -- (MBA-MBA)
		"Sol/314664 2006 QS15", -- (MBA-MBA)
		"Sol/314665 2006 QZ24", -- (MBA-MBA)
		"Sol/314666 2006 QQ38", -- (MBA-MBA)
		"Sol/314667 2006 QR47", -- (MBA-MBA)
		"Sol/314668 2006 QB56", -- (MBA-MBA)
		"Sol/314669 2006 QW63", -- (MBA-MBA)
		"Sol/314670 2006 QX77", -- (MBA-MBA)
		"Sol/314671 2006 QN85", -- (MBA-MBA)
		"Sol/314672 2006 QP88", -- (MBA-MBA)
		"Sol/314673 2006 QT93", -- (MBA-MBA)
		"Sol/314674 2006 QS99", -- (MBA-MBA)
		"Sol/314675 2006 QK106", -- (MBA-MBA)
		"Sol/314676 2006 QM106", -- (MBA-MBA)
		"Sol/314677 2006 QU108", -- (MBA-MBA)
		"Sol/314678 2006 QJ114", -- (MBA-MBA)
		"Sol/314679 2006 QF126", -- (MBA-MBA)
		"Sol/314680 2006 QF135", -- (MBA-MBA)
		"Sol/314681 2006 QL136", -- (MBA-MBA)
		"Sol/314682 2006 QQ142", -- (MBA-MBA)
		"Sol/314683 2006 QY145", -- (MBA-MBA)
		"Sol/314684 2006 QC156", -- (MBA-MBA)
		"Sol/314685 2006 QZ182", -- (MBA-MBA)
		"Sol/314686 2006 QS183", -- (MBA-MBA)
		"Sol/314687 2006 RK", -- (MBA-MBA)
		"Sol/314688 2006 RX", -- (MBA-MBA)
		"Sol/314689 2006 RT5", -- (MBA-MBA)
		"Sol/314690 2006 RD12", -- (MBA-MBA)
		"Sol/314691 2006 RN28", -- (MBA-MBA)
		"Sol/314692 2006 RQ28", -- (MBA-MBA)
		"Sol/314693 2006 RH51", -- (MBA-MBA)
		"Sol/314694 2006 RS51", -- (MBA-MBA)
		"Sol/314695 2006 RF56", -- (MBA-MBA)
		"Sol/314696 2006 RQ66", -- (MBA-MBA)
		"Sol/314697 2006 RQ71", -- (MBA-MBA)
		"Sol/314698 2006 RZ72", -- (MBA-MBA)
		"Sol/314699 2006 RJ86", -- (MBA-MBA)
		"Sol/314700 2006 RB97", -- (MBA-MBA)
		"Sol/314701 2006 RN100", -- (MBA-MBA)
		"Sol/314702 2006 RC101", -- (MBA-MBA)
		"Sol/314703 2006 RN107", -- (MBA-MBA)
		"Sol/314704 2006 RL121", -- (MBA-MBA)
		"Sol/314705 2006 SR", -- (MBA-MBA)
		"Sol/314706 2006 SC1", -- (MBA-MBA)
		"Sol/314707 2006 SB2", -- (MBA-MBA)
		"Sol/314708 2006 SS6", -- (MBA-MBA)
		"Sol/314709 2006 SY8", -- (MBA-MBA)
		"Sol/314710 2006 SH12", -- (MBA-MBA)
		"Sol/314711 2006 SP18", -- (MBA-MBA)
		"Sol/314712 2006 SL23", -- (MBA-MBA)
		"Sol/314713 2006 SL24", -- (MBA-MBA)
		"Sol/314714 2006 SR27", -- (MBA-MBA)
		"Sol/314715 2006 SH50", -- (MBA-MBA)
		"Sol/314717 2006 SV56", -- (MBA-MBA)
		"Sol/314718 2006 SB57", -- (MBA-MBA)
		"Sol/314719 2006 SO62", -- (MBA-MBA)
		"Sol/314720 2006 SQ64", -- (MBA-MBA)
		"Sol/314721 2006 SD71", -- (MBA-MBA)
		"Sol/314722 2006 SD72", -- (MBA-MBA)
		"Sol/314723 2006 SJ75", -- (MBA-MBA)
		"Sol/314724 2006 SY75", -- (MBA-MBA)
		"Sol/314725 2006 SB78", -- (MBA-MBA)
		"Sol/314726 2006 SY78", -- (MBA-MBA)
		"Sol/314727 2006 SD84", -- (MBA-MBA)
		"Sol/314728 2006 SN84", -- (MBA-MBA)
		"Sol/314729 2006 SG90", -- (MBA-MBA)
		"Sol/314730 2006 SE91", -- (MBA-MBA)
		"Sol/314731 2006 SB92", -- (MBA-MBA)
		"Sol/314732 2006 SU96", -- (MBA-MBA)
		"Sol/314733 2006 SJ98", -- (MBA-MBA)
		"Sol/314734 2006 SY100", -- (MBA-MBA)
		"Sol/314735 2006 SO101", -- (MBA-MBA)
		"Sol/314736 2006 SB112", -- (MBA-MBA)
		"Sol/314737 2006 SD115", -- (MBA-MBA)
		"Sol/314738 2006 SV121", -- (MBA-MBA)
		"Sol/314739 2006 SX122", -- (MBA-MBA)
		"Sol/314740 2006 SC127", -- (MBA-MBA)
		"Sol/314741 2006 SR127", -- (MBA-MBA)
		"Sol/314742 2006 SX143", -- (MBA-MBA)
		"Sol/314743 2006 SX147", -- (MBA-MBA)
		"Sol/314744 2006 SZ159", -- (MBA-MBA)
		"Sol/314745 2006 SK168", -- (MBA-MBA)
		"Sol/314746 2006 SR184", -- (MBA-MBA)
		"Sol/314747 2006 SE188", -- (MBA-MBA)
		"Sol/314748 2006 SX197", -- (MBA-MBA)
		"Sol/314749 2006 SV201", -- (MBA-MBA)
		"Sol/314750 2006 SE209", -- (MBA-MBA)
		"Sol/314751 2006 SF217", -- (MBA-MBA)
		"Sol/314752 2006 SA239", -- (MBA-MBA)
		"Sol/314753 2006 SD259", -- (MBA-MBA)
		"Sol/314754 2006 SA298", -- (MBA-MBA)
		"Sol/314755 2006 SS310", -- (MBA-MBA)
		"Sol/314756 2006 SH319", -- (MBA-MBA)
		"Sol/314757 2006 SD324", -- (MBA-MBA)
		"Sol/314758 2006 SD326", -- (MBA-MBA)
		"Sol/314759 2006 ST328", -- (MBA-MBA)
		"Sol/314760 2006 SG329", -- (MBA-MBA)
		"Sol/314761 2006 SO333", -- (MBA-MBA)
		"Sol/314762 2006 SP337", -- (MBA-MBA)
		"Sol/314763 2006 SE340", -- (MBA-MBA)
		"Sol/314764 2006 SF340", -- (MBA-MBA)
		"Sol/314765 2006 SP349", -- (MBA-MBA)
		"Sol/314766 2006 SH354", -- (MBA-MBA)
		"Sol/314767 2006 SY357", -- (MBA-MBA)
		"Sol/314768 2006 SN360", -- (MBA-MBA)
		"Sol/314769 2006 SQ362", -- (MBA-MBA)
		"Sol/314770 2006 SW362", -- (MBA-MBA)
		"Sol/314771 2006 SD367", -- (MBA-MBA)
		"Sol/314772 2006 SB372", -- (MBA-MBA)
		"Sol/314773 2006 SC379", -- (MBA-MBA)
		"Sol/314774 2006 SE390", -- (MBA-MBA)
		"Sol/314775 2006 SO390", -- (MBA-MBA)
		"Sol/314776 2006 SR390", -- (MBA-MBA)
		"Sol/314777 2006 SM391", -- (MBA-MBA)
		"Sol/314778 2006 SF397", -- (MBA-MBA)
		"Sol/314779 2006 SA398", -- (MBA-MBA)
		"Sol/314780 2006 SZ401", -- (MBA-MBA)
		"Sol/314781 2006 SJ402", -- (MBA-MBA)
		"Sol/314782 2006 SH413", -- (MBA-MBA)
		"Sol/314783 2006 TM14", -- (MBA-MBA)
		"Sol/314784 2006 TC17", -- (MBA-MBA)
		"Sol/314785 2006 TM17", -- (MBA-MBA)
		"Sol/314786 2006 TU17", -- (MBA-MBA)
		"Sol/314787 2006 TF18", -- (MBA-MBA)
		"Sol/314788 2006 TO18", -- (MBA-MBA)
		"Sol/314789 2006 TH19", -- (MBA-MBA)
		"Sol/314790 2006 TT20", -- (MBA-MBA)
		"Sol/314791 2006 TJ35", -- (MBA-MBA)
		"Sol/314792 2006 TD36", -- (MBA-MBA)
		"Sol/314793 2006 TW37", -- (MBA-MBA)
		"Sol/314794 2006 TP38", -- (MBA-MBA)
		"Sol/314795 2006 TN42", -- (MBA-MBA)
		"Sol/314796 2006 TZ45", -- (MBA-MBA)
		"Sol/314797 2006 TX46", -- (MBA-MBA)
		"Sol/314798 2006 TC50", -- (MBA-MBA)
		"Sol/314799 2006 TT52", -- (MBA-MBA)
		"Sol/314800 2006 TF62", -- (MBA-MBA)
		"Sol/314801 2006 TC72", -- (MBA-MBA)
		"Sol/314802 2006 TQ76", -- (MBA-MBA)
		"Sol/314803 2006 TE82", -- (MBA-MBA)
		"Sol/314804 2006 TS93", -- (MBA-MBA)
		"Sol/314805 2006 TP94", -- (MBA-MBA)
		"Sol/314806 2006 TJ95", -- (MBA-MBA)
		"Sol/314807 2006 TL100", -- (MBA-MBA)
		"Sol/314808 Martindutertre", -- (MBA-MBA)
		"Sol/314809 2006 UL2", -- (MBA-MBA)
		"Sol/314810 2006 UK6", -- (MBA-MBA)
		"Sol/314811 2006 UD13", -- (MBA-MBA)
		"Sol/314812 2006 UW13", -- (MBA-MBA)
		"Sol/314813 2006 UY26", -- (MBA-MBA)
		"Sol/314814 2006 US32", -- (MBA-MBA)
		"Sol/314815 2006 UM42", -- (MBA-MBA)
		"Sol/314816 2006 UF43", -- (MBA-MBA)
		"Sol/314817 2006 UL45", -- (MBA-MBA)
		"Sol/314818 2006 UR45", -- (MBA-MBA)
		"Sol/314819 2006 UN46", -- (MBA-MBA)
		"Sol/314820 2006 UK47", -- (MBA-MBA)
		"Sol/314821 2006 UT50", -- (MBA-MBA)
		"Sol/314822 2006 UE69", -- (MBA-MBA)
		"Sol/314823 2006 UG69", -- (MBA-MBA)
		"Sol/314824 2006 UW70", -- (MBA-MBA)
		"Sol/314825 2006 UJ77", -- (MBA-MBA)
		"Sol/314826 2006 UZ78", -- (MBA-MBA)
		"Sol/314827 2006 UN84", -- (MBA-MBA)
		"Sol/314828 2006 UT101", -- (MBA-MBA)
		"Sol/314829 2006 UY101", -- (MBA-MBA)
		"Sol/314830 2006 US103", -- (MBA-MBA)
		"Sol/314831 2006 UR104", -- (MBA-MBA)
		"Sol/314832 2006 UH106", -- (MBA-MBA)
		"Sol/314833 2006 UK107", -- (MBA-MBA)
		"Sol/314834 2006 UQ107", -- (MBA-MBA)
		"Sol/314835 2006 UQ129", -- (MBA-MBA)
		"Sol/314836 2006 UK131", -- (MBA-MBA)
		"Sol/314837 2006 UQ136", -- (MBA-MBA)
		"Sol/314838 2006 UZ165", -- (MBA-MBA)
		"Sol/314839 2006 UE167", -- (MBA-MBA)
		"Sol/314840 2006 UL168", -- (MBA-MBA)
		"Sol/314841 2006 UG178", -- (MBA-MBA)
		"Sol/314842 2006 UT178", -- (MBA-MBA)
		"Sol/314843 2006 UT181", -- (MBA-MBA)
		"Sol/314844 2006 UT183", -- (MBA-MBA)
		"Sol/314845 2006 UP184", -- (MBA-MBA)
		"Sol/314846 2006 UE187", -- (MBA-MBA)
		"Sol/314847 2006 UP187", -- (MBA-MBA)
		"Sol/314848 2006 UQ192", -- (MBA-MBA)
		"Sol/314849 2006 UC193", -- (MBA-MBA)
		"Sol/314850 2006 UL197", -- (MBA-MBA)
		"Sol/314851 2006 UZ199", -- (MBA-MBA)
		"Sol/314852 2006 UT200", -- (MBA-MBA)
		"Sol/314853 2006 UH216", -- (MBA-MBA)
		"Sol/314854 2006 UE229", -- (MBA-MBA)
		"Sol/314855 2006 UM231", -- (MBA-MBA)
		"Sol/314856 2006 UG232", -- (MBA-MBA)
		"Sol/314857 2006 UK233", -- (MBA-MBA)
		"Sol/314858 2006 UG237", -- (MBA-MBA)
		"Sol/314859 2006 US239", -- (MBA-MBA)
		"Sol/314860 2006 UH244", -- (MBA-MBA)
		"Sol/314861 2006 UJ248", -- (MBA-MBA)
		"Sol/314862 2006 UV252", -- (MBA-MBA)
		"Sol/314863 2006 UX252", -- (MBA-MBA)
		"Sol/314864 2006 UV253", -- (MBA-MBA)
		"Sol/314865 2006 UQ259", -- (MBA-MBA)
		"Sol/314866 2006 UD265", -- (MBA-MBA)
		"Sol/314867 2006 UF270", -- (MBA-MBA)
		"Sol/314868 2006 UC274", -- (MBA-MBA)
		"Sol/314869 2006 UM278", -- (MBA-MBA)
		"Sol/314870 2006 UD280", -- (MBA-MBA)
		"Sol/314871 2006 UH288", -- (MBA-MBA)
		"Sol/314872 2006 UH328", -- (MBA-MBA)
		"Sol/314873 2006 UX334", -- (MBA-MBA)
		"Sol/314874 2006 VE4", -- (MBA-MBA)
		"Sol/314875 2006 VA8", -- (MBA-MBA)
		"Sol/314876 2006 VB15", -- (MBA-MBA)
		"Sol/314877 2006 VC20", -- (MBA-MBA)
		"Sol/314878 2006 VL22", -- (MBA-MBA)
		"Sol/314879 2006 VC23", -- (MBA-MBA)
		"Sol/314880 2006 VA29", -- (MBA-MBA)
		"Sol/314881 2006 VE33", -- (MBA-MBA)
		"Sol/314882 2006 VV37", -- (MBA-MBA)
		"Sol/314883 2006 VZ38", -- (MBA-MBA)
		"Sol/314884 2006 VU46", -- (MBA-MBA)
		"Sol/314885 2006 VJ47", -- (MBA-MBA)
		"Sol/314886 2006 VL47", -- (MBA-MBA)
		"Sol/314887 2006 VX47", -- (MBA-MBA)
		"Sol/314888 2006 VR51", -- (MBA-MBA)
		"Sol/314889 2006 VQ53", -- (MBA-MBA)
		"Sol/314890 2006 VP59", -- (MBA-MBA)
		"Sol/314891 2006 VE60", -- (MBA-MBA)
		"Sol/314892 2006 VU65", -- (MBA-MBA)
		"Sol/314893 2006 VK69", -- (MBA-MBA)
		"Sol/314894 2006 VL70", -- (MBA-MBA)
		"Sol/314895 2006 VN71", -- (MBA-MBA)
		"Sol/314896 2006 VE77", -- (MBA-MBA)
		"Sol/314897 2006 VB79", -- (MBA-MBA)
		"Sol/314898 2006 VJ83", -- (MBA-MBA)
		"Sol/314899 2006 VZ83", -- (MBA-MBA)
		"Sol/314900 2006 VB89", -- (MBA-MBA)
		"Sol/314901 2006 VT93", -- (MBA-MBA)
		"Sol/314902 2006 VA95", -- (MBA-MBA)
		"Sol/314903 2006 VP102", -- (MBA-MBA)
		"Sol/314904 2006 VV102", -- (MBA-MBA)
		"Sol/314905 2006 VN106", -- (MBA-MBA)
		"Sol/314906 2006 VY116", -- (MBA-MBA)
		"Sol/314907 2006 VB117", -- (MBA-MBA)
		"Sol/314908 2006 VQ119", -- (MBA-MBA)
		"Sol/314909 2006 VR119", -- (MBA-MBA)
		"Sol/314910 2006 VX139", -- (MBA-MBA)
		"Sol/314911 2006 VZ144", -- (MBA-MBA)
		"Sol/314912 2006 VQ145", -- (MBA-MBA)
		"Sol/314913 2006 VB152", -- (MBA-MBA)
		"Sol/314914 2006 VT154", -- (MBA-MBA)
		"Sol/314915 2006 VS170", -- (MBA-MBA)
		"Sol/314916 2006 WC9", -- (MBA-MBA)
		"Sol/314917 2006 WR12", -- (MBA-MBA)
		"Sol/314918 2006 WB16", -- (MBA-MBA)
		"Sol/314919 2006 WP19", -- (MBA-MBA)
		"Sol/314920 2006 WR24", -- (MBA-MBA)
		"Sol/314921 2006 WN25", -- (MBA-MBA)
		"Sol/314922 2006 WE29", -- (MBA-MBA)
		"Sol/314923 2006 WX31", -- (MBA-MBA)
		"Sol/314924 2006 WM33", -- (MBA-MBA)
		"Sol/314925 2006 WW38", -- (MBA-MBA)
		"Sol/314926 2006 WJ41", -- (MBA-MBA)
		"Sol/314927 2006 WT48", -- (MBA-MBA)
		"Sol/314928 2006 WX49", -- (MBA-MBA)
		"Sol/314929 2006 WC53", -- (MBA-MBA)
		"Sol/314930 2006 WN53", -- (MBA-MBA)
		"Sol/314931 2006 WZ53", -- (MBA-MBA)
		"Sol/314932 2006 WL54", -- (MBA-MBA)
		"Sol/314933 2006 WY65", -- (MBA-MBA)
		"Sol/314934 2006 WX66", -- (MBA-MBA)
		"Sol/314935 2006 WP68", -- (MBA-MBA)
		"Sol/314936 2006 WD83", -- (MBA-MBA)
		"Sol/314937 2006 WL93", -- (MBA-MBA)
		"Sol/314938 2006 WY97", -- (MBA-MBA)
		"Sol/314939 2006 WG98", -- (MBA-MBA)
		"Sol/314940 2006 WY99", -- (MBA-MBA)
		"Sol/314941 2006 WM100", -- (MBA-MBA)
		"Sol/314942 2006 WQ101", -- (MBA-MBA)
		"Sol/314943 2006 WC102", -- (MBA-MBA)
		"Sol/314944 2006 WA103", -- (MBA-MBA)
		"Sol/314945 2006 WO108", -- (MBA-MBA)
		"Sol/314946 2006 WQ109", -- (MBA-MBA)
		"Sol/314947 2006 WV111", -- (MBA-MBA)
		"Sol/314948 2006 WJ113", -- (MBA-MBA)
		"Sol/314949 2006 WA114", -- (MBA-MBA)
		"Sol/314950 2006 WD116", -- (MBA-MBA)
		"Sol/314951 2006 WK122", -- (MBA-MBA)
		"Sol/314952 2006 WF132", -- (MBA-MBA)
		"Sol/314953 2006 WS133", -- (MBA-MBA)
		"Sol/314954 2006 WJ134", -- (MBA-MBA)
		"Sol/314955 2006 WP143", -- (MBA-MBA)
		"Sol/314956 2006 WG148", -- (MBA-MBA)
		"Sol/314957 2006 WN162", -- (MBA-MBA)
		"Sol/314958 2006 WW165", -- (MBA-MBA)
		"Sol/314959 2006 WV170", -- (MBA-MBA)
		"Sol/314960 2006 WG174", -- (MBA-MBA)
		"Sol/314961 2006 WB189", -- (MBA-MBA)
		"Sol/314962 2006 WC190", -- (MBA-MBA)
		"Sol/314963 2006 WP191", -- (MBA-MBA)
		"Sol/314964 2006 WF192", -- (MBA-MBA)
		"Sol/314965 2006 WO192", -- (MBA-MBA)
		"Sol/314966 2006 WC198", -- (MBA-MBA)
		"Sol/314967 2006 WV202", -- (MBA-MBA)
		"Sol/314968 2006 XE", -- (MBA-MBA)
		"Sol/314969 2006 XZ1", -- (MBA-MBA)
		"Sol/314970 2006 XR8", -- (MBA-MBA)
		"Sol/314971 2006 XG10", -- (MBA-MBA)
		"Sol/314972 2006 XB11", -- (MBA-MBA)
		"Sol/314973 2006 XW12", -- (MBA-MBA)
		"Sol/314974 2006 XL13", -- (MBA-MBA)
		"Sol/314975 2006 XL15", -- (MBA-MBA)
		"Sol/314976 2006 XL17", -- (MBA-MBA)
		"Sol/314977 2006 XT19", -- (MBA-MBA)
		"Sol/314978 2006 XO21", -- (MBA-MBA)
		"Sol/314979 2006 XU30", -- (MBA-MBA)
		"Sol/314980 2006 XV35", -- (MBA-MBA)
		"Sol/314981 2006 XX39", -- (MBA-MBA)
		"Sol/314982 2006 XS41", -- (MBA-MBA)
		"Sol/314983 2006 XL42", -- (MBA-MBA)
		"Sol/314984 2006 XD43", -- (MBA-MBA)
		"Sol/314985 2006 XE46", -- (MBA-MBA)
		"Sol/314986 2006 XX46", -- (MBA-MBA)
		"Sol/314987 2006 XR62", -- (MBA-MBA)
		"Sol/314988 Sireland", -- (MBA-MBA)
		"Sol/314989 2006 XR70", -- (MBA-MBA)
		"Sol/314990 2006 YW4", -- (MBA-MBA)
		"Sol/314991 2006 YE8", -- (MBA-MBA)
		"Sol/314992 2006 YX11", -- (MBA-MBA)
		"Sol/314993 2006 YW15", -- (MBA-MBA)
		"Sol/314994 2006 YD23", -- (MBA-MBA)
		"Sol/314995 2006 YW41", -- (MBA-MBA)
		"Sol/314996 2006 YG53", -- (MBA-MBA)
		"Sol/314997 2007 AB3", -- (MBA-MBA)
		"Sol/314999 2007 AO7", -- (MBA-MBA)
		"Sol/315001 2007 AD25", -- (MBA-MBA)
		"Sol/315002 2007 AP27", -- (MBA-MBA)
		"Sol/315003 2007 AS27", -- (MBA-MBA)
		"Sol/315004 2007 AE28", -- (MBA-MBA)
		"Sol/315006 2007 BA1", -- (MBA-MBA)
		"Sol/315007 2007 BE8", -- (MBA-MBA)
		"Sol/315008 2007 BP10", -- (MBA-MBA)
		"Sol/315009 2007 BL17", -- (MBA-MBA)
		"Sol/315010 2007 BR23", -- (MBA-MBA)
		"Sol/315011 2007 BO30", -- (MBA-MBA)
		"Sol/315012 Hutchings", -- (MBA-MBA)
		"Sol/315013 2007 BX33", -- (MBA-MBA)
		"Sol/315014 2007 BD35", -- (MBA-MBA)
		"Sol/315015 2007 BB38", -- (MBA-MBA)
		"Sol/315016 2007 BX38", -- (MBA-MBA)
		"Sol/315018 2007 BA48", -- (MBA-MBA)
		"Sol/315019 2007 BW48", -- (MBA-MBA)
		"Sol/315021 2007 BG57", -- (MBA-MBA)
		"Sol/315022 2007 BE58", -- (MBA-MBA)
		"Sol/315023 2007 BG62", -- (MBA-MBA)
		"Sol/315024 2007 BA64", -- (MBA-MBA)
		"Sol/315025 2007 BE66", -- (MBA-MBA)
		"Sol/315026 2007 BD69", -- (MBA-MBA)
		"Sol/315027 2007 BT69", -- (MBA-MBA)
		"Sol/315028 2007 BK74", -- (MBA-MBA)
		"Sol/315029 2007 BT74", -- (MBA-MBA)
		"Sol/315031 2007 BA78", -- (MBA-MBA)
		"Sol/315032 2007 CF4", -- (MBA-MBA)
		"Sol/315033 2007 CE8", -- (MBA-MBA)
		"Sol/315034 2007 CG17", -- (MBA-MBA)
		"Sol/315035 2007 CL19", -- (MBA-MBA)
		"Sol/315036 2007 CH21", -- (MBA-MBA)
		"Sol/315037 2007 CL22", -- (MBA-MBA)
		"Sol/315038 2007 CO23", -- (MBA-MBA)
		"Sol/315039 2007 CV24", -- (MBA-MBA)
		"Sol/315040 2007 CR26", -- (MBA-MBA)
		"Sol/315041 2007 CF32", -- (MBA-MBA)
		"Sol/315042 2007 CE35", -- (MBA-MBA)
		"Sol/315043 2007 CO35", -- (MBA-MBA)
		"Sol/315044 2007 CR44", -- (MBA-MBA)
		"Sol/315045 2007 CX48", -- (MBA-MBA)
		"Sol/315046 Gianniferrari", -- (MBA-MBA)
		"Sol/315047 2007 CW51", -- (MBA-MBA)
		"Sol/315048 2007 CG53", -- (MBA-MBA)
		"Sol/315049 2007 CX55", -- (MBA-MBA)
		"Sol/315050 2007 CR59", -- (MBA-MBA)
		"Sol/315051 2007 CW60", -- (MBA-MBA)
		"Sol/315052 2007 CF66", -- (MBA-MBA)
		"Sol/315053 2007 DZ", -- (MBA-MBA)
		"Sol/315054 2007 DP12", -- (MBA-MBA)
		"Sol/315055 2007 DM13", -- (MBA-MBA)
		"Sol/315056 2007 DK14", -- (MBA-MBA)
		"Sol/315057 2007 DG16", -- (MBA-MBA)
		"Sol/315058 2007 DS17", -- (MBA-MBA)
		"Sol/315059 2007 DK20", -- (MBA-MBA)
		"Sol/315060 2007 DL28", -- (MBA-MBA)
		"Sol/315061 2007 DQ28", -- (MBA-MBA)
		"Sol/315062 2007 DW30", -- (MBA-MBA)
		"Sol/315063 2007 DP31", -- (MBA-MBA)
		"Sol/315064 2007 DS32", -- (MBA-MBA)
		"Sol/315065 2007 DC33", -- (MBA-MBA)
		"Sol/315066 2007 DL35", -- (MBA-MBA)
		"Sol/315067 2007 DD36", -- (MBA-MBA)
		"Sol/315068 2007 DE36", -- (MBA-MBA)
		"Sol/315069 2007 DW37", -- (MBA-MBA)
		"Sol/315070 2007 DH41", -- (MBA-MBA)
		"Sol/315071 2007 DY42", -- (MBA-MBA)
		"Sol/315072 2007 DH43", -- (MBA-MBA)
		"Sol/315073 2007 DZ45", -- (MBA-MBA)
		"Sol/315075 2007 DO52", -- (MBA-MBA)
		"Sol/315076 2007 DS58", -- (MBA-MBA)
		"Sol/315077 2007 DT58", -- (MBA-MBA)
		"Sol/315078 2007 DQ59", -- (MBA-MBA)
		"Sol/315079 2007 DB60", -- (MBA-MBA)
		"Sol/315080 2007 DM65", -- (MBA-MBA)
		"Sol/315081 2007 DK69", -- (MBA-MBA)
		"Sol/315082 2007 DP70", -- (MBA-MBA)
		"Sol/315083 2007 DU70", -- (MBA-MBA)
		"Sol/315084 2007 DE71", -- (MBA-MBA)
		"Sol/315085 2007 DS71", -- (MBA-MBA)
		"Sol/315086 2007 DO81", -- (MBA-MBA)
		"Sol/315087 2007 DL83", -- (MBA-MBA)
		"Sol/315088 Daniels", -- (MBA-MBA)
		"Sol/315089 2007 DC86", -- (MBA-MBA)
		"Sol/315090 2007 DS88", -- (MBA-MBA)
		"Sol/315091 2007 DL90", -- (MBA-MBA)
		"Sol/315092 2007 DJ91", -- (MBA-MBA)
		"Sol/315093 2007 DK91", -- (MBA-MBA)
		"Sol/315094 2007 DS91", -- (MBA-MBA)
		"Sol/315095 2007 DL99", -- (MBA-MBA)
		"Sol/315096 2007 DG112", -- (MBA-MBA)
		"Sol/315097 2007 DW116", -- (MBA-MBA)
		"Sol/315099 2007 EK3", -- (MBA-MBA)
		"Sol/315100 2007 EA4", -- (MBA-MBA)
		"Sol/315101 2007 EU5", -- (MBA-MBA)
		"Sol/315102 2007 EO8", -- (MBA-MBA)
		"Sol/315104 2007 EP14", -- (MBA-MBA)
		"Sol/315105 2007 ET19", -- (MBA-MBA)
		"Sol/315106 2007 EQ21", -- (MBA-MBA)
		"Sol/315107 2007 EX25", -- (MBA-MBA)
		"Sol/315108 2007 EY31", -- (MBA-MBA)
		"Sol/315109 2007 EQ36", -- (MBA-MBA)
		"Sol/315110 2007 EL37", -- (MBA-MBA)
		"Sol/315111 2007 EU37", -- (MBA-MBA)
		"Sol/315112 2007 EB42", -- (MBA-MBA)
		"Sol/315114 2007 ED50", -- (MBA-MBA)
		"Sol/315115 2007 EJ51", -- (MBA-MBA)
		"Sol/315117 2007 EL53", -- (MBA-MBA)
		"Sol/315118 2007 EU65", -- (MBA-MBA)
		"Sol/315119 2007 EC69", -- (MBA-MBA)
		"Sol/315120 2007 EM75", -- (MBA-MBA)
		"Sol/315121 2007 EW79", -- (MBA-MBA)
		"Sol/315122 2007 EG81", -- (MBA-MBA)
		"Sol/315123 2007 EE82", -- (MBA-MBA)
		"Sol/315124 2007 EG82", -- (MBA-MBA)
		"Sol/315125 2007 EV84", -- (MBA-MBA)
		"Sol/315126 2007 EC85", -- (MBA-MBA)
		"Sol/315128 2007 EE91", -- (MBA-MBA)
		"Sol/315130 2007 EO98", -- (MBA-MBA)
		"Sol/315131 2007 EH100", -- (MBA-MBA)
		"Sol/315132 2007 EM100", -- (MBA-MBA)
		"Sol/315133 2007 EV103", -- (MBA-MBA)
		"Sol/315134 2007 EU108", -- (MBA-MBA)
		"Sol/315136 2007 EK113", -- (MBA-MBA)
		"Sol/315137 2007 EM113", -- (MBA-MBA)
		"Sol/315138 2007 EP122", -- (MBA-MBA)
		"Sol/315139 2007 EM126", -- (MBA-MBA)
		"Sol/315140 2007 EO129", -- (MBA-MBA)
		"Sol/315141 2007 EZ144", -- (MBA-MBA)
		"Sol/315142 2007 EJ154", -- (MBA-MBA)
		"Sol/315143 2007 EU160", -- (MBA-MBA)
		"Sol/315144 2007 EC161", -- (MBA-MBA)
		"Sol/315146 2007 EA171", -- (MBA-MBA)
		"Sol/315148 2007 EJ183", -- (MBA-MBA)
		"Sol/315149 2007 EF213", -- (MBA-MBA)
		"Sol/315150 2007 EZ215", -- (MBA-MBA)
		"Sol/315152 2007 ET222", -- (MBA-MBA)
		"Sol/315153 2007 ED223", -- (MBA-MBA)
		"Sol/315154 2007 FC2", -- (MBA-MBA)
		"Sol/315155 2007 FC12", -- (MBA-MBA)
		"Sol/315157 2007 FQ13", -- (MBA-MBA)
		"Sol/315158 2007 FS18", -- (MBA-MBA)
		"Sol/315159 2007 FX22", -- (MBA-MBA)
		"Sol/315160 2007 FE23", -- (MBA-MBA)
		"Sol/315161 2007 FL23", -- (MBA-MBA)
		"Sol/315162 2007 FL24", -- (MBA-MBA)
		"Sol/315163 2007 FR30", -- (MBA-MBA)
		"Sol/315166 Pawelmaksym", -- (MBA-MBA)
		"Sol/315167 2007 GE4", -- (MBA-MBA)
		"Sol/315169 2007 GH33", -- (MBA-MBA)
		"Sol/315171 2007 GB69", -- (MBA-MBA)
		"Sol/315172 2007 GY74", -- (MBA-MBA)
		"Sol/315176 2007 HX41", -- (MBA-MBA)
		"Sol/315178 2007 HF64", -- (MBA-MBA)
		"Sol/315179 2007 HG78", -- (MBA-MBA)
		"Sol/315180 2007 HO80", -- (MBA-MBA)
		"Sol/315181 2007 HA90", -- (MBA-MBA)
		"Sol/315182 2007 JP36", -- (MBA-MBA)
		"Sol/315184 2007 JM42", -- (MBA-MBA)
		"Sol/315188 2007 PZ13", -- (MBA-MBA)
		"Sol/315189 2007 PQ20", -- (MBA-MBA)
		"Sol/315190 2007 PE22", -- (MBA-MBA)
		"Sol/315191 2007 PH22", -- (MBA-MBA)
		"Sol/315192 2007 PG27", -- (MBA-MBA)
		"Sol/315193 2007 PZ36", -- (MBA-MBA)
		"Sol/315196 2007 PG43", -- (MBA-MBA)
		"Sol/315197 2007 PF45", -- (MBA-MBA)
		"Sol/315198 2007 PB49", -- (MBA-MBA)
		"Sol/315199 2007 QD", -- (MBA-MBA)
		"Sol/315200 2007 QQ9", -- (MBA-MBA)
		"Sol/315201 2007 QX9", -- (MBA-MBA)
		"Sol/315202 2007 QN12", -- (MBA-MBA)
		"Sol/315206 2007 RQ1", -- (MBA-MBA)
		"Sol/315207 2007 RP10", -- (MBA-MBA)
		"Sol/315209 2007 RC37", -- (MBA-MBA)
		"Sol/315210 2007 RO48", -- (MBA-MBA)
		"Sol/315211 2007 RX52", -- (MBA-MBA)
		"Sol/315212 2007 RJ60", -- (MBA-MBA)
		"Sol/315213 2007 RL87", -- (MBA-MBA)
		"Sol/315214 2007 RV95", -- (MBA-MBA)
		"Sol/315215 2007 RL97", -- (MBA-MBA)
		"Sol/315216 2007 RM105", -- (MBA-MBA)
		"Sol/315217 2007 RJ108", -- (MBA-MBA)
		"Sol/315218 La Boetie", -- (MBA-MBA)
		"Sol/315219 2007 RX137", -- (MBA-MBA)
		"Sol/315220 2007 RK140", -- (MBA-MBA)
		"Sol/315221 2007 RS148", -- (MBA-MBA)
		"Sol/315222 2007 RA149", -- (MBA-MBA)
		"Sol/315223 2007 RP154", -- (MBA-MBA)
		"Sol/315225 2007 RO155", -- (MBA-MBA)
		"Sol/315226 2007 RN175", -- (MBA-MBA)
		"Sol/315227 2007 RB179", -- (MBA-MBA)
		"Sol/315228 2007 RC192", -- (MBA-MBA)
		"Sol/315229 2007 RW206", -- (MBA-MBA)
		"Sol/315230 2007 RA213", -- (MBA-MBA)
		"Sol/315231 2007 RX227", -- (MBA-MBA)
		"Sol/315232 2007 RY227", -- (MBA-MBA)
		"Sol/315234 2007 RP260", -- (MBA-MBA)
		"Sol/315235 2007 RH261", -- (MBA-MBA)
		"Sol/315236 2007 RX269", -- (MBA-MBA)
		"Sol/315237 2007 RW272", -- (MBA-MBA)
		"Sol/315238 2007 RK275", -- (MBA-MBA)
		"Sol/315240 2007 RP284", -- (MBA-MBA)
		"Sol/315241 2007 RN290", -- (MBA-MBA)
		"Sol/315242 2007 RB291", -- (MBA-MBA)
		"Sol/315243 2007 RE296", -- (MBA-MBA)
		"Sol/315244 2007 RT296", -- (MBA-MBA)
		"Sol/315245 2007 RY298", -- (MBA-MBA)
		"Sol/315246 2007 RP300", -- (MBA-MBA)
		"Sol/315247 2007 RO311", -- (MBA-MBA)
		"Sol/315248 2007 RX320", -- (MBA-MBA)
		"Sol/315249 2007 SS3", -- (MBA-MBA)
		"Sol/315250 2007 SR5", -- (MBA-MBA)
		"Sol/315251 2007 SJ11", -- (MBA-MBA)
		"Sol/315252 2007 TW7", -- (MBA-MBA)
		"Sol/315253 2007 TY8", -- (MBA-MBA)
		"Sol/315254 2007 TK10", -- (MBA-MBA)
		"Sol/315255 2007 TP10", -- (MBA-MBA)
		"Sol/315256 2007 TK12", -- (MBA-MBA)
		"Sol/315257 2007 TO14", -- (MBA-MBA)
		"Sol/315258 2007 TK18", -- (MBA-MBA)
		"Sol/315259 2007 TO18", -- (MBA-MBA)
		"Sol/315260 2007 TN27", -- (MBA-MBA)
		"Sol/315261 2007 TM40", -- (MBA-MBA)
		"Sol/315262 2007 TE41", -- (MBA-MBA)
		"Sol/315263 2007 TA46", -- (MBA-MBA)
		"Sol/315264 2007 TQ46", -- (MBA-MBA)
		"Sol/315265 2007 TL48", -- (MBA-MBA)
		"Sol/315266 2007 TX57", -- (MBA-MBA)
		"Sol/315267 2007 TJ61", -- (MBA-MBA)
		"Sol/315268 2007 TR64", -- (MBA-MBA)
		"Sol/315269 2007 TM66", -- (MBA-MBA)
		"Sol/315270 2007 TP69", -- (MBA-MBA)
		"Sol/315271 2007 TA76", -- (MBA-MBA)
		"Sol/315272 2007 TQ81", -- (MBA-MBA)
		"Sol/315273 2007 TO87", -- (MBA-MBA)
		"Sol/315274 2007 TX87", -- (MBA-MBA)
		"Sol/315275 2007 TJ90", -- (MBA-MBA)
		"Sol/315276 Yurigradovsky", -- (MBA-MBA)
		"Sol/315277 2007 TT105", -- (MBA-MBA)
		"Sol/315278 2007 TS107", -- (MBA-MBA)
		"Sol/315279 2007 TP108", -- (MBA-MBA)
		"Sol/315280 2007 TD109", -- (MBA-MBA)
		"Sol/315281 2007 TG112", -- (MBA-MBA)
		"Sol/315282 2007 TG114", -- (MBA-MBA)
		"Sol/315283 2007 TM119", -- (MBA-MBA)
		"Sol/315284 2007 TW124", -- (MBA-MBA)
		"Sol/315285 2007 TG125", -- (MBA-MBA)
		"Sol/315286 2007 TM125", -- (MBA-MBA)
		"Sol/315287 2007 TK128", -- (MBA-MBA)
		"Sol/315288 2007 TL129", -- (MBA-MBA)
		"Sol/315289 2007 TH133", -- (MBA-MBA)
		"Sol/315290 2007 TN145", -- (MBA-MBA)
		"Sol/315291 2007 TJ147", -- (MBA-MBA)
		"Sol/315292 2007 TM148", -- (MBA-MBA)
		"Sol/315293 2007 TO155", -- (MBA-MBA)
		"Sol/315294 2007 TK156", -- (MBA-MBA)
		"Sol/315295 2007 TB157", -- (MBA-MBA)
		"Sol/315296 2007 TF157", -- (MBA-MBA)
		"Sol/315297 2007 TB158", -- (MBA-MBA)
		"Sol/315298 2007 TH160", -- (MBA-MBA)
		"Sol/315299 2007 TF163", -- (MBA-MBA)
		"Sol/315300 2007 TQ169", -- (MBA-MBA)
		"Sol/315301 2007 TA174", -- (MBA-MBA)
		"Sol/315302 2007 TV177", -- (MBA-MBA)
		"Sol/315303 2007 TM187", -- (MBA-MBA)
		"Sol/315304 2007 TS199", -- (MBA-MBA)
		"Sol/315305 2007 TO204", -- (MBA-MBA)
		"Sol/315306 2007 TN212", -- (MBA-MBA)
		"Sol/315307 2007 TE216", -- (MBA-MBA)
		"Sol/315308 2007 TO216", -- (MBA-MBA)
		"Sol/315309 2007 TF233", -- (MBA-MBA)
		"Sol/315310 2007 TE234", -- (MBA-MBA)
		"Sol/315311 2007 TX236", -- (MBA-MBA)
		"Sol/315312 2007 TU244", -- (MBA-MBA)
		"Sol/315313 2007 TL257", -- (MBA-MBA)
		"Sol/315314 2007 TC273", -- (MBA-MBA)
		"Sol/315315 2007 TS290", -- (MBA-MBA)
		"Sol/315316 2007 TJ296", -- (MBA-MBA)
		"Sol/315317 2007 TQ299", -- (MBA-MBA)
		"Sol/315318 2007 TU309", -- (MBA-MBA)
		"Sol/315319 2007 TH317", -- (MBA-MBA)
		"Sol/315320 2007 TY332", -- (MBA-MBA)
		"Sol/315321 2007 TW333", -- (MBA-MBA)
		"Sol/315322 2007 TB347", -- (MBA-MBA)
		"Sol/315323 2007 TD353", -- (MBA-MBA)
		"Sol/315324 2007 TP354", -- (MBA-MBA)
		"Sol/315325 2007 TP367", -- (MBA-MBA)
		"Sol/315326 2007 TJ368", -- (MBA-MBA)
		"Sol/315327 2007 TK373", -- (MBA-MBA)
		"Sol/315328 2007 TQ379", -- (MBA-MBA)
		"Sol/315329 2007 TQ380", -- (MBA-MBA)
		"Sol/315330 2007 TC381", -- (MBA-MBA)
		"Sol/315331 2007 TD392", -- (MBA-MBA)
		"Sol/315332 2007 TW392", -- (MBA-MBA)
		"Sol/315333 2007 TK393", -- (MBA-MBA)
		"Sol/315334 2007 TC411", -- (MBA-MBA)
		"Sol/315335 2007 TH411", -- (MBA-MBA)
		"Sol/315336 2007 TM418", -- (MBA-MBA)
		"Sol/315337 2007 TH419", -- (MBA-MBA)
		"Sol/315338 2007 TO419", -- (MBA-MBA)
		"Sol/315339 2007 TQ441", -- (MBA-MBA)
		"Sol/315340 2007 TP445", -- (MBA-MBA)
		"Sol/315341 2007 TU445", -- (MBA-MBA)
		"Sol/315342 2007 TF451", -- (MBA-MBA)
		"Sol/315343 2007 UW2", -- (MBA-MBA)
		"Sol/315344 2007 UO4", -- (MBA-MBA)
		"Sol/315345 2007 UE10", -- (MBA-MBA)
		"Sol/315346 2007 UT10", -- (MBA-MBA)
		"Sol/315347 2007 UA11", -- (MBA-MBA)
		"Sol/315348 2007 UB11", -- (MBA-MBA)
		"Sol/315349 2007 UO11", -- (MBA-MBA)
		"Sol/315350 2007 UN13", -- (MBA-MBA)
		"Sol/315351 2007 UX14", -- (MBA-MBA)
		"Sol/315352 2007 UY28", -- (MBA-MBA)
		"Sol/315353 2007 UL44", -- (MBA-MBA)
		"Sol/315354 2007 UP45", -- (MBA-MBA)
		"Sol/315355 2007 UG46", -- (MBA-MBA)
		"Sol/315356 2007 UV54", -- (MBA-MBA)
		"Sol/315357 2007 UR57", -- (MBA-MBA)
		"Sol/315358 2007 UG58", -- (MBA-MBA)
		"Sol/315359 2007 UC65", -- (MBA-MBA)
		"Sol/315360 2007 UY71", -- (MBA-MBA)
		"Sol/315361 2007 UY78", -- (MBA-MBA)
		"Sol/315362 2007 UQ101", -- (MBA-MBA)
		"Sol/315363 2007 UZ127", -- (MBA-MBA)
		"Sol/315364 2007 UC142", -- (MBA-MBA)
		"Sol/315365 2007 VB", -- (MBA-MBA)
		"Sol/315366 2007 VU1", -- (MBA-MBA)
		"Sol/315367 2007 VV1", -- (MBA-MBA)
		"Sol/315370 2007 VT9", -- (MBA-MBA)
		"Sol/315371 2007 VJ18", -- (MBA-MBA)
		"Sol/315372 2007 VQ26", -- (MBA-MBA)
		"Sol/315373 2007 VS38", -- (MBA-MBA)
		"Sol/315374 2007 VN39", -- (MBA-MBA)
		"Sol/315375 2007 VV42", -- (MBA-MBA)
		"Sol/315376 2007 VM49", -- (MBA-MBA)
		"Sol/315377 2007 VO50", -- (MBA-MBA)
		"Sol/315378 2007 VC54", -- (MBA-MBA)
		"Sol/315379 2007 VU54", -- (MBA-MBA)
		"Sol/315380 2007 VE55", -- (MBA-MBA)
		"Sol/315381 2007 VN63", -- (MBA-MBA)
		"Sol/315382 2007 VQ64", -- (MBA-MBA)
		"Sol/315383 2007 VX66", -- (MBA-MBA)
		"Sol/315384 2007 VP72", -- (MBA-MBA)
		"Sol/315385 2007 VM83", -- (MBA-MBA)
		"Sol/315386 2007 VY86", -- (MBA-MBA)
		"Sol/315387 2007 VG89", -- (MBA-MBA)
		"Sol/315388 2007 VP91", -- (MBA-MBA)
		"Sol/315389 2007 VT97", -- (MBA-MBA)
		"Sol/315390 2007 VH105", -- (MBA-MBA)
		"Sol/315391 2007 VX107", -- (MBA-MBA)
		"Sol/315392 2007 VN111", -- (MBA-MBA)
		"Sol/315393 2007 VH114", -- (MBA-MBA)
		"Sol/315394 2007 VY118", -- (MBA-MBA)
		"Sol/315395 2007 VU121", -- (MBA-MBA)
		"Sol/315396 2007 VJ125", -- (MBA-MBA)
		"Sol/315397 2007 VS135", -- (MBA-MBA)
		"Sol/315398 2007 VR138", -- (MBA-MBA)
		"Sol/315399 2007 VE141", -- (MBA-MBA)
		"Sol/315400 2007 VE143", -- (MBA-MBA)
		"Sol/315401 2007 VU144", -- (MBA-MBA)
		"Sol/315402 2007 VZ153", -- (MBA-MBA)
		"Sol/315403 2007 VM168", -- (MBA-MBA)
		"Sol/315404 2007 VM181", -- (MBA-MBA)
		"Sol/315405 2007 VZ183", -- (MBA-MBA)
		"Sol/315406 2007 VF185", -- (MBA-MBA)
		"Sol/315407 2007 VE192", -- (MBA-MBA)
		"Sol/315408 2007 VJ193", -- (MBA-MBA)
		"Sol/315409 2007 VS194", -- (MBA-MBA)
		"Sol/315410 2007 VE197", -- (MBA-MBA)
		"Sol/315411 2007 VJ198", -- (MBA-MBA)
		"Sol/315412 2007 VQ198", -- (MBA-MBA)
		"Sol/315413 2007 VE219", -- (MBA-MBA)
		"Sol/315414 2007 VH227", -- (MBA-MBA)
		"Sol/315415 2007 VC233", -- (MBA-MBA)
		"Sol/315416 2007 VK233", -- (MBA-MBA)
		"Sol/315417 2007 VZ237", -- (MBA-MBA)
		"Sol/315418 2007 VE241", -- (MBA-MBA)
		"Sol/315419 2007 VW244", -- (MBA-MBA)
		"Sol/315420 2007 VU245", -- (MBA-MBA)
		"Sol/315421 2007 VY247", -- (MBA-MBA)
		"Sol/315422 2007 VY251", -- (MBA-MBA)
		"Sol/315423 2007 VQ252", -- (MBA-MBA)
		"Sol/315424 2007 VU254", -- (MBA-MBA)
		"Sol/315425 2007 VZ255", -- (MBA-MBA)
		"Sol/315426 2007 VZ259", -- (MBA-MBA)
		"Sol/315427 2007 VS263", -- (MBA-MBA)
		"Sol/315428 2007 VJ286", -- (MBA-MBA)
		"Sol/315429 2007 VG291", -- (MBA-MBA)
		"Sol/315430 2007 VQ292", -- (MBA-MBA)
		"Sol/315431 2007 VX292", -- (MBA-MBA)
		"Sol/315432 2007 VX294", -- (MBA-MBA)
		"Sol/315433 2007 VM295", -- (MBA-MBA)
		"Sol/315434 2007 VD299", -- (MBA-MBA)
		"Sol/315435 2007 VQ301", -- (MBA-MBA)
		"Sol/315436 2007 VA311", -- (MBA-MBA)
		"Sol/315437 2007 VZ312", -- (MBA-MBA)
		"Sol/315438 2007 VP326", -- (MBA-MBA)
		"Sol/315439 2007 VN335", -- (MBA-MBA)
		"Sol/315441 2007 WD11", -- (MBA-MBA)
		"Sol/315442 2007 WJ15", -- (MBA-MBA)
		"Sol/315443 2007 WL24", -- (MBA-MBA)
		"Sol/315444 2007 WV25", -- (MBA-MBA)
		"Sol/315445 2007 WM41", -- (MBA-MBA)
		"Sol/315446 2007 WQ54", -- (MBA-MBA)
		"Sol/315447 2007 WS59", -- (MBA-MBA)
		"Sol/315448 2007 WZ60", -- (MBA-MBA)
		"Sol/315449 2007 XD3", -- (MBA-MBA)
		"Sol/315450 2007 XQ5", -- (MBA-MBA)
		"Sol/315451 2007 XF9", -- (MBA-MBA)
		"Sol/315452 2007 XJ12", -- (MBA-MBA)
		"Sol/315453 2007 XL13", -- (MBA-MBA)
		"Sol/315454 2007 XE15", -- (MBA-MBA)
		"Sol/315455 2007 XY20", -- (MBA-MBA)
		"Sol/315456 2007 XB22", -- (MBA-MBA)
		"Sol/315457 2007 XC28", -- (MBA-MBA)
		"Sol/315458 2007 XC30", -- (MBA-MBA)
		"Sol/315459 2007 XM32", -- (MBA-MBA)
		"Sol/315460 2007 XZ32", -- (MBA-MBA)
		"Sol/315461 2007 XN37", -- (MBA-MBA)
		"Sol/315462 2007 XM42", -- (MBA-MBA)
		"Sol/315463 2007 XP51", -- (MBA-MBA)
		"Sol/315464 2007 XA53", -- (MBA-MBA)
		"Sol/315465 2007 XV53", -- (MBA-MBA)
		"Sol/315466 2007 XY53", -- (MBA-MBA)
		"Sol/315467 2007 XW54", -- (MBA-MBA)
		"Sol/315468 2007 XZ56", -- (MBA-MBA)
		"Sol/315469 2007 XX58", -- (MBA-MBA)
		"Sol/315470 2007 YR3", -- (MBA-MBA)
		"Sol/315471 2007 YY7", -- (MBA-MBA)
		"Sol/315472 2007 YC10", -- (MBA-MBA)
		"Sol/315473 2007 YQ12", -- (MBA-MBA)
		"Sol/315474 2007 YR15", -- (MBA-MBA)
		"Sol/315475 2007 YG16", -- (MBA-MBA)
		"Sol/315476 2007 YC21", -- (MBA-MBA)
		"Sol/315477 2007 YP33", -- (MBA-MBA)
		"Sol/315478 2007 YH34", -- (MBA-MBA)
		"Sol/315479 2007 YQ38", -- (MBA-MBA)
		"Sol/315480 2007 YK50", -- (MBA-MBA)
		"Sol/315481 2007 YP58", -- (MBA-MBA)
		"Sol/315482 2007 YL63", -- (MBA-MBA)
		"Sol/315483 2007 YV63", -- (MBA-MBA)
		"Sol/315484 2007 YD66", -- (MBA-MBA)
		"Sol/315485 2007 YS67", -- (MBA-MBA)
		"Sol/315486 2007 YK71", -- (MBA-MBA)
		"Sol/315487 2007 YS71", -- (MBA-MBA)
		"Sol/315488 2007 YZ71", -- (MBA-MBA)
		"Sol/315489 2007 YF72", -- (MBA-MBA)
		"Sol/315490 2008 AF", -- (MBA-MBA)
		"Sol/315491 2008 AL", -- (MBA-MBA)
		"Sol/315492 2008 AV", -- (MBA-MBA)
		"Sol/315493 Zimin", -- (MBA-MBA)
		"Sol/315494 2008 AQ2", -- (MBA-MBA)
		"Sol/315495 2008 AQ3", -- (MBA-MBA)
		"Sol/315496 2008 AW3", -- (MBA-MBA)
		"Sol/315497 2008 AN4", -- (MBA-MBA)
		"Sol/315498 2008 AO14", -- (MBA-MBA)
		"Sol/315499 2008 AX14", -- (MBA-MBA)
		"Sol/315500 2008 AD16", -- (MBA-MBA)
		"Sol/315501 2008 AM20", -- (MBA-MBA)
		"Sol/315502 2008 AC23", -- (MBA-MBA)
		"Sol/315503 2008 AV25", -- (MBA-MBA)
		"Sol/315504 2008 AJ28", -- (MBA-MBA)
		"Sol/315505 2008 AM28", -- (MBA-MBA)
		"Sol/315506 2008 AH29", -- (MBA-MBA)
		"Sol/315507 2008 AE30", -- (MBA-MBA)
		"Sol/315509 2008 AS34", -- (MBA-MBA)
		"Sol/315510 2008 AB44", -- (MBA-MBA)
		"Sol/315511 2008 AY47", -- (MBA-MBA)
		"Sol/315512 2008 AR54", -- (MBA-MBA)
		"Sol/315513 2008 AS57", -- (MBA-MBA)
		"Sol/315514 2008 AW60", -- (MBA-MBA)
		"Sol/315515 2008 AH67", -- (MBA-MBA)
		"Sol/315516 2008 AE68", -- (MBA-MBA)
		"Sol/315517 2008 AW68", -- (MBA-MBA)
		"Sol/315518 2008 AC69", -- (MBA-MBA)
		"Sol/315519 2008 AA71", -- (MBA-MBA)
		"Sol/315520 2008 AH71", -- (MBA-MBA)
		"Sol/315521 2008 AX72", -- (MBA-MBA)
		"Sol/315522 2008 AN81", -- (MBA-MBA)
		"Sol/315523 2008 AZ88", -- (MBA-MBA)
		"Sol/315524 2008 AT99", -- (MBA-MBA)
		"Sol/315525 2008 AL105", -- (MBA-MBA)
		"Sol/315526 2008 AB108", -- (MBA-MBA)
		"Sol/315527 2008 AO114", -- (MBA-MBA)
		"Sol/315528 2008 AA118", -- (MBA-MBA)
		"Sol/315529 2008 AN120", -- (MBA-MBA)
		"Sol/315531 2008 AR129", -- (MBA-MBA)
		"Sol/315532 2008 AB135", -- (MBA-MBA)
		"Sol/315533 2008 AV137", -- (MBA-MBA)
		"Sol/315534 2008 BH5", -- (MBA-MBA)
		"Sol/315535 2008 BS9", -- (MBA-MBA)
		"Sol/315536 2008 BS12", -- (MBA-MBA)
		"Sol/315537 2008 BY15", -- (MBA-MBA)
		"Sol/315538 2008 BA17", -- (MBA-MBA)
		"Sol/315539 2008 BE23", -- (MBA-MBA)
		"Sol/315540 2008 BT34", -- (MBA-MBA)
		"Sol/315541 2008 BU38", -- (MBA-MBA)
		"Sol/315542 2008 BW38", -- (MBA-MBA)
		"Sol/315543 2008 BR40", -- (MBA-MBA)
		"Sol/315544 2008 BS43", -- (MBA-MBA)
		"Sol/315545 2008 BJ46", -- (MBA-MBA)
		"Sol/315546 2008 BQ47", -- (MBA-MBA)
		"Sol/315547 2008 BV48", -- (MBA-MBA)
		"Sol/315548 2008 BK49", -- (MBA-MBA)
		"Sol/315549 2008 BB52", -- (MBA-MBA)
		"Sol/315550 2008 BR52", -- (MBA-MBA)
		"Sol/315551 2008 CL4", -- (MBA-MBA)
		"Sol/315552 2008 CM5", -- (MBA-MBA)
		"Sol/315553 2008 CM9", -- (MBA-MBA)
		"Sol/315554 2008 CE14", -- (MBA-MBA)
		"Sol/315555 2008 CZ15", -- (MBA-MBA)
		"Sol/315556 2008 CB20", -- (MBA-MBA)
		"Sol/315557 2008 CT22", -- (MBA-MBA)
		"Sol/315558 2008 CA24", -- (MBA-MBA)
		"Sol/315559 2008 CR27", -- (MBA-MBA)
		"Sol/315560 2008 CU28", -- (MBA-MBA)
		"Sol/315561 2008 CZ32", -- (MBA-MBA)
		"Sol/315562 2008 CV36", -- (MBA-MBA)
		"Sol/315563 2008 CW38", -- (MBA-MBA)
		"Sol/315564 2008 CY38", -- (MBA-MBA)
		"Sol/315565 2008 CS40", -- (MBA-MBA)
		"Sol/315566 2008 CS43", -- (MBA-MBA)
		"Sol/315567 2008 CP46", -- (MBA-MBA)
		"Sol/315568 2008 CA47", -- (MBA-MBA)
		"Sol/315569 2008 CE48", -- (MBA-MBA)
		"Sol/315570 2008 CY50", -- (MBA-MBA)
		"Sol/315571 2008 CX53", -- (MBA-MBA)
		"Sol/315572 2008 CV55", -- (MBA-MBA)
		"Sol/315573 2008 CT58", -- (MBA-MBA)
		"Sol/315574 2008 CX58", -- (MBA-MBA)
		"Sol/315575 2008 CP59", -- (MBA-MBA)
		"Sol/315576 2008 CY66", -- (MBA-MBA)
		"Sol/315577 Carmenchu", -- (MBA-MBA)
		"Sol/315578 2008 CT73", -- (MBA-MBA)
		"Sol/315579 Vandersyppe", -- (MBA-MBA)
		"Sol/315580 2008 CL75", -- (MBA-MBA)
		"Sol/315581 2008 CP76", -- (MBA-MBA)
		"Sol/315582 2008 CV76", -- (MBA-MBA)
		"Sol/315583 2008 CF86", -- (MBA-MBA)
		"Sol/315584 2008 CM86", -- (MBA-MBA)
		"Sol/315585 2008 CJ88", -- (MBA-MBA)
		"Sol/315586 2008 CQ88", -- (MBA-MBA)
		"Sol/315587 2008 CM90", -- (MBA-MBA)
		"Sol/315588 2008 CJ103", -- (MBA-MBA)
		"Sol/315589 2008 CC117", -- (MBA-MBA)
		"Sol/315590 2008 CZ117", -- (MBA-MBA)
		"Sol/315591 2008 CM119", -- (MBA-MBA)
		"Sol/315592 2008 CU124", -- (MBA-MBA)
		"Sol/315593 2008 CY126", -- (MBA-MBA)
		"Sol/315594 2008 CL130", -- (MBA-MBA)
		"Sol/315595 2008 CK131", -- (MBA-MBA)
		"Sol/315596 2008 CG132", -- (MBA-MBA)
		"Sol/315597 2008 CO140", -- (MBA-MBA)
		"Sol/315598 2008 CG150", -- (MBA-MBA)
		"Sol/315599 2008 CF152", -- (MBA-MBA)
		"Sol/315600 2008 CG154", -- (MBA-MBA)
		"Sol/315601 2008 CS157", -- (MBA-MBA)
		"Sol/315602 2008 CN160", -- (MBA-MBA)
		"Sol/315603 2008 CJ163", -- (MBA-MBA)
		"Sol/315604 2008 CK168", -- (MBA-MBA)
		"Sol/315605 2008 CX175", -- (MBA-MBA)
		"Sol/315606 2008 CU178", -- (MBA-MBA)
		"Sol/315607 2008 CL179", -- (MBA-MBA)
		"Sol/315608 2008 CY179", -- (MBA-MBA)
		"Sol/315609 2008 CN180", -- (MBA-MBA)
		"Sol/315610 2008 CP180", -- (MBA-MBA)
		"Sol/315611 2008 CS180", -- (MBA-MBA)
		"Sol/315612 2008 CX181", -- (MBA-MBA)
		"Sol/315613 2008 CN182", -- (MBA-MBA)
		"Sol/315614 2008 CZ182", -- (MBA-MBA)
		"Sol/315615 2008 CZ184", -- (MBA-MBA)
		"Sol/315616 2008 CP192", -- (MBA-MBA)
		"Sol/315617 2008 CW194", -- (MBA-MBA)
		"Sol/315618 2008 CD199", -- (MBA-MBA)
		"Sol/315619 2008 CE199", -- (MBA-MBA)
		"Sol/315620 2008 CM199", -- (MBA-MBA)
		"Sol/315621 2008 CQ199", -- (MBA-MBA)
		"Sol/315622 2008 CW199", -- (MBA-MBA)
		"Sol/315623 2008 CZ200", -- (MBA-MBA)
		"Sol/315624 2008 CF204", -- (MBA-MBA)
		"Sol/315625 2008 CS205", -- (MBA-MBA)
		"Sol/315626 2008 CY205", -- (MBA-MBA)
		"Sol/315627 2008 CV209", -- (MBA-MBA)
		"Sol/315628 2008 CD210", -- (MBA-MBA)
		"Sol/315629 2008 CE213", -- (MBA-MBA)
		"Sol/315630 2008 CU215", -- (MBA-MBA)
		"Sol/315631 2008 DV5", -- (MBA-MBA)
		"Sol/315632 2008 DC14", -- (MBA-MBA)
		"Sol/315633 2008 DC15", -- (MBA-MBA)
		"Sol/315634 2008 DL18", -- (MBA-MBA)
		"Sol/315635 2008 DN20", -- (MBA-MBA)
		"Sol/315636 2008 DF26", -- (MBA-MBA)
		"Sol/315637 2008 DN26", -- (MBA-MBA)
		"Sol/315638 2008 DG28", -- (MBA-MBA)
		"Sol/315639 2008 DK30", -- (MBA-MBA)
		"Sol/315640 2008 DD32", -- (MBA-MBA)
		"Sol/315641 2008 DG32", -- (MBA-MBA)
		"Sol/315642 2008 DS33", -- (MBA-MBA)
		"Sol/315643 2008 DV33", -- (MBA-MBA)
		"Sol/315644 2008 DL34", -- (MBA-MBA)
		"Sol/315645 2008 DS34", -- (MBA-MBA)
		"Sol/315646 2008 DP37", -- (MBA-MBA)
		"Sol/315647 2008 DX37", -- (MBA-MBA)
		"Sol/315648 2008 DR38", -- (MBA-MBA)
		"Sol/315649 2008 DF44", -- (MBA-MBA)
		"Sol/315650 2008 DA46", -- (MBA-MBA)
		"Sol/315651 2008 DH46", -- (MBA-MBA)
		"Sol/315652 2008 DZ46", -- (MBA-MBA)
		"Sol/315653 2008 DO47", -- (MBA-MBA)
		"Sol/315654 2008 DX47", -- (MBA-MBA)
		"Sol/315655 2008 DR48", -- (MBA-MBA)
		"Sol/315656 2008 DO53", -- (MBA-MBA)
		"Sol/315657 2008 DR55", -- (MBA-MBA)
		"Sol/315658 2008 DU56", -- (MBA-MBA)
		"Sol/315659 2008 DX57", -- (MBA-MBA)
		"Sol/315660 2008 DE58", -- (MBA-MBA)
		"Sol/315661 2008 DH60", -- (MBA-MBA)
		"Sol/315662 2008 DO60", -- (MBA-MBA)
		"Sol/315663 2008 DW60", -- (MBA-MBA)
		"Sol/315664 2008 DD61", -- (MBA-MBA)
		"Sol/315665 2008 DN61", -- (MBA-MBA)
		"Sol/315666 2008 DT72", -- (MBA-MBA)
		"Sol/315667 2008 DR73", -- (MBA-MBA)
		"Sol/315668 2008 DA77", -- (MBA-MBA)
		"Sol/315669 2008 DH79", -- (MBA-MBA)
		"Sol/315670 2008 DS79", -- (MBA-MBA)
		"Sol/315671 2008 DF83", -- (MBA-MBA)
		"Sol/315672 2008 DJ88", -- (MBA-MBA)
		"Sol/315673 2008 EO4", -- (MBA-MBA)
		"Sol/315674 2008 EA5", -- (MBA-MBA)
		"Sol/315675 2008 EJ7", -- (MBA-MBA)
		"Sol/315676 2008 ER8", -- (MBA-MBA)
		"Sol/315677 2008 EV10", -- (MBA-MBA)
		"Sol/315678 2008 EA11", -- (MBA-MBA)
		"Sol/315679 2008 EL11", -- (MBA-MBA)
		"Sol/315680 2008 EW15", -- (MBA-MBA)
		"Sol/315681 2008 EC19", -- (MBA-MBA)
		"Sol/315682 2008 EL23", -- (MBA-MBA)
		"Sol/315683 2008 EQ26", -- (MBA-MBA)
		"Sol/315684 2008 EP28", -- (MBA-MBA)
		"Sol/315685 2008 EJ29", -- (MBA-MBA)
		"Sol/315686 2008 EP33", -- (MBA-MBA)
		"Sol/315687 2008 EE34", -- (MBA-MBA)
		"Sol/315688 2008 EK36", -- (MBA-MBA)
		"Sol/315689 2008 EF37", -- (MBA-MBA)
		"Sol/315690 2008 EM41", -- (MBA-MBA)
		"Sol/315691 2008 EV42", -- (MBA-MBA)
		"Sol/315692 2008 EG47", -- (MBA-MBA)
		"Sol/315693 2008 EU51", -- (MBA-MBA)
		"Sol/315694 2008 ED55", -- (MBA-MBA)
		"Sol/315695 2008 EH55", -- (MBA-MBA)
		"Sol/315696 2008 EW56", -- (MBA-MBA)
		"Sol/315697 2008 EW60", -- (MBA-MBA)
		"Sol/315698 2008 EJ73", -- (MBA-MBA)
		"Sol/315699 2008 EF74", -- (MBA-MBA)
		"Sol/315700 2008 EX81", -- (MBA-MBA)
		"Sol/315701 2008 EE83", -- (MBA-MBA)
		"Sol/315702 2008 EX83", -- (MBA-MBA)
		"Sol/315703 2008 ET85", -- (MBA-MBA)
		"Sol/315704 2008 EY85", -- (MBA-MBA)
		"Sol/315705 2008 EB90", -- (MBA-MBA)
		"Sol/315706 2008 EP90", -- (MBA-MBA)
		"Sol/315707 2008 EC95", -- (MBA-MBA)
		"Sol/315708 2008 ED95", -- (MBA-MBA)
		"Sol/315709 2008 EP98", -- (MBA-MBA)
		"Sol/315710 2008 EL99", -- (MBA-MBA)
		"Sol/315711 2008 EB105", -- (MBA-MBA)
		"Sol/315712 2008 EF109", -- (MBA-MBA)
		"Sol/315713 2008 EH111", -- (MBA-MBA)
		"Sol/315714 2008 EN111", -- (MBA-MBA)
		"Sol/315715 2008 EC112", -- (MBA-MBA)
		"Sol/315716 2008 EL113", -- (MBA-MBA)
		"Sol/315717 2008 ER115", -- (MBA-MBA)
		"Sol/315718 2008 EJ117", -- (MBA-MBA)
		"Sol/315719 2008 ET119", -- (MBA-MBA)
		"Sol/315720 2008 EF120", -- (MBA-MBA)
		"Sol/315721 2008 EC122", -- (MBA-MBA)
		"Sol/315722 2008 EY125", -- (MBA-MBA)
		"Sol/315723 2008 EB131", -- (MBA-MBA)
		"Sol/315724 2008 EX131", -- (MBA-MBA)
		"Sol/315725 2008 EB135", -- (MBA-MBA)
		"Sol/315726 2008 EF135", -- (MBA-MBA)
		"Sol/315727 2008 EV136", -- (MBA-MBA)
		"Sol/315728 2008 EN139", -- (MBA-MBA)
		"Sol/315729 2008 ES141", -- (MBA-MBA)
		"Sol/315730 2008 EK143", -- (MBA-MBA)
		"Sol/315731 2008 EM148", -- (MBA-MBA)
		"Sol/315732 2008 EH150", -- (MBA-MBA)
		"Sol/315733 2008 EY150", -- (MBA-MBA)
		"Sol/315734 2008 EZ152", -- (MBA-MBA)
		"Sol/315735 2008 EN156", -- (MBA-MBA)
		"Sol/315736 2008 EG160", -- (MBA-MBA)
		"Sol/315737 2008 EL165", -- (MBA-MBA)
		"Sol/315738 2008 EG167", -- (MBA-MBA)
		"Sol/315739 2008 EK168", -- (MBA-MBA)
		"Sol/315740 2008 FK2", -- (MBA-MBA)
		"Sol/315741 2008 FN2", -- (MBA-MBA)
		"Sol/315742 2008 FC4", -- (MBA-MBA)
		"Sol/315743 2008 FV4", -- (MBA-MBA)
		"Sol/315744 2008 FQ7", -- (MBA-MBA)
		"Sol/315745 2008 FS10", -- (MBA-MBA)
		"Sol/315746 2008 FZ10", -- (MBA-MBA)
		"Sol/315747 2008 FK14", -- (MBA-MBA)
		"Sol/315748 2008 FM14", -- (MBA-MBA)
		"Sol/315749 2008 FD15", -- (MBA-MBA)
		"Sol/315750 2008 FR24", -- (MBA-MBA)
		"Sol/315751 2008 FP26", -- (MBA-MBA)
		"Sol/315752 2008 FE27", -- (MBA-MBA)
		"Sol/315753 2008 FB35", -- (MBA-MBA)
		"Sol/315754 2008 FG38", -- (MBA-MBA)
		"Sol/315755 2008 FO38", -- (MBA-MBA)
		"Sol/315756 2008 FH42", -- (MBA-MBA)
		"Sol/315757 2008 FH50", -- (MBA-MBA)
		"Sol/315758 2008 FL52", -- (MBA-MBA)
		"Sol/315759 2008 FK55", -- (MBA-MBA)
		"Sol/315760 2008 FD57", -- (MBA-MBA)
		"Sol/315761 2008 FY59", -- (MBA-MBA)
		"Sol/315762 2008 FS63", -- (MBA-MBA)
		"Sol/315763 2008 FK64", -- (MBA-MBA)
		"Sol/315764 2008 FP65", -- (MBA-MBA)
		"Sol/315765 2008 FW68", -- (MBA-MBA)
		"Sol/315766 2008 FU69", -- (MBA-MBA)
		"Sol/315767 2008 FY69", -- (MBA-MBA)
		"Sol/315768 2008 FM75", -- (MBA-MBA)
		"Sol/315769 2008 FA76", -- (MBA-MBA)
		"Sol/315770 2008 FG76", -- (MBA-MBA)
		"Sol/315771 2008 FV80", -- (MBA-MBA)
		"Sol/315772 2008 FK87", -- (MBA-MBA)
		"Sol/315773 2008 FR94", -- (MBA-MBA)
		"Sol/315774 2008 FU96", -- (MBA-MBA)
		"Sol/315775 2008 FP102", -- (MBA-MBA)
		"Sol/315776 2008 FT103", -- (MBA-MBA)
		"Sol/315777 2008 FO104", -- (MBA-MBA)
		"Sol/315778 2008 FU104", -- (MBA-MBA)
		"Sol/315779 2008 FO105", -- (MBA-MBA)
		"Sol/315780 2008 FG109", -- (MBA-MBA)
		"Sol/315781 2008 FR109", -- (MBA-MBA)
		"Sol/315782 2008 FO114", -- (MBA-MBA)
		"Sol/315783 2008 FV115", -- (MBA-MBA)
		"Sol/315784 2008 FY115", -- (MBA-MBA)
		"Sol/315785 2008 FJ116", -- (MBA-MBA)
		"Sol/315786 2008 FM123", -- (MBA-MBA)
		"Sol/315787 2008 FN125", -- (MBA-MBA)
		"Sol/315788 2008 FO129", -- (MBA-MBA)
		"Sol/315789 2008 FC130", -- (MBA-MBA)
		"Sol/315790 2008 FF131", -- (MBA-MBA)
		"Sol/315791 2008 FM131", -- (MBA-MBA)
		"Sol/315792 2008 FV133", -- (MBA-MBA)
		"Sol/315793 2008 GK1", -- (MBA-MBA)
		"Sol/315794 2008 GA2", -- (MBA-MBA)
		"Sol/315795 2008 GW3", -- (MBA-MBA)
		"Sol/315796 2008 GA7", -- (MBA-MBA)
		"Sol/315797 2008 GN7", -- (MBA-MBA)
		"Sol/315798 2008 GU7", -- (MBA-MBA)
		"Sol/315799 2008 GE8", -- (MBA-MBA)
		"Sol/315800 2008 GS15", -- (MBA-MBA)
		"Sol/315801 2008 GT16", -- (MBA-MBA)
		"Sol/315802 2008 GH23", -- (MBA-MBA)
		"Sol/315803 2008 GS23", -- (MBA-MBA)
		"Sol/315804 2008 GA27", -- (MBA-MBA)
		"Sol/315805 2008 GV31", -- (MBA-MBA)
		"Sol/315806 2008 GX38", -- (MBA-MBA)
		"Sol/315807 2008 GU42", -- (MBA-MBA)
		"Sol/315808 2008 GC55", -- (MBA-MBA)
		"Sol/315809 2008 GZ59", -- (MBA-MBA)
		"Sol/315810 2008 GO62", -- (MBA-MBA)
		"Sol/315811 2008 GR64", -- (MBA-MBA)
		"Sol/315812 2008 GL72", -- (MBA-MBA)
		"Sol/315813 2008 GE73", -- (MBA-MBA)
		"Sol/315814 2008 GL78", -- (MBA-MBA)
		"Sol/315815 2008 GV81", -- (MBA-MBA)
		"Sol/315816 2008 GF82", -- (MBA-MBA)
		"Sol/315817 2008 GJ83", -- (MBA-MBA)
		"Sol/315818 2008 GS88", -- (MBA-MBA)
		"Sol/315819 2008 GV92", -- (MBA-MBA)
		"Sol/315820 2008 GF93", -- (MBA-MBA)
		"Sol/315821 2008 GP95", -- (MBA-MBA)
		"Sol/315822 2008 GU95", -- (MBA-MBA)
		"Sol/315823 2008 GX96", -- (MBA-MBA)
		"Sol/315824 2008 GZ96", -- (MBA-MBA)
		"Sol/315825 2008 GT97", -- (MBA-MBA)
		"Sol/315826 2008 GP100", -- (MBA-MBA)
		"Sol/315827 2008 GH103", -- (MBA-MBA)
		"Sol/315828 2008 GB106", -- (MBA-MBA)
		"Sol/315829 2008 GY112", -- (MBA-MBA)
		"Sol/315830 2008 GE118", -- (MBA-MBA)
		"Sol/315831 2008 GY123", -- (MBA-MBA)
		"Sol/315832 2008 GA124", -- (MBA-MBA)
		"Sol/315833 2008 GG127", -- (MBA-MBA)
		"Sol/315834 2008 GD129", -- (MBA-MBA)
		"Sol/315835 2008 GV131", -- (MBA-MBA)
		"Sol/315836 2008 GW133", -- (MBA-MBA)
		"Sol/315837 2008 GZ141", -- (MBA-MBA)
		"Sol/315838 2008 HD1", -- (MBA-MBA)
		"Sol/315839 2008 HU5", -- (MBA-MBA)
		"Sol/315840 2008 HU8", -- (MBA-MBA)
		"Sol/315841 2008 HW8", -- (MBA-MBA)
		"Sol/315842 2008 HP11", -- (MBA-MBA)
		"Sol/315843 2008 HE12", -- (MBA-MBA)
		"Sol/315844 2008 HF12", -- (MBA-MBA)
		"Sol/315845 2008 HE13", -- (MBA-MBA)
		"Sol/315846 2008 HF13", -- (MBA-MBA)
		"Sol/315847 2008 HP15", -- (MBA-MBA)
		"Sol/315848 2008 HD19", -- (MBA-MBA)
		"Sol/315849 2008 HW19", -- (MBA-MBA)
		"Sol/315851 2008 HT27", -- (MBA-MBA)
		"Sol/315852 2008 HY32", -- (MBA-MBA)
		"Sol/315853 2008 HQ33", -- (MBA-MBA)
		"Sol/315854 2008 HJ34", -- (MBA-MBA)
		"Sol/315855 2008 HP34", -- (MBA-MBA)
		"Sol/315856 2008 HO36", -- (MBA-MBA)
		"Sol/315857 2008 HK42", -- (MBA-MBA)
		"Sol/315858 2008 HZ42", -- (MBA-MBA)
		"Sol/315859 2008 HL47", -- (MBA-MBA)
		"Sol/315860 2008 HN47", -- (MBA-MBA)
		"Sol/315861 2008 HC49", -- (MBA-MBA)
		"Sol/315862 2008 HV50", -- (MBA-MBA)
		"Sol/315863 2008 HX55", -- (MBA-MBA)
		"Sol/315864 2008 HN57", -- (MBA-MBA)
		"Sol/315865 2008 HR59", -- (MBA-MBA)
		"Sol/315866 2008 HW61", -- (MBA-MBA)
		"Sol/315867 2008 HN66", -- (MBA-MBA)
		"Sol/315868 2008 HJ67", -- (MBA-MBA)
		"Sol/315869 2008 HH70", -- (MBA-MBA)
		"Sol/315870 2008 JD9", -- (MBA-MBA)
		"Sol/315871 2008 JE9", -- (MBA-MBA)
		"Sol/315872 2008 JP10", -- (MBA-MBA)
		"Sol/315873 2008 JJ12", -- (MBA-MBA)
		"Sol/315874 2008 JX12", -- (MBA-MBA)
		"Sol/315875 2008 JB21", -- (MBA-MBA)
		"Sol/315876 2008 JA24", -- (MBA-MBA)
		"Sol/315877 2008 JB28", -- (MBA-MBA)
		"Sol/315878 2008 JJ29", -- (MBA-MBA)
		"Sol/315879 2008 JT29", -- (MBA-MBA)
		"Sol/315880 2008 JP40", -- (MBA-MBA)
		"Sol/315881 2008 KZ", -- (MBA-MBA)
		"Sol/315882 2008 KL7", -- (MBA-MBA)
		"Sol/315883 2008 KU8", -- (MBA-MBA)
		"Sol/315885 2008 KL17", -- (MBA-MBA)
		"Sol/315886 2008 KZ20", -- (MBA-MBA)
		"Sol/315887 2008 KV26", -- (MBA-MBA)
		"Sol/315888 2008 KG29", -- (MBA-MBA)
		"Sol/315889 2008 KH31", -- (MBA-MBA)
		"Sol/315890 2008 KJ37", -- (MBA-MBA)
		"Sol/315891 2008 KA38", -- (MBA-MBA)
		"Sol/315892 2008 KU42", -- (MBA-MBA)
		"Sol/315893 2008 LJ3", -- (MBA-MBA)
		"Sol/315894 2008 LB4", -- (MBA-MBA)
		"Sol/315895 2008 LJ7", -- (MBA-MBA)
		"Sol/315896 2008 LZ9", -- (MBA-MBA)
		"Sol/315899 2008 QG20", -- (MBA-MBA)
		"Sol/315900 2008 QX20", -- (MBA-MBA)
		"Sol/315904 2008 RD1", -- (MBA-MBA)
		"Sol/315920 2008 RG145", -- (MBA-MBA)
		"Sol/315929 2008 SQ219", -- (MBA-MBA)
		"Sol/315968 2008 YG24", -- (MBA-MBA)
		"Sol/315969 2009 AB33", -- (MBA-MBA)
		"Sol/315970 2009 AP33", -- (MBA-MBA)
		"Sol/315971 2009 BY110", -- (MBA-MBA)
		"Sol/315972 2009 BA113", -- (MBA-MBA)
		"Sol/315973 2009 BJ145", -- (MBA-MBA)
		"Sol/315974 2009 BR156", -- (MBA-MBA)
		"Sol/315975 2009 BX156", -- (MBA-MBA)
		"Sol/315976 2009 CN11", -- (MBA-MBA)
		"Sol/315977 2009 CW11", -- (MBA-MBA)
		"Sol/315978 2009 CQ14", -- (MBA-MBA)
		"Sol/315979 2009 CC23", -- (MBA-MBA)
		"Sol/315980 2009 CY35", -- (MBA-MBA)
		"Sol/315981 2009 CY43", -- (MBA-MBA)
		"Sol/315982 2009 CZ58", -- (MBA-MBA)
		"Sol/315983 2009 CB60", -- (MBA-MBA)
		"Sol/315984 2009 CO64", -- (MBA-MBA)
		"Sol/315985 2009 CE65", -- (MBA-MBA)
		"Sol/315986 2009 DU5", -- (MBA-MBA)
		"Sol/315987 2009 DA16", -- (MBA-MBA)
		"Sol/315988 2009 DR31", -- (MBA-MBA)
		"Sol/315989 2009 DU42", -- (MBA-MBA)
		"Sol/315990 2009 DZ50", -- (MBA-MBA)
		"Sol/315991 2009 DA64", -- (MBA-MBA)
		"Sol/315992 2009 DN64", -- (MBA-MBA)
		"Sol/315993 2009 DQ77", -- (MBA-MBA)
		"Sol/315994 2009 DT86", -- (MBA-MBA)
		"Sol/315995 2009 DG97", -- (MBA-MBA)
		"Sol/315996 2009 DW116", -- (MBA-MBA)
		"Sol/315997 2009 DQ117", -- (MBA-MBA)
		"Sol/315998 2009 DG125", -- (MBA-MBA)
		"Sol/315999 2009 DP127", -- (MBA-MBA)
		"Sol/316000 2009 DF128", -- (MBA-MBA)
		"Sol/316001 2009 EN4", -- (MBA-MBA)
		"Sol/316002 2009 EK13", -- (MBA-MBA)
		"Sol/316003 2009 ED16", -- (MBA-MBA)
		"Sol/316004 2009 EV17", -- (MBA-MBA)
		"Sol/316005 2009 EC21", -- (MBA-MBA)
		"Sol/316006 2009 EN22", -- (MBA-MBA)
		"Sol/316007 2009 EU25", -- (MBA-MBA)
		"Sol/316008 2009 FQ1", -- (MBA-MBA)
		"Sol/316009 2009 FE3", -- (MBA-MBA)
		"Sol/316010 Daviddubey", -- (MBA-MBA)
		"Sol/316011 2009 FC16", -- (MBA-MBA)
		"Sol/316012 2009 FE17", -- (MBA-MBA)
		"Sol/316013 2009 FQ17", -- (MBA-MBA)
		"Sol/316014 2009 FJ19", -- (MBA-MBA)
		"Sol/316015 2009 FC21", -- (MBA-MBA)
		"Sol/316016 2009 FO21", -- (MBA-MBA)
		"Sol/316017 2009 FS22", -- (MBA-MBA)
		"Sol/316018 2009 FC24", -- (MBA-MBA)
		"Sol/316019 2009 FY24", -- (MBA-MBA)
		"Sol/316020 Linshuhow", -- (MBA-MBA)
		"Sol/316021 2009 FP30", -- (MBA-MBA)
		"Sol/316022 2009 FF36", -- (MBA-MBA)
		"Sol/316023 2009 FL37", -- (MBA-MBA)
		"Sol/316024 2009 FA39", -- (MBA-MBA)
		"Sol/316025 2009 FU41", -- (MBA-MBA)
		"Sol/316026 2009 FS42", -- (MBA-MBA)
		"Sol/316027 2009 FE45", -- (MBA-MBA)
		"Sol/316028 Patrickwils", -- (MBA-MBA)
		"Sol/316029 2009 FC46", -- (MBA-MBA)
		"Sol/316030 2009 FF47", -- (MBA-MBA)
		"Sol/316031 2009 FN48", -- (MBA-MBA)
		"Sol/316032 2009 FX53", -- (MBA-MBA)
		"Sol/316033 2009 FW63", -- (MBA-MBA)
		"Sol/316034 2009 FL67", -- (MBA-MBA)
		"Sol/316035 2009 FK68", -- (MBA-MBA)
		"Sol/316036 2009 FC69", -- (MBA-MBA)
		"Sol/316037 2009 FK71", -- (MBA-MBA)
		"Sol/316038 2009 FH76", -- (MBA-MBA)
		"Sol/316039 2009 GB3", -- (MBA-MBA)
		"Sol/316040 2009 HX", -- (MBA-MBA)
		"Sol/316041 2009 HH1", -- (MBA-MBA)
		"Sol/316042 Tilofranz", -- (MBA-MBA)
		"Sol/316043 2009 HY2", -- (MBA-MBA)
		"Sol/316044 2009 HQ7", -- (MBA-MBA)
		"Sol/316045 2009 HA8", -- (MBA-MBA)
		"Sol/316046 2009 HC16", -- (MBA-MBA)
		"Sol/316047 2009 HN25", -- (MBA-MBA)
		"Sol/316048 2009 HO41", -- (MBA-MBA)
		"Sol/316049 2009 HT41", -- (MBA-MBA)
		"Sol/316050 2009 HQ45", -- (MBA-MBA)
		"Sol/316051 2009 HV45", -- (MBA-MBA)
		"Sol/316052 2009 HP52", -- (MBA-MBA)
		"Sol/316053 2009 HK53", -- (MBA-MBA)
		"Sol/316054 2009 HH54", -- (MBA-MBA)
		"Sol/316055 2009 HB57", -- (MBA-MBA)
		"Sol/316056 2009 HS57", -- (MBA-MBA)
		"Sol/316057 2009 HS60", -- (MBA-MBA)
		"Sol/316058 2009 HA61", -- (MBA-MBA)
		"Sol/316059 2009 HC64", -- (MBA-MBA)
		"Sol/316060 2009 HP65", -- (MBA-MBA)
		"Sol/316061 2009 HL75", -- (MBA-MBA)
		"Sol/316062 2009 HQ77", -- (MBA-MBA)
		"Sol/316063 2009 HT77", -- (MBA-MBA)
		"Sol/316064 2009 HB80", -- (MBA-MBA)
		"Sol/316065 2009 HR80", -- (MBA-MBA)
		"Sol/316066 2009 HA83", -- (MBA-MBA)
		"Sol/316067 2009 HC83", -- (MBA-MBA)
		"Sol/316068 2009 HO94", -- (MBA-MBA)
		"Sol/316069 2009 HG98", -- (MBA-MBA)
		"Sol/316070 2009 HR98", -- (MBA-MBA)
		"Sol/316071 2009 HZ98", -- (MBA-MBA)
		"Sol/316072 2009 HW99", -- (MBA-MBA)
		"Sol/316073 2009 HX101", -- (MBA-MBA)
		"Sol/316074 2009 HX106", -- (MBA-MBA)
		"Sol/316075 2009 JD7", -- (MBA-MBA)
		"Sol/316076 2009 JC11", -- (MBA-MBA)
		"Sol/316077 2009 JO12", -- (MBA-MBA)
		"Sol/316078 2009 JZ13", -- (MBA-MBA)
		"Sol/316079 2009 JV16", -- (MBA-MBA)
		"Sol/316080 Boni", -- (MBA-MBA)
		"Sol/316081 2009 KY", -- (MBA-MBA)
		"Sol/316082 2009 KB3", -- (MBA-MBA)
		"Sol/316083 2009 KZ3", -- (MBA-MBA)
		"Sol/316084 Mykolapokropyvny", -- (MBA-MBA)
		"Sol/316086 2009 KU9", -- (MBA-MBA)
		"Sol/316087 2009 KB13", -- (MBA-MBA)
		"Sol/316088 2009 KH13", -- (MBA-MBA)
		"Sol/316089 2009 KH15", -- (MBA-MBA)
		"Sol/316090 2009 KW28", -- (MBA-MBA)
		"Sol/316091 2009 KC29", -- (MBA-MBA)
		"Sol/316092 2009 KT30", -- (MBA-MBA)
		"Sol/316093 2009 LB1", -- (MBA-MBA)
		"Sol/316094 2009 LA7", -- (MBA-MBA)
		"Sol/316095 2009 MX4", -- (MBA-MBA)
		"Sol/316096 2009 NQ1", -- (MBA-MBA)
		"Sol/316097 2009 OW", -- (MBA-MBA)
		"Sol/316099 2009 OU3", -- (MBA-MBA)
		"Sol/316100 2009 OG5", -- (MBA-MBA)
		"Sol/316101 2009 OP13", -- (MBA-MBA)
		"Sol/316102 2009 OE14", -- (MBA-MBA)
		"Sol/316103 2009 OQ17", -- (MBA-MBA)
		"Sol/316104 2009 OP18", -- (MBA-MBA)
		"Sol/316105 2009 OV24", -- (MBA-MBA)
		"Sol/316106 2009 PM", -- (MBA-MBA)
		"Sol/316107 2009 PM3", -- (MBA-MBA)
		"Sol/316108 2009 PO4", -- (MBA-MBA)
		"Sol/316109 2009 PL5", -- (MBA-MBA)
		"Sol/316110 2009 PF9", -- (MBA-MBA)
		"Sol/316111 2009 PY10", -- (MBA-MBA)
		"Sol/316112 2009 PA15", -- (MBA-MBA)
		"Sol/316113 2009 PV16", -- (MBA-MBA)
		"Sol/316114 2009 QY5", -- (MBA-MBA)
		"Sol/316115 2009 QL13", -- (MBA-MBA)
		"Sol/316116 2009 QN13", -- (MBA-MBA)
		"Sol/316117 2009 QT21", -- (MBA-MBA)
		"Sol/316118 2009 QY22", -- (MBA-MBA)
		"Sol/316120 2009 QM26", -- (MBA-MBA)
		"Sol/316121 2009 QN27", -- (MBA-MBA)
		"Sol/316122 2009 QP31", -- (MBA-MBA)
		"Sol/316123 2009 QT35", -- (MBA-MBA)
		"Sol/316124 2009 QH47", -- (MBA-MBA)
		"Sol/316125 2009 QB54", -- (MBA-MBA)
		"Sol/316126 2009 RG30", -- (MBA-MBA)
		"Sol/316131 2009 SW15", -- (MBA-MBA)
		"Sol/316136 2009 SC99", -- (MBA-MBA)
		"Sol/316138 Giorgione", -- (MBA-MBA)
		"Sol/316139 2009 SH237", -- (MBA-MBA)
		"Sol/316140 2009 SY239", -- (MBA-MBA)
		"Sol/316142 2009 SL280", -- (MBA-MBA)
		"Sol/316143 2009 SL287", -- (MBA-MBA)
		"Sol/316154 2009 TP39", -- (MBA-MBA)
		"Sol/316167 2009 WM29", -- (MBA-MBA)
		"Sol/316171 2009 WV197", -- (MBA-MBA)
		"Sol/316172 2009 WJ218", -- (MBA-MBA)
		"Sol/316178 2010 CX159", -- (MBA-MBA)
		"Sol/316180 2010 GN76", -- (MBA-MBA)
		"Sol/316182 2010 GP150", -- (MBA-MBA)
		"Sol/316183 2010 HB39", -- (MBA-MBA)
		"Sol/316184 2010 JS126", -- (MBA-MBA)
		"Sol/316185 2010 JN129", -- (MBA-MBA)
		"Sol/316186 Kathrynjoyce", -- (MBA-MBA)
		"Sol/316187 2010 KD47", -- (MBA-MBA)
		"Sol/316188 2010 KH62", -- (MBA-MBA)
		"Sol/316189 2010 KY74", -- (MBA-MBA)
		"Sol/316190 2010 KE129", -- (MBA-MBA)
		"Sol/316191 2010 LK12", -- (MBA-MBA)
		"Sol/316192 2010 LO53", -- (MBA-MBA)
		"Sol/316193 2010 LJ71", -- (MBA-MBA)
		"Sol/316194 2010 LZ80", -- (MBA-MBA)
		"Sol/316195 2010 LN100", -- (MBA-MBA)
		"Sol/316196 2010 LF119", -- (MBA-MBA)
		"Sol/316197 2010 ME10", -- (MBA-MBA)
		"Sol/316198 2010 MP33", -- (MBA-MBA)
		"Sol/316199 2010 MA37", -- (MBA-MBA)
		"Sol/316200 2010 MT41", -- (MBA-MBA)
		"Sol/316201 Malala", -- (MBA-MBA)
		"Sol/316202 Johnfowler", -- (MBA-MBA)
		"Sol/316203 2010 MV56", -- (MBA-MBA)
		"Sol/316204 2010 ML61", -- (MBA-MBA)
		"Sol/316205 2010 MK69", -- (MBA-MBA)
		"Sol/316207 2010 MR80", -- (MBA-MBA)
		"Sol/316208 2010 MT81", -- (MBA-MBA)
		"Sol/316209 2010 MD94", -- (MBA-MBA)
		"Sol/316210 2010 MJ95", -- (MBA-MBA)
		"Sol/316211 2010 MB99", -- (MBA-MBA)
		"Sol/316212 2010 MG103", -- (MBA-MBA)
		"Sol/316213 2010 NB5", -- (MBA-MBA)
		"Sol/316214 2010 NU6", -- (MBA-MBA)
		"Sol/316215 2010 NV13", -- (MBA-MBA)
		"Sol/316216 2010 NE17", -- (MBA-MBA)
		"Sol/316217 2010 NV23", -- (MBA-MBA)
		"Sol/316218 2010 NF27", -- (MBA-MBA)
		"Sol/316219 2010 NJ34", -- (MBA-MBA)
		"Sol/316220 2010 NQ38", -- (MBA-MBA)
		"Sol/316221 2010 NX38", -- (MBA-MBA)
		"Sol/316222 2010 NG44", -- (MBA-MBA)
		"Sol/316223 2010 NL56", -- (MBA-MBA)
		"Sol/316224 2010 NO57", -- (MBA-MBA)
		"Sol/316225 2010 NG67", -- (MBA-MBA)
		"Sol/316226 2010 NJ75", -- (MBA-MBA)
		"Sol/316227 2010 NF82", -- (MBA-MBA)
		"Sol/316228 2010 NX106", -- (MBA-MBA)
		"Sol/316229 2010 NL110", -- (MBA-MBA)
		"Sol/316230 2010 NF112", -- (MBA-MBA)
		"Sol/316231 2010 NY114", -- (MBA-MBA)
		"Sol/316232 2010 OT4", -- (MBA-MBA)
		"Sol/316233 2010 OV4", -- (MBA-MBA)
		"Sol/316234 2010 OQ13", -- (MBA-MBA)
		"Sol/316235 2010 OU19", -- (MBA-MBA)
		"Sol/316236 2010 OB20", -- (MBA-MBA)
		"Sol/316237 2010 OX21", -- (MBA-MBA)
		"Sol/316238 2010 OY22", -- (MBA-MBA)
		"Sol/316239 2010 OP25", -- (MBA-MBA)
		"Sol/316240 2010 OZ27", -- (MBA-MBA)
		"Sol/316241 2010 OX28", -- (MBA-MBA)
		"Sol/316242 2010 OA31", -- (MBA-MBA)
		"Sol/316243 2010 OG31", -- (MBA-MBA)
		"Sol/316244 2010 OL32", -- (MBA-MBA)
		"Sol/316245 2010 OS39", -- (MBA-MBA)
		"Sol/316246 2010 OZ40", -- (MBA-MBA)
		"Sol/316247 2010 OF42", -- (MBA-MBA)
		"Sol/316248 2010 OK50", -- (MBA-MBA)
		"Sol/316249 2010 OL55", -- (MBA-MBA)
		"Sol/316251 2010 OV66", -- (MBA-MBA)
		"Sol/316252 2010 OA70", -- (MBA-MBA)
		"Sol/316254 2010 OE86", -- (MBA-MBA)
		"Sol/316255 2010 OG88", -- (MBA-MBA)
		"Sol/316256 2010 OF89", -- (MBA-MBA)
		"Sol/316257 2010 OH97", -- (MBA-MBA)
		"Sol/316258 2010 OE100", -- (MBA-MBA)
		"Sol/316259 2010 OH100", -- (MBA-MBA)
		"Sol/316260 2010 OQ107", -- (MBA-MBA)
		"Sol/316261 2010 ON113", -- (MBA-MBA)
		"Sol/316262 2010 OP116", -- (MBA-MBA)
		"Sol/316263 2010 OT121", -- (MBA-MBA)
		"Sol/316264 2010 PV8", -- (MBA-MBA)
		"Sol/316265 2010 PT9", -- (MBA-MBA)
		"Sol/316266 2010 PE22", -- (MBA-MBA)
		"Sol/316268 2010 PJ26", -- (MBA-MBA)
		"Sol/316269 2010 PG30", -- (MBA-MBA)
		"Sol/316270 2010 PV33", -- (MBA-MBA)
		"Sol/316271 2010 PA35", -- (MBA-MBA)
		"Sol/316272 2010 PY39", -- (MBA-MBA)
		"Sol/316273 2010 PL42", -- (MBA-MBA)
		"Sol/316274 2010 PH49", -- (MBA-MBA)
		"Sol/316275 2010 PP50", -- (MBA-MBA)
		"Sol/316276 2010 PL51", -- (MBA-MBA)
		"Sol/316277 2010 PW52", -- (MBA-MBA)
		"Sol/316278 2010 PD55", -- (MBA-MBA)
		"Sol/316279 2010 PZ57", -- (MBA-MBA)
		"Sol/316280 2010 PO61", -- (MBA-MBA)
		"Sol/316281 2010 PR64", -- (MBA-MBA)
		"Sol/316282 2010 PC65", -- (MBA-MBA)
		"Sol/316283 2010 PG72", -- (MBA-MBA)
		"Sol/316284 2010 PY76", -- (MBA-MBA)
		"Sol/316285 2010 PB80", -- (MBA-MBA)
		"Sol/316286 2010 QK5", -- (MBA-MBA)
		"Sol/316287 2010 RG2", -- (MBA-MBA)
		"Sol/316288 2010 RC3", -- (MBA-MBA)
		"Sol/316289 2010 RM4", -- (MBA-MBA)
		"Sol/316290 2010 RD9", -- (MBA-MBA)
		"Sol/316291 2010 RJ10", -- (MBA-MBA)
		"Sol/316292 2010 RJ20", -- (MBA-MBA)
		"Sol/316293 2010 RZ36", -- (MBA-MBA)
		"Sol/316294 2010 RD38", -- (MBA-MBA)
		"Sol/316295 2010 RD40", -- (MBA-MBA)
		"Sol/316296 2010 RH40", -- (MBA-MBA)
		"Sol/316297 2010 RB48", -- (MBA-MBA)
		"Sol/316298 2010 RV51", -- (MBA-MBA)
		"Sol/316299 2010 RP56", -- (MBA-MBA)
		"Sol/316300 2010 RX59", -- (MBA-MBA)
		"Sol/316301 2010 RY59", -- (MBA-MBA)
		"Sol/316302 2010 RY61", -- (MBA-MBA)
		"Sol/316303 2010 RV62", -- (MBA-MBA)
		"Sol/316304 2010 RY63", -- (MBA-MBA)
		"Sol/316305 2010 RR65", -- (MBA-MBA)
		"Sol/316306 2010 RG66", -- (MBA-MBA)
		"Sol/316307 2010 RD67", -- (MBA-MBA)
		"Sol/316308 2010 RH67", -- (MBA-MBA)
		"Sol/316309 2010 RU68", -- (MBA-MBA)
		"Sol/316310 2010 RX68", -- (MBA-MBA)
		"Sol/316311 2010 RE69", -- (MBA-MBA)
		"Sol/316312 2010 RH78", -- (MBA-MBA)
		"Sol/316313 2010 RH90", -- (MBA-MBA)
		"Sol/316314 2010 RK90", -- (MBA-MBA)
		"Sol/316315 2010 RO98", -- (MBA-MBA)
		"Sol/316316 2010 RS98", -- (MBA-MBA)
		"Sol/316317 2010 RF101", -- (MBA-MBA)
		"Sol/316318 2010 RO101", -- (MBA-MBA)
		"Sol/316319 2010 RV101", -- (MBA-MBA)
		"Sol/316320 2010 RE103", -- (MBA-MBA)
		"Sol/316321 2010 RG104", -- (MBA-MBA)
		"Sol/316322 2010 RL108", -- (MBA-MBA)
		"Sol/316323 2010 RW108", -- (MBA-MBA)
		"Sol/316324 2010 RS109", -- (MBA-MBA)
		"Sol/316325 2010 RT110", -- (MBA-MBA)
		"Sol/316326 2010 RB112", -- (MBA-MBA)
		"Sol/316327 2010 RJ112", -- (MBA-MBA)
		"Sol/316328 2010 RW114", -- (MBA-MBA)
		"Sol/316329 2010 RB115", -- (MBA-MBA)
		"Sol/316330 2010 RM116", -- (MBA-MBA)
		"Sol/316331 2010 RB119", -- (MBA-MBA)
		"Sol/316332 2010 RG123", -- (MBA-MBA)
		"Sol/316333 2010 RP123", -- (MBA-MBA)
		"Sol/316334 2010 RS124", -- (MBA-MBA)
		"Sol/316335 2010 RP125", -- (MBA-MBA)
		"Sol/316336 2010 RZ125", -- (MBA-MBA)
		"Sol/316337 2010 RM126", -- (MBA-MBA)
		"Sol/316338 2010 RU126", -- (MBA-MBA)
		"Sol/316339 2010 RZ128", -- (MBA-MBA)
		"Sol/316340 2010 RA129", -- (MBA-MBA)
		"Sol/316341 2010 RG136", -- (MBA-MBA)
		"Sol/316342 2010 RH141", -- (MBA-MBA)
		"Sol/316343 2010 RL143", -- (MBA-MBA)
		"Sol/316344 2010 RH146", -- (MBA-MBA)
		"Sol/316345 2010 RZ146", -- (MBA-MBA)
		"Sol/316346 2010 RR147", -- (MBA-MBA)
		"Sol/316347 2010 RE151", -- (MBA-MBA)
		"Sol/316348 2010 RF151", -- (MBA-MBA)
		"Sol/316349 2010 RW152", -- (MBA-MBA)
		"Sol/316350 2010 RG156", -- (MBA-MBA)
		"Sol/316351 2010 RV160", -- (MBA-MBA)
		"Sol/316352 2010 RJ164", -- (MBA-MBA)
		"Sol/316353 2010 RZ164", -- (MBA-MBA)
		"Sol/316354 2010 RZ169", -- (MBA-MBA)
		"Sol/316355 2010 RD174", -- (MBA-MBA)
		"Sol/316356 2010 RH175", -- (MBA-MBA)
		"Sol/316357 2010 RW175", -- (MBA-MBA)
		"Sol/316358 2010 RZ176", -- (MBA-MBA)
		"Sol/316359 2010 RV177", -- (MBA-MBA)
		"Sol/316360 2010 RO180", -- (MBA-MBA)
		"Sol/316361 2010 SM2", -- (MBA-MBA)
		"Sol/316362 2010 SB11", -- (MBA-MBA)
		"Sol/316363 2010 SU18", -- (MBA-MBA)
		"Sol/316364 2010 SJ19", -- (MBA-MBA)
		"Sol/316365 2010 SD20", -- (MBA-MBA)
		"Sol/316366 2010 SX21", -- (MBA-MBA)
		"Sol/316367 2010 SP27", -- (MBA-MBA)
		"Sol/316368 2010 SQ27", -- (MBA-MBA)
		"Sol/316369 2010 SU27", -- (MBA-MBA)
		"Sol/316370 2010 SZ30", -- (MBA-MBA)
		"Sol/316372 2010 SJ36", -- (MBA-MBA)
		"Sol/316373 2010 SL37", -- (MBA-MBA)
		"Sol/316374 2010 SK39", -- (MBA-MBA)
		"Sol/316375 2010 TJ3", -- (MBA-MBA)
		"Sol/316376 2010 TL9", -- (MBA-MBA)
		"Sol/316377 2010 TQ9", -- (MBA-MBA)
		"Sol/316378 2010 TG12", -- (MBA-MBA)
		"Sol/316379 2010 TA14", -- (MBA-MBA)
		"Sol/316380 2010 TE15", -- (MBA-MBA)
		"Sol/316382 2010 TV23", -- (MBA-MBA)
		"Sol/316383 2010 TW23", -- (MBA-MBA)
		"Sol/316384 2010 TV24", -- (MBA-MBA)
		"Sol/316385 2010 TX28", -- (MBA-MBA)
		"Sol/316386 2010 TN34", -- (MBA-MBA)
		"Sol/316387 2010 TD35", -- (MBA-MBA)
		"Sol/316388 2010 TL35", -- (MBA-MBA)
		"Sol/316389 2010 TC36", -- (MBA-MBA)
		"Sol/316390 2010 TB41", -- (MBA-MBA)
		"Sol/316391 2010 TF43", -- (MBA-MBA)
		"Sol/316392 2010 TL46", -- (MBA-MBA)
		"Sol/316393 2010 TY49", -- (MBA-MBA)
		"Sol/316394 2010 TQ50", -- (MBA-MBA)
		"Sol/316395 2010 TW52", -- (MBA-MBA)
		"Sol/316396 2010 TK53", -- (MBA-MBA)
		"Sol/316397 2010 TZ56", -- (MBA-MBA)
		"Sol/316398 2010 TE62", -- (MBA-MBA)
		"Sol/316399 2010 TL62", -- (MBA-MBA)
		"Sol/316400 2010 TQ65", -- (MBA-MBA)
		"Sol/316401 2010 TB67", -- (MBA-MBA)
		"Sol/316402 2010 TB70", -- (MBA-MBA)
		"Sol/316403 2010 TA72", -- (MBA-MBA)
		"Sol/316404 2010 TP74", -- (MBA-MBA)
		"Sol/316405 2010 TG75", -- (MBA-MBA)
		"Sol/316406 2010 TJ81", -- (MBA-MBA)
		"Sol/316407 2010 TM84", -- (MBA-MBA)
		"Sol/316408 2010 TY89", -- (MBA-MBA)
		"Sol/316409 2010 TS91", -- (MBA-MBA)
		"Sol/316410 2010 TG95", -- (MBA-MBA)
		"Sol/316411 2010 TY99", -- (MBA-MBA)
		"Sol/316412 2010 TT100", -- (MBA-MBA)
		"Sol/316413 2010 TV100", -- (MBA-MBA)
		"Sol/316414 2010 TY103", -- (MBA-MBA)
		"Sol/316415 2010 TB109", -- (MBA-MBA)
		"Sol/316416 2010 TF111", -- (MBA-MBA)
		"Sol/316417 2010 TN115", -- (MBA-MBA)
		"Sol/316418 2010 TU116", -- (MBA-MBA)
		"Sol/316419 2010 TW116", -- (MBA-MBA)
		"Sol/316420 2010 TE120", -- (MBA-MBA)
		"Sol/316421 2010 TA122", -- (MBA-MBA)
		"Sol/316422 2010 TZ130", -- (MBA-MBA)
		"Sol/316423 2010 TM136", -- (MBA-MBA)
		"Sol/316424 2010 TK139", -- (MBA-MBA)
		"Sol/316425 2010 TK143", -- (MBA-MBA)
		"Sol/316426 2010 TG150", -- (MBA-MBA)
		"Sol/316427 2010 TS151", -- (MBA-MBA)
		"Sol/316428 2010 TY152", -- (MBA-MBA)
		"Sol/316429 2010 TC159", -- (MBA-MBA)
		"Sol/316430 2010 TF166", -- (MBA-MBA)
		"Sol/316432 2010 TQ167", -- (MBA-MBA)
		"Sol/316433 2010 TP168", -- (MBA-MBA)
		"Sol/316434 2010 TL172", -- (MBA-MBA)
		"Sol/316435 2010 TG175", -- (MBA-MBA)
		"Sol/316436 2010 TX182", -- (MBA-MBA)
		"Sol/316437 2010 UA1", -- (MBA-MBA)
		"Sol/316438 2010 UN4", -- (MBA-MBA)
		"Sol/316439 2010 UT11", -- (MBA-MBA)
		"Sol/316440 2010 UL17", -- (MBA-MBA)
		"Sol/316441 2010 UY21", -- (MBA-MBA)
		"Sol/316442 2010 UJ32", -- (MBA-MBA)
		"Sol/316443 2010 UF47", -- (MBA-MBA)
		"Sol/316444 2010 UJ49", -- (MBA-MBA)
		"Sol/316445 2010 UQ51", -- (MBA-MBA)
		"Sol/316447 2010 UM58", -- (MBA-MBA)
		"Sol/316448 2010 UA63", -- (MBA-MBA)
		"Sol/316449 2010 UL65", -- (MBA-MBA)
		"Sol/316450 Changhsiangtung", -- (MBA-MBA)
		"Sol/316451 2010 UQ72", -- (MBA-MBA)
		"Sol/316452 2010 UM74", -- (MBA-MBA)
		"Sol/316454 2010 UY78", -- (MBA-MBA)
		"Sol/316455 2010 UW81", -- (MBA-MBA)
		"Sol/316456 2010 UK82", -- (MBA-MBA)
		"Sol/316457 2010 UC84", -- (MBA-MBA)
		"Sol/316458 2010 UA88", -- (MBA-MBA)
		"Sol/316459 2010 UN89", -- (MBA-MBA)
		"Sol/316460 2010 UP91", -- (MBA-MBA)
		"Sol/316462 2010 UE95", -- (MBA-MBA)
		"Sol/316463 2010 UR95", -- (MBA-MBA)
		"Sol/316464 2010 UT95", -- (MBA-MBA)
		"Sol/316465 2010 UA96", -- (MBA-MBA)
		"Sol/316466 2010 UW97", -- (MBA-MBA)
		"Sol/316467 2010 UC98", -- (MBA-MBA)
		"Sol/316468 2010 UH98", -- (MBA-MBA)
		"Sol/316469 2010 UG99", -- (MBA-MBA)
		"Sol/316470 2010 VE7", -- (MBA-MBA)
		"Sol/316471 2010 VD11", -- (MBA-MBA)
		"Sol/316473 2010 VD17", -- (MBA-MBA)
		"Sol/316474 2010 VR24", -- (MBA-MBA)
		"Sol/316475 2010 VQ29", -- (MBA-MBA)
		"Sol/316476 2010 VT30", -- (MBA-MBA)
		"Sol/316477 2010 VD36", -- (MBA-MBA)
		"Sol/316478 2010 VW36", -- (MBA-MBA)
		"Sol/316479 2010 VJ44", -- (MBA-MBA)
		"Sol/316480 2010 VX46", -- (MBA-MBA)
		"Sol/316481 2010 VN47", -- (MBA-MBA)
		"Sol/316482 2010 VP47", -- (MBA-MBA)
		"Sol/316483 2010 VD52", -- (MBA-MBA)
		"Sol/316485 2010 VV70", -- (MBA-MBA)
		"Sol/316486 2010 VK71", -- (MBA-MBA)
		"Sol/316487 2010 VT76", -- (MBA-MBA)
		"Sol/316488 2010 VD77", -- (MBA-MBA)
		"Sol/316489 2010 VB82", -- (MBA-MBA)
		"Sol/316490 2010 VE85", -- (MBA-MBA)
		"Sol/316491 2010 VZ86", -- (MBA-MBA)
		"Sol/316493 2010 VM97", -- (MBA-MBA)
		"Sol/316494 2010 VX97", -- (MBA-MBA)
		"Sol/316495 2010 VV99", -- (MBA-MBA)
		"Sol/316496 2010 VT102", -- (MBA-MBA)
		"Sol/316497 2010 VG103", -- (MBA-MBA)
		"Sol/316498 2010 VK104", -- (MBA-MBA)
		"Sol/316499 2010 VC111", -- (MBA-MBA)
		"Sol/316500 2010 VF112", -- (MBA-MBA)
		"Sol/316501 2010 VB113", -- (MBA-MBA)
		"Sol/316502 2010 VC116", -- (MBA-MBA)
		"Sol/316505 2010 VY130", -- (MBA-MBA)
		"Sol/316506 2010 VC136", -- (MBA-MBA)
		"Sol/316507 2010 VK143", -- (MBA-MBA)
		"Sol/316509 2010 VW152", -- (MBA-MBA)
		"Sol/316510 2010 VT153", -- (MBA-MBA)
		"Sol/316511 2010 VT156", -- (MBA-MBA)
		"Sol/316512 2010 VL160", -- (MBA-MBA)
		"Sol/316513 2010 VT160", -- (MBA-MBA)
		"Sol/316514 2010 VM162", -- (MBA-MBA)
		"Sol/316515 2010 VX162", -- (MBA-MBA)
		"Sol/316517 2010 VD167", -- (MBA-MBA)
		"Sol/316518 2010 VR168", -- (MBA-MBA)
		"Sol/316519 2010 VO169", -- (MBA-MBA)
		"Sol/316520 2010 VD182", -- (MBA-MBA)
		"Sol/316521 2010 VZ192", -- (MBA-MBA)
		"Sol/316523 2010 VL195", -- (MBA-MBA)
		"Sol/316524 2010 VE196", -- (MBA-MBA)
		"Sol/316525 2010 VN200", -- (MBA-MBA)
		"Sol/316526 2010 VX200", -- (MBA-MBA)
		"Sol/316527 Jurgenoberst", -- (MBA-MBA)
		"Sol/316529 2010 WM", -- (MBA-MBA)
		"Sol/316530 2010 WK4", -- (MBA-MBA)
		"Sol/316531 2010 WL12", -- (MBA-MBA)
		"Sol/316532 2010 WC17", -- (MBA-MBA)
		"Sol/316534 2010 WF32", -- (MBA-MBA)
		"Sol/316535 2010 WA34", -- (MBA-MBA)
		"Sol/316540 2010 WZ70", -- (MBA-MBA)
		"Sol/316541 2010 WV72", -- (MBA-MBA)
		"Sol/316543 2010 XG35", -- (MBA-MBA)
		"Sol/316544 2010 XJ47", -- (MBA-MBA)
		"Sol/316545 2010 XX47", -- (MBA-MBA)
		"Sol/316546 2010 XY66", -- (MBA-MBA)
		"Sol/316548 2010 XR72", -- (MBA-MBA)
		"Sol/316549 2010 XD78", -- (MBA-MBA)
		"Sol/316554 2011 AU49", -- (MBA-MBA)
		"Sol/316555 2011 AY77", -- (MBA-MBA)
		"Sol/316556 2011 BD102", -- (MBA-MBA)
		"Sol/316557 2011 CD3", -- (MBA-MBA)
		"Sol/316558 2011 CR29", -- (MBA-MBA)
		"Sol/316559 2011 DZ51", -- (MBA-MBA)
		"Sol/316560 2011 EZ22", -- (MBA-MBA)
		"Sol/316561 2011 EN28", -- (MBA-MBA)
		"Sol/316562 2011 FB45", -- (MBA-MBA)
		"Sol/316563 2011 FL56", -- (MBA-MBA)
		"Sol/316564 2011 FJ88", -- (MBA-MBA)
		"Sol/316565 2011 FG131", -- (MBA-MBA)
		"Sol/316566 2011 GN67", -- (MBA-MBA)
		"Sol/316567 2011 GY77", -- (MBA-MBA)
		"Sol/316568 2011 GZ77", -- (MBA-MBA)
		"Sol/316569 2011 MD4", -- (MBA-MBA)
		"Sol/316570 2011 QE67", -- (MBA-MBA)
		"Sol/316571 2011 RA19", -- (MBA-MBA)
		"Sol/316572 2011 SW24", -- (MBA-MBA)
		"Sol/316573 2011 SM47", -- (MBA-MBA)
		"Sol/316574 2011 SX105", -- (MBA-MBA)
		"Sol/316575 2011 SL116", -- (MBA-MBA)
		"Sol/316576 2011 SS116", -- (MBA-MBA)
		"Sol/316577 2011 SB210", -- (MBA-MBA)
		"Sol/316578 2011 SV254", -- (MBA-MBA)
		"Sol/316579 2011 TD5", -- (MBA-MBA)
		"Sol/316580 2011 TR5", -- (MBA-MBA)
		"Sol/316581 2011 TX14", -- (MBA-MBA)
		"Sol/316582 2011 US13", -- (MBA-MBA)
		"Sol/316583 2011 UU25", -- (MBA-MBA)
		"Sol/316584 2011 UJ61", -- (MBA-MBA)
		"Sol/316585 2011 UV80", -- (MBA-MBA)
		"Sol/316586 2011 UV146", -- (MBA-MBA)
		"Sol/316587 2011 UH157", -- (MBA-MBA)
		"Sol/316588 2011 UA159", -- (MBA-MBA)
		"Sol/316589 2011 UQ162", -- (MBA-MBA)
		"Sol/316590 2011 UX162", -- (MBA-MBA)
		"Sol/316591 2011 UA172", -- (MBA-MBA)
		"Sol/316592 2011 US173", -- (MBA-MBA)
		"Sol/316593 2011 UY186", -- (MBA-MBA)
		"Sol/316594 2011 UL190", -- (MBA-MBA)
		"Sol/316595 2011 UV198", -- (MBA-MBA)
		"Sol/316596 2011 UR200", -- (MBA-MBA)
		"Sol/316597 2011 UT206", -- (MBA-MBA)
		"Sol/316598 2011 UW289", -- (MBA-MBA)
		"Sol/316599 2011 UX311", -- (MBA-MBA)
		"Sol/316600 2011 UC331", -- (MBA-MBA)
		"Sol/316601 2011 UQ337", -- (MBA-MBA)
		"Sol/316602 2011 US338", -- (MBA-MBA)
		"Sol/316603 2011 UJ359", -- (MBA-MBA)
		"Sol/316605 2011 VM16", -- (MBA-MBA)
		"Sol/316606 2011 VZ18", -- (MBA-MBA)
		"Sol/316607 2011 WC3", -- (MBA-MBA)
		"Sol/316608 2011 WC10", -- (MBA-MBA)
		"Sol/316609 2011 WU16", -- (MBA-MBA)
		"Sol/316610 2011 WK27", -- (MBA-MBA)
		"Sol/316611 2011 WA30", -- (MBA-MBA)
		"Sol/316612 2011 WS35", -- (MBA-MBA)
		"Sol/316613 2011 WV38", -- (MBA-MBA)
		"Sol/316614 2011 WX41", -- (MBA-MBA)
		"Sol/316615 2011 WO43", -- (MBA-MBA)
		"Sol/316616 2011 WT43", -- (MBA-MBA)
		"Sol/316618 2011 WJ57", -- (MBA-MBA)
		"Sol/316619 2011 WU57", -- (MBA-MBA)
		"Sol/316620 2011 WY63", -- (MBA-MBA)
		"Sol/316621 2011 WN70", -- (MBA-MBA)
		"Sol/316622 2011 WB71", -- (MBA-MBA)
		"Sol/316623 2011 WH85", -- (MBA-MBA)
		"Sol/316625 2011 WF89", -- (MBA-MBA)
		"Sol/316627 2011 WH100", -- (MBA-MBA)
		"Sol/316628 2011 WL112", -- (MBA-MBA)
		"Sol/316630 2011 WF114", -- (MBA-MBA)
		"Sol/316632 2011 WS116", -- (MBA-MBA)
		"Sol/316633 2011 WR119", -- (MBA-MBA)
		"Sol/316634 2011 WK126", -- (MBA-MBA)
		"Sol/316635 2011 XO", -- (MBA-MBA)
		"Sol/316637 2011 XK1", -- (MBA-MBA)
		"Sol/316638 2011 YA2", -- (MBA-MBA)
		"Sol/316639 2011 YA22", -- (MBA-MBA)
		"Sol/316640 2011 YA23", -- (MBA-MBA)
		"Sol/316641 2011 YF23", -- (MBA-MBA)
		"Sol/316642 2011 YU23", -- (MBA-MBA)
		"Sol/316643 2011 YV25", -- (MBA-MBA)
		"Sol/316644 2011 YE26", -- (MBA-MBA)
		"Sol/316645 2011 YF35", -- (MBA-MBA)
		"Sol/316646 2011 YS37", -- (MBA-MBA)
		"Sol/316647 2011 YU38", -- (MBA-MBA)
		"Sol/316649 1019 T-2", -- (MBA-MBA)
		"Sol/316652 1992 EK13", -- (MBA-MBA)
		"Sol/316653 1993 BV8", -- (MBA-MBA)
		"Sol/316654 1993 NF1", -- (MBA-MBA)
		"Sol/316655 1993 TT7", -- (MBA-MBA)
		"Sol/316656 1993 TQ10", -- (MBA-MBA)
		"Sol/316657 1993 TQ22", -- (MBA-MBA)
		"Sol/316658 1993 TC46", -- (MBA-MBA)
		"Sol/316659 1993 UV1", -- (MBA-MBA)
		"Sol/316660 1993 YM1", -- (MBA-MBA)
		"Sol/316661 1994 JZ3", -- (MBA-MBA)
		"Sol/316662 1994 SZ1", -- (MBA-MBA)
		"Sol/316663 1994 SV11", -- (MBA-MBA)
		"Sol/316664 1995 BU11", -- (MBA-MBA)
		"Sol/316665 1995 DD6", -- (MBA-MBA)
		"Sol/316666 1995 DG10", -- (MBA-MBA)
		"Sol/316667 1995 FG4", -- (MBA-MBA)
		"Sol/316668 1995 OT10", -- (MBA-MBA)
		"Sol/316669 1995 OE16", -- (MBA-MBA)
		"Sol/316670 1995 QE14", -- (MBA-MBA)
		"Sol/316671 1995 RN", -- (MBA-MBA)
		"Sol/316672 1995 SD20", -- (MBA-MBA)
		"Sol/316673 1995 ST22", -- (MBA-MBA)
		"Sol/316674 1995 SH25", -- (MBA-MBA)
		"Sol/316675 1995 SO48", -- (MBA-MBA)
		"Sol/316676 1995 SM63", -- (MBA-MBA)
		"Sol/316677 1995 TU11", -- (MBA-MBA)
		"Sol/316678 1995 UO12", -- (MBA-MBA)
		"Sol/316679 1995 UD16", -- (MBA-MBA)
		"Sol/316680 1995 UM20", -- (MBA-MBA)
		"Sol/316681 1995 UO58", -- (MBA-MBA)
		"Sol/316682 1995 US61", -- (MBA-MBA)
		"Sol/316683 1995 UJ80", -- (MBA-MBA)
		"Sol/316684 1995 VT11", -- (MBA-MBA)
		"Sol/316685 1996 AS10", -- (MBA-MBA)
		"Sol/316686 1996 BX9", -- (MBA-MBA)
		"Sol/316688 1996 BE14", -- (MBA-MBA)
		"Sol/316689 1996 EX5", -- (MBA-MBA)
		"Sol/316690 1996 EA8", -- (MBA-MBA)
		"Sol/316691 1996 GQ5", -- (MBA-MBA)
		"Sol/316694 1996 TW1", -- (MBA-MBA)
		"Sol/316696 1996 TG17", -- (MBA-MBA)
		"Sol/316697 1996 TE26", -- (MBA-MBA)
		"Sol/316698 1996 TF30", -- (MBA-MBA)
		"Sol/316699 1996 TR46", -- (MBA-MBA)
		"Sol/316700 1996 VQ9", -- (MBA-MBA)
		"Sol/316701 1996 VQ14", -- (MBA-MBA)
		"Sol/316702 1996 VH18", -- (MBA-MBA)
		"Sol/316703 1996 VF26", -- (MBA-MBA)
		"Sol/316705 1996 XA16", -- (MBA-MBA)
		"Sol/316706 1996 XA20", -- (MBA-MBA)
		"Sol/316707 1997 CP11", -- (MBA-MBA)
		"Sol/316708 1997 EU26", -- (MBA-MBA)
		"Sol/316709 POSS", -- (MBA-MBA)
		"Sol/316710 1997 GQ2", -- (MBA-MBA)
		"Sol/316712 1997 SD3", -- (MBA-MBA)
		"Sol/316713 1997 SA8", -- (MBA-MBA)
		"Sol/316714 1997 SB13", -- (MBA-MBA)
		"Sol/316715 1997 TO20", -- (MBA-MBA)
		"Sol/316716 1997 WS6", -- (MBA-MBA)
		"Sol/316717 1997 WN20", -- (MBA-MBA)
		"Sol/316718 1997 XM3", -- (MBA-MBA)
		"Sol/316719 1997 YY13", -- (MBA-MBA)
		"Sol/316721 1998 BB20", -- (MBA-MBA)
		"Sol/316722 1998 DQ17", -- (MBA-MBA)
		"Sol/316723 1998 DV21", -- (MBA-MBA)
		"Sol/316724 1998 FX132", -- (MBA-MBA)
		"Sol/316725 1998 HC4", -- (MBA-MBA)
		"Sol/316726 1998 HA7", -- (MBA-MBA)
		"Sol/316727 1998 QF58", -- (MBA-MBA)
		"Sol/316728 1998 QB60", -- (MBA-MBA)
		"Sol/316729 1998 QU94", -- (MBA-MBA)
		"Sol/316730 1998 RW2", -- (MBA-MBA)
		"Sol/316731 1998 RG81", -- (MBA-MBA)
		"Sol/316732 1998 SY20", -- (MBA-MBA)
		"Sol/316733 1998 ST120", -- (MBA-MBA)
		"Sol/316734 1998 SE125", -- (MBA-MBA)
		"Sol/316736 1998 UJ9", -- (MBA-MBA)
		"Sol/316737 1998 UW9", -- (MBA-MBA)
		"Sol/316738 1998 WB35", -- (MBA-MBA)
		"Sol/316739 1998 WM38", -- (MBA-MBA)
		"Sol/316740 1998 WG39", -- (MBA-MBA)
		"Sol/316741 Janefletcher", -- (MBA-MBA)
		"Sol/316742 1998 XQ7", -- (MBA-MBA)
		"Sol/316743 1999 AQ7", -- (MBA-MBA)
		"Sol/316744 1999 AC31", -- (MBA-MBA)
		"Sol/316745 1999 CM134", -- (MBA-MBA)
		"Sol/316746 1999 FT81", -- (MBA-MBA)
		"Sol/316747 1999 FC88", -- (MBA-MBA)
		"Sol/316748 1999 GV62", -- (MBA-MBA)
		"Sol/316749 1999 JQ7", -- (MBA-MBA)
		"Sol/316750 1999 JG47", -- (MBA-MBA)
		"Sol/316751 1999 JH91", -- (MBA-MBA)
		"Sol/316753 1999 RR7", -- (MBA-MBA)
		"Sol/316754 1999 RN17", -- (MBA-MBA)
		"Sol/316755 1999 RZ35", -- (MBA-MBA)
		"Sol/316756 1999 RW44", -- (MBA-MBA)
		"Sol/316757 1999 RK219", -- (MBA-MBA)
		"Sol/316758 1999 RY246", -- (MBA-MBA)
		"Sol/316759 1999 SV3", -- (MBA-MBA)
		"Sol/316761 1999 TB23", -- (MBA-MBA)
		"Sol/316762 1999 TK33", -- (MBA-MBA)
		"Sol/316764 1999 TG44", -- (MBA-MBA)
		"Sol/316765 1999 TY44", -- (MBA-MBA)
		"Sol/316766 1999 TW45", -- (MBA-MBA)
		"Sol/316767 1999 TZ48", -- (MBA-MBA)
		"Sol/316768 1999 TN49", -- (MBA-MBA)
		"Sol/316769 1999 TD52", -- (MBA-MBA)
		"Sol/316770 1999 TH52", -- (MBA-MBA)
		"Sol/316771 1999 TT53", -- (MBA-MBA)
		"Sol/316772 1999 TR72", -- (MBA-MBA)
		"Sol/316773 1999 TB74", -- (MBA-MBA)
		"Sol/316774 1999 TG79", -- (MBA-MBA)
		"Sol/316775 1999 TU123", -- (MBA-MBA)
		"Sol/316776 1999 TH134", -- (MBA-MBA)
		"Sol/316777 1999 TB137", -- (MBA-MBA)
		"Sol/316778 1999 TT139", -- (MBA-MBA)
		"Sol/316779 1999 TP141", -- (MBA-MBA)
		"Sol/316780 1999 TU148", -- (MBA-MBA)
		"Sol/316782 1999 TL153", -- (MBA-MBA)
		"Sol/316783 1999 TM154", -- (MBA-MBA)
		"Sol/316784 1999 TV160", -- (MBA-MBA)
		"Sol/316785 1999 TA166", -- (MBA-MBA)
		"Sol/316786 1999 TV170", -- (MBA-MBA)
		"Sol/316787 1999 TA172", -- (MBA-MBA)
		"Sol/316788 1999 TP173", -- (MBA-MBA)
		"Sol/316789 1999 TW179", -- (MBA-MBA)
		"Sol/316790 1999 TS197", -- (MBA-MBA)
		"Sol/316791 1999 TS201", -- (MBA-MBA)
		"Sol/316792 1999 TU229", -- (MBA-MBA)
		"Sol/316793 1999 TM237", -- (MBA-MBA)
		"Sol/316794 1999 TU237", -- (MBA-MBA)
		"Sol/316795 1999 TK243", -- (MBA-MBA)
		"Sol/316796 1999 TW253", -- (MBA-MBA)
		"Sol/316797 1999 TE259", -- (MBA-MBA)
		"Sol/316798 1999 TL300", -- (MBA-MBA)
		"Sol/316799 1999 US15", -- (MBA-MBA)
		"Sol/316800 1999 UM27", -- (MBA-MBA)
		"Sol/316801 1999 UB29", -- (MBA-MBA)
		"Sol/316802 1999 UA32", -- (MBA-MBA)
		"Sol/316803 1999 UK33", -- (MBA-MBA)
		"Sol/316804 1999 UF35", -- (MBA-MBA)
		"Sol/316805 1999 VB63", -- (MBA-MBA)
		"Sol/316806 1999 VL73", -- (MBA-MBA)
		"Sol/316807 1999 VK99", -- (MBA-MBA)
		"Sol/316808 1999 VX99", -- (MBA-MBA)
		"Sol/316809 1999 VQ106", -- (MBA-MBA)
		"Sol/316810 1999 VE109", -- (MBA-MBA)
		"Sol/316811 1999 VF121", -- (MBA-MBA)
		"Sol/316812 1999 VY129", -- (MBA-MBA)
		"Sol/316813 1999 VT161", -- (MBA-MBA)
		"Sol/316814 1999 VC165", -- (MBA-MBA)
		"Sol/316815 1999 VO167", -- (MBA-MBA)
		"Sol/316816 1999 VH206", -- (MBA-MBA)
		"Sol/316817 1999 VO207", -- (MBA-MBA)
		"Sol/316818 1999 VG209", -- (MBA-MBA)
		"Sol/316819 1999 VR215", -- (MBA-MBA)
		"Sol/316820 1999 VY215", -- (MBA-MBA)
		"Sol/316821 1999 VW217", -- (MBA-MBA)
		"Sol/316822 1999 WS15", -- (MBA-MBA)
		"Sol/316823 1999 WS25", -- (MBA-MBA)
		"Sol/316824 1999 XK65", -- (MBA-MBA)
		"Sol/316825 1999 XG149", -- (MBA-MBA)
		"Sol/316826 1999 XJ152", -- (MBA-MBA)
		"Sol/316827 1999 XL225", -- (MBA-MBA)
		"Sol/316828 1999 XZ236", -- (MBA-MBA)
		"Sol/316830 2000 AS146", -- (MBA-MBA)
		"Sol/316831 2000 BP9", -- (MBA-MBA)
		"Sol/316832 2000 BM20", -- (MBA-MBA)
		"Sol/316834 2000 CO74", -- (MBA-MBA)
		"Sol/316836 2000 CQ132", -- (MBA-MBA)
		"Sol/316837 2000 CW140", -- (MBA-MBA)
		"Sol/316838 2000 CF142", -- (MBA-MBA)
		"Sol/316839 2000 DS9", -- (MBA-MBA)
		"Sol/316840 2000 DB12", -- (MBA-MBA)
		"Sol/316841 2000 DA90", -- (MBA-MBA)
		"Sol/316842 2000 ER99", -- (MBA-MBA)
		"Sol/316843 2000 EW123", -- (MBA-MBA)
		"Sol/316844 2000 EP170", -- (MBA-MBA)
		"Sol/316845 2000 FG2", -- (MBA-MBA)
		"Sol/316846 2000 FZ72", -- (MBA-MBA)
		"Sol/316847 2000 GQ9", -- (MBA-MBA)
		"Sol/316848 2000 GW19", -- (MBA-MBA)
		"Sol/316849 2000 GH47", -- (MBA-MBA)
		"Sol/316850 2000 GS120", -- (MBA-MBA)
		"Sol/316851 2000 GT130", -- (MBA-MBA)
		"Sol/316852 2000 GH145", -- (MBA-MBA)
		"Sol/316853 2000 HJ8", -- (MBA-MBA)
		"Sol/316854 2000 HA83", -- (MBA-MBA)
		"Sol/316856 2000 JU78", -- (MBA-MBA)
		"Sol/316859 2000 QN4", -- (MBA-MBA)
		"Sol/316860 2000 QX17", -- (MBA-MBA)
		"Sol/316861 2000 QA43", -- (MBA-MBA)
		"Sol/316862 2000 QV56", -- (MBA-MBA)
		"Sol/316864 2000 QB81", -- (MBA-MBA)
		"Sol/316865 2000 QT113", -- (MBA-MBA)
		"Sol/316867 2000 QH144", -- (MBA-MBA)
		"Sol/316869 2000 QW153", -- (MBA-MBA)
		"Sol/316872 2000 QO192", -- (MBA-MBA)
		"Sol/316873 2000 QU223", -- (MBA-MBA)
		"Sol/316874 2000 QP254", -- (MBA-MBA)
		"Sol/316875 2000 RU26", -- (MBA-MBA)
		"Sol/316876 2000 RF43", -- (MBA-MBA)
		"Sol/316877 2000 RY70", -- (MBA-MBA)
		"Sol/316878 2000 RF91", -- (MBA-MBA)
		"Sol/316879 2000 RS96", -- (MBA-MBA)
		"Sol/316880 2000 RM107", -- (MBA-MBA)
		"Sol/316881 2000 SB17", -- (MBA-MBA)
		"Sol/316882 2000 SC19", -- (MBA-MBA)
		"Sol/316885 2000 SO28", -- (MBA-MBA)
		"Sol/316886 2000 SZ31", -- (MBA-MBA)
		"Sol/316887 2000 SZ41", -- (MBA-MBA)
		"Sol/316888 2000 SG48", -- (MBA-MBA)
		"Sol/316889 2000 SF54", -- (MBA-MBA)
		"Sol/316890 2000 SY57", -- (MBA-MBA)
		"Sol/316891 2000 SN80", -- (MBA-MBA)
		"Sol/316892 2000 SJ93", -- (MBA-MBA)
		"Sol/316893 2000 SD100", -- (MBA-MBA)
		"Sol/316894 2000 SV135", -- (MBA-MBA)
		"Sol/316895 2000 SW138", -- (MBA-MBA)
		"Sol/316896 2000 SY140", -- (MBA-MBA)
		"Sol/316897 2000 SR190", -- (MBA-MBA)
		"Sol/316898 2000 SN195", -- (MBA-MBA)
		"Sol/316899 2000 SP214", -- (MBA-MBA)
		"Sol/316901 2000 SV227", -- (MBA-MBA)
		"Sol/316902 2000 SW282", -- (MBA-MBA)
		"Sol/316903 2000 SD289", -- (MBA-MBA)
		"Sol/316904 2000 SC290", -- (MBA-MBA)
		"Sol/316905 2000 SO362", -- (MBA-MBA)
		"Sol/316906 2000 TJ2", -- (MBA-MBA)
		"Sol/316907 2000 TJ20", -- (MBA-MBA)
		"Sol/316908 2000 TG27", -- (MBA-MBA)
		"Sol/316909 2000 TK54", -- (MBA-MBA)
		"Sol/316910 2000 UY17", -- (MBA-MBA)
		"Sol/316911 2000 UN19", -- (MBA-MBA)
		"Sol/316912 2000 UG23", -- (MBA-MBA)
		"Sol/316913 2000 UY55", -- (MBA-MBA)
		"Sol/316914 2000 UT64", -- (MBA-MBA)
		"Sol/316915 2000 UG107", -- (MBA-MBA)
		"Sol/316916 2000 VB9", -- (MBA-MBA)
		"Sol/316917 2000 VL21", -- (MBA-MBA)
		"Sol/316918 2000 WZ17", -- (MBA-MBA)
		"Sol/316919 2000 WK22", -- (MBA-MBA)
		"Sol/316920 2000 WW75", -- (MBA-MBA)
		"Sol/316921 2000 WA104", -- (MBA-MBA)
		"Sol/316923 2000 XC46", -- (MBA-MBA)
		"Sol/316924 2000 YB5", -- (MBA-MBA)
		"Sol/316925 2000 YD34", -- (MBA-MBA)
		"Sol/316926 2000 YV44", -- (MBA-MBA)
		"Sol/316927 2000 YF45", -- (MBA-MBA)
		"Sol/316928 2000 YN51", -- (MBA-MBA)
		"Sol/316929 2000 YC92", -- (MBA-MBA)
		"Sol/316930 2000 YK96", -- (MBA-MBA)
		"Sol/316931 2001 AE", -- (MBA-MBA)
		"Sol/316932 2001 AA13", -- (MBA-MBA)
		"Sol/316933 2001 AV50", -- (MBA-MBA)
		"Sol/316936 2001 BT12", -- (MBA-MBA)
		"Sol/316937 2001 BO83", -- (MBA-MBA)
		"Sol/316939 2001 CW20", -- (MBA-MBA)
		"Sol/316941 2001 CY45", -- (MBA-MBA)
		"Sol/316942 2001 CF49", -- (MBA-MBA)
		"Sol/316943 2001 DW1", -- (MBA-MBA)
		"Sol/316944 2001 DQ5", -- (MBA-MBA)
		"Sol/316945 2001 DF8", -- (MBA-MBA)
		"Sol/316946 2001 DK15", -- (MBA-MBA)
		"Sol/316947 2001 DN15", -- (MBA-MBA)
		"Sol/316948 2001 DP15", -- (MBA-MBA)
		"Sol/316949 2001 DW20", -- (MBA-MBA)
		"Sol/316950 2001 DT34", -- (MBA-MBA)
		"Sol/316951 2001 DB48", -- (MBA-MBA)
		"Sol/316952 2001 DS60", -- (MBA-MBA)
		"Sol/316953 2001 DX80", -- (MBA-MBA)
		"Sol/316954 2001 DS81", -- (MBA-MBA)
		"Sol/316955 2001 DH87", -- (MBA-MBA)
		"Sol/316956 2001 DK90", -- (MBA-MBA)
		"Sol/316957 2001 EN22", -- (MBA-MBA)
		"Sol/316958 2001 FG1", -- (MBA-MBA)
		"Sol/316959 2001 FA20", -- (MBA-MBA)
		"Sol/316960 2001 FU27", -- (MBA-MBA)
		"Sol/316961 2001 FM30", -- (MBA-MBA)
		"Sol/316962 2001 FY56", -- (MBA-MBA)
		"Sol/316963 2001 FD57", -- (MBA-MBA)
		"Sol/316964 2001 FD71", -- (MBA-MBA)
		"Sol/316965 2001 FE71", -- (MBA-MBA)
		"Sol/316966 2001 FY73", -- (MBA-MBA)
		"Sol/316967 2001 FZ80", -- (MBA-MBA)
		"Sol/316968 2001 FR81", -- (MBA-MBA)
		"Sol/316969 2001 FQ83", -- (MBA-MBA)
		"Sol/316970 2001 FT120", -- (MBA-MBA)
		"Sol/316971 2001 FL130", -- (MBA-MBA)
		"Sol/316972 2001 FV131", -- (MBA-MBA)
		"Sol/316973 2001 FV140", -- (MBA-MBA)
		"Sol/316974 2001 FP147", -- (MBA-MBA)
		"Sol/316975 2001 FF154", -- (MBA-MBA)
		"Sol/316976 2001 FH159", -- (MBA-MBA)
		"Sol/316977 2001 FV159", -- (MBA-MBA)
		"Sol/316978 2001 FY180", -- (MBA-MBA)
		"Sol/316979 2001 FK184", -- (MBA-MBA)
		"Sol/316980 2001 GV3", -- (MBA-MBA)
		"Sol/316981 2001 GW11", -- (MBA-MBA)
		"Sol/316982 2001 HS13", -- (MBA-MBA)
		"Sol/316984 2001 JC", -- (MBA-MBA)
		"Sol/316985 2001 KV63", -- (MBA-MBA)
		"Sol/316988 2001 MN26", -- (MBA-MBA)
		"Sol/316989 2001 NL5", -- (MBA-MBA)
		"Sol/316990 2001 NB11", -- (MBA-MBA)
		"Sol/316991 2001 OJ11", -- (MBA-MBA)
		"Sol/316992 2001 OP19", -- (MBA-MBA)
		"Sol/316993 2001 OQ63", -- (MBA-MBA)
		"Sol/316994 2001 OB93", -- (MBA-MBA)
		"Sol/316995 2001 OD111", -- (MBA-MBA)
		"Sol/316996 2001 OK111", -- (MBA-MBA)
		"Sol/316997 2001 OS111", -- (MBA-MBA)
		"Sol/316998 2001 PZ18", -- (MBA-MBA)
		"Sol/316999 2001 PR21", -- (MBA-MBA)
		"Sol/317000 2001 PY28", -- (MBA-MBA)
		"Sol/317001 2001 PP34", -- (MBA-MBA)
		"Sol/317002 2001 PV38", -- (MBA-MBA)
		"Sol/317003 2001 PN57", -- (MBA-MBA)
		"Sol/317004 2001 PV60", -- (MBA-MBA)
		"Sol/317005 2001 PK67", -- (MBA-MBA)
		"Sol/317006 2001 QK", -- (MBA-MBA)
		"Sol/317007 2001 QM21", -- (MBA-MBA)
		"Sol/317008 2001 QA46", -- (MBA-MBA)
		"Sol/317009 2001 QU50", -- (MBA-MBA)
		"Sol/317010 2001 QV92", -- (MBA-MBA)
		"Sol/317011 2001 QU96", -- (MBA-MBA)
		"Sol/317012 2001 QT100", -- (MBA-MBA)
		"Sol/317013 2001 QE125", -- (MBA-MBA)
		"Sol/317014 2001 QY129", -- (MBA-MBA)
		"Sol/317015 2001 QV159", -- (MBA-MBA)
		"Sol/317016 2001 QN164", -- (MBA-MBA)
		"Sol/317017 2001 QJ184", -- (MBA-MBA)
		"Sol/317018 2001 QB193", -- (MBA-MBA)
		"Sol/317019 2001 QH205", -- (MBA-MBA)
		"Sol/317020 2001 QW206", -- (MBA-MBA)
		"Sol/317021 2001 QL217", -- (MBA-MBA)
		"Sol/317022 2001 QW217", -- (MBA-MBA)
		"Sol/317023 2001 QD221", -- (MBA-MBA)
		"Sol/317024 2001 QC224", -- (MBA-MBA)
		"Sol/317025 2001 QP227", -- (MBA-MBA)
		"Sol/317026 2001 QH229", -- (MBA-MBA)
		"Sol/317027 2001 QJ229", -- (MBA-MBA)
		"Sol/317028 2001 QC230", -- (MBA-MBA)
		"Sol/317029 2001 QM245", -- (MBA-MBA)
		"Sol/317031 2001 QU267", -- (MBA-MBA)
		"Sol/317033 2001 QX277", -- (MBA-MBA)
		"Sol/317034 2001 QF330", -- (MBA-MBA)
		"Sol/317035 2001 RZ7", -- (MBA-MBA)
		"Sol/317036 2001 RN14", -- (MBA-MBA)
		"Sol/317037 2001 RP22", -- (MBA-MBA)
		"Sol/317038 2001 RF55", -- (MBA-MBA)
		"Sol/317039 2001 RE60", -- (MBA-MBA)
		"Sol/317040 2001 RV74", -- (MBA-MBA)
		"Sol/317041 2001 RX74", -- (MBA-MBA)
		"Sol/317042 2001 RJ91", -- (MBA-MBA)
		"Sol/317043 2001 RL113", -- (MBA-MBA)
		"Sol/317044 2001 RN125", -- (MBA-MBA)
		"Sol/317045 2001 RP130", -- (MBA-MBA)
		"Sol/317046 2001 RA138", -- (MBA-MBA)
		"Sol/317047 2001 RB142", -- (MBA-MBA)
		"Sol/317048 2001 SM8", -- (MBA-MBA)
		"Sol/317049 2001 SO49", -- (MBA-MBA)
		"Sol/317050 2001 SF51", -- (MBA-MBA)
		"Sol/317052 2001 SF61", -- (MBA-MBA)
		"Sol/317053 2001 SV84", -- (MBA-MBA)
		"Sol/317054 2001 SZ89", -- (MBA-MBA)
		"Sol/317055 2001 SC91", -- (MBA-MBA)
		"Sol/317056 2001 SL92", -- (MBA-MBA)
		"Sol/317057 2001 SE100", -- (MBA-MBA)
		"Sol/317058 2001 SM100", -- (MBA-MBA)
		"Sol/317059 2001 SM102", -- (MBA-MBA)
		"Sol/317060 2001 SP104", -- (MBA-MBA)
		"Sol/317061 2001 SK117", -- (MBA-MBA)
		"Sol/317062 2001 SM119", -- (MBA-MBA)
		"Sol/317063 2001 SO128", -- (MBA-MBA)
		"Sol/317064 2001 SW139", -- (MBA-MBA)
		"Sol/317065 2001 ST141", -- (MBA-MBA)
		"Sol/317066 2001 SL180", -- (MBA-MBA)
		"Sol/317067 2001 SO202", -- (MBA-MBA)
		"Sol/317068 2001 SY205", -- (MBA-MBA)
		"Sol/317069 2001 SB206", -- (MBA-MBA)
		"Sol/317070 2001 SM206", -- (MBA-MBA)
		"Sol/317071 2001 SP206", -- (MBA-MBA)
		"Sol/317072 2001 SR207", -- (MBA-MBA)
		"Sol/317073 2001 SM209", -- (MBA-MBA)
		"Sol/317074 2001 SS219", -- (MBA-MBA)
		"Sol/317075 2001 SY219", -- (MBA-MBA)
		"Sol/317076 2001 SG228", -- (MBA-MBA)
		"Sol/317077 2001 SU237", -- (MBA-MBA)
		"Sol/317079 2001 SU255", -- (MBA-MBA)
		"Sol/317080 2001 SZ258", -- (MBA-MBA)
		"Sol/317081 2001 SD278", -- (MBA-MBA)
		"Sol/317082 2001 SQ294", -- (MBA-MBA)
		"Sol/317083 2001 SQ303", -- (MBA-MBA)
		"Sol/317084 2001 SS303", -- (MBA-MBA)
		"Sol/317085 2001 SH309", -- (MBA-MBA)
		"Sol/317086 2001 SX322", -- (MBA-MBA)
		"Sol/317087 2001 SY337", -- (MBA-MBA)
		"Sol/317088 2001 SA342", -- (MBA-MBA)
		"Sol/317089 2001 SW344", -- (MBA-MBA)
		"Sol/317090 2001 SP349", -- (MBA-MBA)
		"Sol/317091 2001 SO351", -- (MBA-MBA)
		"Sol/317092 2001 TV1", -- (MBA-MBA)
		"Sol/317093 2001 TX11", -- (MBA-MBA)
		"Sol/317094 2001 TQ14", -- (MBA-MBA)
		"Sol/317097 2001 TR82", -- (MBA-MBA)
		"Sol/317098 2001 TT84", -- (MBA-MBA)
		"Sol/317099 2001 TB90", -- (MBA-MBA)
		"Sol/317100 2001 TF102", -- (MBA-MBA)
		"Sol/317101 2001 TQ127", -- (MBA-MBA)
		"Sol/317102 2001 TK130", -- (MBA-MBA)
		"Sol/317103 2001 TC141", -- (MBA-MBA)
		"Sol/317104 2001 TD145", -- (MBA-MBA)
		"Sol/317105 2001 TL156", -- (MBA-MBA)
		"Sol/317106 2001 TW166", -- (MBA-MBA)
		"Sol/317107 2001 TS177", -- (MBA-MBA)
		"Sol/317108 2001 TU178", -- (MBA-MBA)
		"Sol/317109 2001 TZ198", -- (MBA-MBA)
		"Sol/317110 2001 TR201", -- (MBA-MBA)
		"Sol/317111 2001 TE221", -- (MBA-MBA)
		"Sol/317112 2001 TY221", -- (MBA-MBA)
		"Sol/317113 2001 TQ222", -- (MBA-MBA)
		"Sol/317114 2001 TT226", -- (MBA-MBA)
		"Sol/317115 2001 TH240", -- (MBA-MBA)
		"Sol/317116 2001 TL240", -- (MBA-MBA)
		"Sol/317117 2001 TD242", -- (MBA-MBA)
		"Sol/317118 2001 TA251", -- (MBA-MBA)
		"Sol/317119 2001 TJ255", -- (MBA-MBA)
		"Sol/317120 2001 TS256", -- (MBA-MBA)
		"Sol/317122 2001 TJ261", -- (MBA-MBA)
		"Sol/317123 2001 US15", -- (MBA-MBA)
		"Sol/317124 2001 UW28", -- (MBA-MBA)
		"Sol/317125 2001 UA36", -- (MBA-MBA)
		"Sol/317126 2001 UG39", -- (MBA-MBA)
		"Sol/317127 2001 UW40", -- (MBA-MBA)
		"Sol/317128 2001 UQ45", -- (MBA-MBA)
		"Sol/317129 2001 UU51", -- (MBA-MBA)
		"Sol/317130 2001 UE63", -- (MBA-MBA)
		"Sol/317132 2001 UV67", -- (MBA-MBA)
		"Sol/317133 2001 UX68", -- (MBA-MBA)
		"Sol/317134 2001 UC88", -- (MBA-MBA)
		"Sol/317135 2001 UE89", -- (MBA-MBA)
		"Sol/317136 2001 UC97", -- (MBA-MBA)
		"Sol/317137 2001 UR101", -- (MBA-MBA)
		"Sol/317138 2001 UZ119", -- (MBA-MBA)
		"Sol/317139 2001 UO123", -- (MBA-MBA)
		"Sol/317140 2001 UU128", -- (MBA-MBA)
		"Sol/317141 2001 UD130", -- (MBA-MBA)
		"Sol/317143 2001 UF158", -- (MBA-MBA)
		"Sol/317144 2001 UQ171", -- (MBA-MBA)
		"Sol/317145 2001 UN182", -- (MBA-MBA)
		"Sol/317146 2001 UG190", -- (MBA-MBA)
		"Sol/317147 2001 UT203", -- (MBA-MBA)
		"Sol/317148 2001 UZ224", -- (MBA-MBA)
		"Sol/317149 2001 UB228", -- (MBA-MBA)
		"Sol/317151 2001 UK230", -- (MBA-MBA)
		"Sol/317152 2001 UQ230", -- (MBA-MBA)
		"Sol/317153 2001 VY13", -- (MBA-MBA)
		"Sol/317154 2001 VB39", -- (MBA-MBA)
		"Sol/317155 2001 VC69", -- (MBA-MBA)
		"Sol/317156 2001 VT71", -- (MBA-MBA)
		"Sol/317157 2001 VS75", -- (MBA-MBA)
		"Sol/317158 2001 VK87", -- (MBA-MBA)
		"Sol/317159 2001 VZ103", -- (MBA-MBA)
		"Sol/317160 2001 VO116", -- (MBA-MBA)
		"Sol/317161 2001 VW129", -- (MBA-MBA)
		"Sol/317162 2001 VD131", -- (MBA-MBA)
		"Sol/317163 2001 VG133", -- (MBA-MBA)
		"Sol/317164 2001 WL33", -- (MBA-MBA)
		"Sol/317165 2001 WJ43", -- (MBA-MBA)
		"Sol/317166 2001 WF53", -- (MBA-MBA)
		"Sol/317167 2001 WP56", -- (MBA-MBA)
		"Sol/317168 2001 WX56", -- (MBA-MBA)
		"Sol/317169 2001 WR58", -- (MBA-MBA)
		"Sol/317170 2001 WS69", -- (MBA-MBA)
		"Sol/317171 2001 WX71", -- (MBA-MBA)
		"Sol/317172 2001 WC72", -- (MBA-MBA)
		"Sol/317173 2001 WR81", -- (MBA-MBA)
		"Sol/317174 2001 XH71", -- (MBA-MBA)
		"Sol/317175 2001 XF111", -- (MBA-MBA)
		"Sol/317177 2001 XU123", -- (MBA-MBA)
		"Sol/317178 2001 XX132", -- (MBA-MBA)
		"Sol/317179 2001 XS149", -- (MBA-MBA)
		"Sol/317180 2001 XD178", -- (MBA-MBA)
		"Sol/317181 2001 XT225", -- (MBA-MBA)
		"Sol/317182 2001 XY228", -- (MBA-MBA)
		"Sol/317183 2001 XA235", -- (MBA-MBA)
		"Sol/317184 2001 XP248", -- (MBA-MBA)
		"Sol/317185 2001 XQ258", -- (MBA-MBA)
		"Sol/317186 2001 XY258", -- (MBA-MBA)
		"Sol/317187 2001 XF262", -- (MBA-MBA)
		"Sol/317188 2001 XA266", -- (MBA-MBA)
		"Sol/317190 2001 YK2", -- (MBA-MBA)
		"Sol/317191 2001 YE55", -- (MBA-MBA)
		"Sol/317192 2001 YO77", -- (MBA-MBA)
		"Sol/317193 2001 YR80", -- (MBA-MBA)
		"Sol/317194 2001 YG103", -- (MBA-MBA)
		"Sol/317195 2001 YJ159", -- (MBA-MBA)
		"Sol/317196 2002 AK46", -- (MBA-MBA)
		"Sol/317197 2002 AE49", -- (MBA-MBA)
		"Sol/317198 2002 AZ49", -- (MBA-MBA)
		"Sol/317199 2002 AX72", -- (MBA-MBA)
		"Sol/317200 2002 AD91", -- (MBA-MBA)
		"Sol/317201 2002 AU126", -- (MBA-MBA)
		"Sol/317202 2002 AN136", -- (MBA-MBA)
		"Sol/317203 2002 AD149", -- (MBA-MBA)
		"Sol/317204 2002 AM180", -- (MBA-MBA)
		"Sol/317205 2002 AN205", -- (MBA-MBA)
		"Sol/317206 2002 CY1", -- (MBA-MBA)
		"Sol/317208 2002 CE16", -- (MBA-MBA)
		"Sol/317209 2002 CV22", -- (MBA-MBA)
		"Sol/317210 2002 CE25", -- (MBA-MBA)
		"Sol/317211 2002 CT36", -- (MBA-MBA)
		"Sol/317213 2002 CW50", -- (MBA-MBA)
		"Sol/317214 2002 CD60", -- (MBA-MBA)
		"Sol/317215 2002 CL68", -- (MBA-MBA)
		"Sol/317216 2002 CT72", -- (MBA-MBA)
		"Sol/317217 2002 CE81", -- (MBA-MBA)
		"Sol/317218 2002 CJ87", -- (MBA-MBA)
		"Sol/317219 2002 CV87", -- (MBA-MBA)
		"Sol/317220 2002 CO88", -- (MBA-MBA)
		"Sol/317221 2002 CA90", -- (MBA-MBA)
		"Sol/317222 2002 CD101", -- (MBA-MBA)
		"Sol/317223 2002 CS115", -- (MBA-MBA)
		"Sol/317224 2002 CF121", -- (MBA-MBA)
		"Sol/317226 2002 CL158", -- (MBA-MBA)
		"Sol/317227 2002 CU162", -- (MBA-MBA)
		"Sol/317228 2002 CY166", -- (MBA-MBA)
		"Sol/317229 2002 CU171", -- (MBA-MBA)
		"Sol/317230 2002 CY179", -- (MBA-MBA)
		"Sol/317231 2002 CJ180", -- (MBA-MBA)
		"Sol/317232 2002 CS184", -- (MBA-MBA)
		"Sol/317233 2002 CB186", -- (MBA-MBA)
		"Sol/317234 2002 CD189", -- (MBA-MBA)
		"Sol/317235 2002 CZ190", -- (MBA-MBA)
		"Sol/317236 2002 CB201", -- (MBA-MBA)
		"Sol/317237 2002 CQ201", -- (MBA-MBA)
		"Sol/317238 2002 CZ205", -- (MBA-MBA)
		"Sol/317239 2002 CJ208", -- (MBA-MBA)
		"Sol/317240 2002 CO214", -- (MBA-MBA)
		"Sol/317241 2002 CJ220", -- (MBA-MBA)
		"Sol/317242 2002 CM230", -- (MBA-MBA)
		"Sol/317243 2002 CM234", -- (MBA-MBA)
		"Sol/317244 2002 CR252", -- (MBA-MBA)
		"Sol/317245 2002 CA258", -- (MBA-MBA)
		"Sol/317246 2002 CS272", -- (MBA-MBA)
		"Sol/317247 2002 CA273", -- (MBA-MBA)
		"Sol/317248 2002 CS274", -- (MBA-MBA)
		"Sol/317249 2002 CZ290", -- (MBA-MBA)
		"Sol/317250 2002 CA291", -- (MBA-MBA)
		"Sol/317251 2002 CU291", -- (MBA-MBA)
		"Sol/317252 2002 CT307", -- (MBA-MBA)
		"Sol/317253 2002 CM310", -- (MBA-MBA)
		"Sol/317254 2002 CH315", -- (MBA-MBA)
		"Sol/317256 2002 DC12", -- (MBA-MBA)
		"Sol/317258 2002 EY14", -- (MBA-MBA)
		"Sol/317259 2002 EV17", -- (MBA-MBA)
		"Sol/317260 2002 EE23", -- (MBA-MBA)
		"Sol/317261 2002 EA25", -- (MBA-MBA)
		"Sol/317262 2002 EW36", -- (MBA-MBA)
		"Sol/317263 2002 EK37", -- (MBA-MBA)
		"Sol/317264 2002 EA51", -- (MBA-MBA)
		"Sol/317265 2002 EZ52", -- (MBA-MBA)
		"Sol/317266 2002 EQ63", -- (MBA-MBA)
		"Sol/317267 2002 EY63", -- (MBA-MBA)
		"Sol/317268 2002 EF69", -- (MBA-MBA)
		"Sol/317269 2002 EZ71", -- (MBA-MBA)
		"Sol/317270 2002 EJ76", -- (MBA-MBA)
		"Sol/317271 2002 EO96", -- (MBA-MBA)
		"Sol/317272 2002 EQ106", -- (MBA-MBA)
		"Sol/317273 2002 ED110", -- (MBA-MBA)
		"Sol/317274 2002 ED116", -- (MBA-MBA)
		"Sol/317275 2002 EL118", -- (MBA-MBA)
		"Sol/317276 2002 EB123", -- (MBA-MBA)
		"Sol/317277 2002 EQ127", -- (MBA-MBA)
		"Sol/317278 2002 EG136", -- (MBA-MBA)
		"Sol/317279 2002 EJ137", -- (MBA-MBA)
		"Sol/317280 2002 EE148", -- (MBA-MBA)
		"Sol/317281 2002 EC151", -- (MBA-MBA)
		"Sol/317282 2002 EB162", -- (MBA-MBA)
		"Sol/317283 2002 ED162", -- (MBA-MBA)
		"Sol/317284 2002 FQ7", -- (MBA-MBA)
		"Sol/317285 2002 FE9", -- (MBA-MBA)
		"Sol/317286 2002 FH34", -- (MBA-MBA)
		"Sol/317288 2002 GR1", -- (MBA-MBA)
		"Sol/317289 2002 GK13", -- (MBA-MBA)
		"Sol/317290 2002 GF47", -- (MBA-MBA)
		"Sol/317291 2002 GD48", -- (MBA-MBA)
		"Sol/317292 2002 GF52", -- (MBA-MBA)
		"Sol/317293 2002 GJ60", -- (MBA-MBA)
		"Sol/317294 2002 GN60", -- (MBA-MBA)
		"Sol/317295 2002 GG69", -- (MBA-MBA)
		"Sol/317296 2002 GJ73", -- (MBA-MBA)
		"Sol/317297 2002 GR73", -- (MBA-MBA)
		"Sol/317298 2002 GF77", -- (MBA-MBA)
		"Sol/317299 2002 GV84", -- (MBA-MBA)
		"Sol/317300 2002 GT85", -- (MBA-MBA)
		"Sol/317301 2002 GN89", -- (MBA-MBA)
		"Sol/317302 2002 GX91", -- (MBA-MBA)
		"Sol/317303 2002 GV98", -- (MBA-MBA)
		"Sol/317304 2002 GB100", -- (MBA-MBA)
		"Sol/317305 2002 GQ108", -- (MBA-MBA)
		"Sol/317306 2002 GH110", -- (MBA-MBA)
		"Sol/317307 2002 GR110", -- (MBA-MBA)
		"Sol/317308 2002 GW127", -- (MBA-MBA)
		"Sol/317309 2002 GX131", -- (MBA-MBA)
		"Sol/317310 2002 GP141", -- (MBA-MBA)
		"Sol/317311 2002 GM153", -- (MBA-MBA)
		"Sol/317312 2002 GA170", -- (MBA-MBA)
		"Sol/317313 2002 GG179", -- (MBA-MBA)
		"Sol/317314 2002 GY183", -- (MBA-MBA)
		"Sol/317315 2002 GE185", -- (MBA-MBA)
		"Sol/317317 2002 HU3", -- (MBA-MBA)
		"Sol/317318 2002 HG11", -- (MBA-MBA)
		"Sol/317319 2002 HH15", -- (MBA-MBA)
		"Sol/317320 2002 HY16", -- (MBA-MBA)
		"Sol/317321 2002 JZ1", -- (MBA-MBA)
		"Sol/317322 2002 JF4", -- (MBA-MBA)
		"Sol/317323 2002 JZ6", -- (MBA-MBA)
		"Sol/317324 2002 JC8", -- (MBA-MBA)
		"Sol/317325 2002 JH8", -- (MBA-MBA)
		"Sol/317326 2002 JG24", -- (MBA-MBA)
		"Sol/317327 2002 JV26", -- (MBA-MBA)
		"Sol/317328 2002 JT28", -- (MBA-MBA)
		"Sol/317329 2002 JS36", -- (MBA-MBA)
		"Sol/317331 2002 JD67", -- (MBA-MBA)
		"Sol/317332 2002 JB72", -- (MBA-MBA)
		"Sol/317333 2002 JN84", -- (MBA-MBA)
		"Sol/317334 2002 JH87", -- (MBA-MBA)
		"Sol/317335 2002 JT94", -- (MBA-MBA)
		"Sol/317336 2002 JC101", -- (MBA-MBA)
		"Sol/317337 2002 JB103", -- (MBA-MBA)
		"Sol/317338 2002 JD103", -- (MBA-MBA)
		"Sol/317339 2002 JA104", -- (MBA-MBA)
		"Sol/317341 2002 JO122", -- (MBA-MBA)
		"Sol/317342 2002 JZ122", -- (MBA-MBA)
		"Sol/317343 2002 JA137", -- (MBA-MBA)
		"Sol/317344 2002 JN147", -- (MBA-MBA)
		"Sol/317346 2002 KK15", -- (MBA-MBA)
		"Sol/317347 2002 LF27", -- (MBA-MBA)
		"Sol/317348 2002 LC32", -- (MBA-MBA)
		"Sol/317349 2002 LB38", -- (MBA-MBA)
		"Sol/317351 2002 LX44", -- (MBA-MBA)
		"Sol/317352 2002 LT60", -- (MBA-MBA)
		"Sol/317353 2002 LL62", -- (MBA-MBA)
		"Sol/317354 2002 LB64", -- (MBA-MBA)
		"Sol/317355 2002 LU64", -- (MBA-MBA)
		"Sol/317357 2002 MN7", -- (MBA-MBA)
		"Sol/317358 2002 NW1", -- (MBA-MBA)
		"Sol/317359 2002 NJ9", -- (MBA-MBA)
		"Sol/317360 2002 NZ9", -- (MBA-MBA)
		"Sol/317361 2002 NF13", -- (MBA-MBA)
		"Sol/317362 2002 NZ15", -- (MBA-MBA)
		"Sol/317363 2002 NU21", -- (MBA-MBA)
		"Sol/317364 2002 NH29", -- (MBA-MBA)
		"Sol/317365 2002 NK34", -- (MBA-MBA)
		"Sol/317366 2002 NG41", -- (MBA-MBA)
		"Sol/317367 2002 NX57", -- (MBA-MBA)
		"Sol/317368 2002 NO60", -- (MBA-MBA)
		"Sol/317369 2002 NP60", -- (MBA-MBA)
		"Sol/317370 2002 NE61", -- (MBA-MBA)
		"Sol/317371 2002 NJ61", -- (MBA-MBA)
		"Sol/317372 2002 NS63", -- (MBA-MBA)
		"Sol/317373 2002 NE66", -- (MBA-MBA)
		"Sol/317374 2002 NP70", -- (MBA-MBA)
		"Sol/317375 2002 NH74", -- (MBA-MBA)
		"Sol/317376 2002 NS74", -- (MBA-MBA)
		"Sol/317378 2002 OT22", -- (MBA-MBA)
		"Sol/317380 2002 OM27", -- (MBA-MBA)
		"Sol/317381 2002 OQ28", -- (MBA-MBA)
		"Sol/317382 2002 OG32", -- (MBA-MBA)
		"Sol/317383 2002 OK32", -- (MBA-MBA)
		"Sol/317384 2002 OA35", -- (MBA-MBA)
		"Sol/317385 2002 OA36", -- (MBA-MBA)
		"Sol/317386 2002 OD36", -- (MBA-MBA)
		"Sol/317387 2002 OG36", -- (MBA-MBA)
		"Sol/317388 2002 OP36", -- (MBA-MBA)
		"Sol/317389 2002 PS2", -- (MBA-MBA)
		"Sol/317392 2002 PQ39", -- (MBA-MBA)
		"Sol/317393 2002 PV48", -- (MBA-MBA)
		"Sol/317394 2002 PZ48", -- (MBA-MBA)
		"Sol/317395 2002 PN81", -- (MBA-MBA)
		"Sol/317396 2002 PX83", -- (MBA-MBA)
		"Sol/317397 2002 PP89", -- (MBA-MBA)
		"Sol/317398 2002 PY96", -- (MBA-MBA)
		"Sol/317400 2002 PE114", -- (MBA-MBA)
		"Sol/317401 2002 PG114", -- (MBA-MBA)
		"Sol/317402 2002 PF122", -- (MBA-MBA)
		"Sol/317403 2002 PV131", -- (MBA-MBA)
		"Sol/317406 2002 PE136", -- (MBA-MBA)
		"Sol/317407 2002 PY150", -- (MBA-MBA)
		"Sol/317408 2002 PW158", -- (MBA-MBA)
		"Sol/317409 2002 PM159", -- (MBA-MBA)
		"Sol/317410 2002 PV174", -- (MBA-MBA)
		"Sol/317411 2002 PP175", -- (MBA-MBA)
		"Sol/317412 2002 PC176", -- (MBA-MBA)
		"Sol/317413 2002 PG190", -- (MBA-MBA)
		"Sol/317414 2002 PM194", -- (MBA-MBA)
		"Sol/317416 2002 PB195", -- (MBA-MBA)
		"Sol/317417 2002 PE195", -- (MBA-MBA)
		"Sol/317418 2002 PG196", -- (MBA-MBA)
		"Sol/317419 2002 PD197", -- (MBA-MBA)
		"Sol/317420 2002 PG197", -- (MBA-MBA)
		"Sol/317421 2002 PM198", -- (MBA-MBA)
		"Sol/317422 2002 PE199", -- (MBA-MBA)
		"Sol/317423 2002 QA8", -- (MBA-MBA)
		"Sol/317424 2002 QV10", -- (MBA-MBA)
		"Sol/317425 2002 QW10", -- (MBA-MBA)
		"Sol/317427 2002 QX17", -- (MBA-MBA)
		"Sol/317428 2002 QX18", -- (MBA-MBA)
		"Sol/317429 2002 QH23", -- (MBA-MBA)
		"Sol/317430 2002 QE25", -- (MBA-MBA)
		"Sol/317431 2002 QW25", -- (MBA-MBA)
		"Sol/317432 2002 QB29", -- (MBA-MBA)
		"Sol/317433 2002 QS33", -- (MBA-MBA)
		"Sol/317434 2002 QX35", -- (MBA-MBA)
		"Sol/317435 2002 QN49", -- (MBA-MBA)
		"Sol/317436 2002 QJ51", -- (MBA-MBA)
		"Sol/317437 2002 QN60", -- (MBA-MBA)
		"Sol/317438 2002 QQ77", -- (MBA-MBA)
		"Sol/317439 2002 QM80", -- (MBA-MBA)
		"Sol/317441 2002 QR91", -- (MBA-MBA)
		"Sol/317442 2002 QY102", -- (MBA-MBA)
		"Sol/317443 2002 QC110", -- (MBA-MBA)
		"Sol/317444 2002 QZ110", -- (MBA-MBA)
		"Sol/317445 2002 QG112", -- (MBA-MBA)
		"Sol/317446 2002 QY113", -- (MBA-MBA)
		"Sol/317447 2002 QF124", -- (MBA-MBA)
		"Sol/317449 2002 QJ137", -- (MBA-MBA)
		"Sol/317450 2002 QM137", -- (MBA-MBA)
		"Sol/317451 2002 QR138", -- (MBA-MBA)
		"Sol/317452 Wurukang", -- (MBA-MBA)
		"Sol/317453 2002 QK146", -- (MBA-MBA)
		"Sol/317454 2002 QT146", -- (MBA-MBA)
		"Sol/317455 2002 QE149", -- (MBA-MBA)
		"Sol/317456 2002 RP", -- (MBA-MBA)
		"Sol/317457 2002 RH11", -- (MBA-MBA)
		"Sol/317458 2002 RJ18", -- (MBA-MBA)
		"Sol/317459 2002 RY21", -- (MBA-MBA)
		"Sol/317460 2002 RF50", -- (MBA-MBA)
		"Sol/317461 2002 RG60", -- (MBA-MBA)
		"Sol/317463 2002 RF123", -- (MBA-MBA)
		"Sol/317464 2002 RL127", -- (MBA-MBA)
		"Sol/317465 2002 RY129", -- (MBA-MBA)
		"Sol/317466 2002 RK137", -- (MBA-MBA)
		"Sol/317468 2002 RM142", -- (MBA-MBA)
		"Sol/317469 2002 RJ143", -- (MBA-MBA)
		"Sol/317470 2002 RK147", -- (MBA-MBA)
		"Sol/317472 2002 RX163", -- (MBA-MBA)
		"Sol/317473 2002 RW173", -- (MBA-MBA)
		"Sol/317474 2002 RE175", -- (MBA-MBA)
		"Sol/317475 2002 RH192", -- (MBA-MBA)
		"Sol/317476 2002 RX192", -- (MBA-MBA)
		"Sol/317477 2002 RT198", -- (MBA-MBA)
		"Sol/317479 2002 RT219", -- (MBA-MBA)
		"Sol/317480 2002 RV239", -- (MBA-MBA)
		"Sol/317481 2002 RO248", -- (MBA-MBA)
		"Sol/317482 2002 RQ262", -- (MBA-MBA)
		"Sol/317483 2002 RX264", -- (MBA-MBA)
		"Sol/317485 2002 RD283", -- (MBA-MBA)
		"Sol/317486 2002 RH290", -- (MBA-MBA)
		"Sol/317487 2002 RW290", -- (MBA-MBA)
		"Sol/317488 2002 SX5", -- (MBA-MBA)
		"Sol/317489 2002 SD8", -- (MBA-MBA)
		"Sol/317490 2002 SJ9", -- (MBA-MBA)
		"Sol/317491 2002 SO11", -- (MBA-MBA)
		"Sol/317492 2002 SL17", -- (MBA-MBA)
		"Sol/317493 2002 SU34", -- (MBA-MBA)
		"Sol/317494 2002 SL39", -- (MBA-MBA)
		"Sol/317495 2002 SO51", -- (MBA-MBA)
		"Sol/317496 2002 SO52", -- (MBA-MBA)
		"Sol/317497 2002 SD69", -- (MBA-MBA)
		"Sol/317498 2002 SJ70", -- (MBA-MBA)
		"Sol/317499 2002 TW", -- (MBA-MBA)
		"Sol/317500 2002 TN1", -- (MBA-MBA)
		"Sol/317501 2002 TZ3", -- (MBA-MBA)
		"Sol/317502 2002 TK5", -- (MBA-MBA)
		"Sol/317504 2002 TJ15", -- (MBA-MBA)
		"Sol/317505 2002 TH18", -- (MBA-MBA)
		"Sol/317506 2002 TO22", -- (MBA-MBA)
		"Sol/317507 2002 TM31", -- (MBA-MBA)
		"Sol/317509 2002 TO33", -- (MBA-MBA)
		"Sol/317510 2002 TJ54", -- (MBA-MBA)
		"Sol/317511 2002 TX67", -- (MBA-MBA)
		"Sol/317512 2002 TL71", -- (MBA-MBA)
		"Sol/317513 2002 TT72", -- (MBA-MBA)
		"Sol/317514 2002 TQ75", -- (MBA-MBA)
		"Sol/317515 2002 TF82", -- (MBA-MBA)
		"Sol/317516 2002 TN87", -- (MBA-MBA)
		"Sol/317517 2002 TK101", -- (MBA-MBA)
		"Sol/317518 2002 TX123", -- (MBA-MBA)
		"Sol/317519 2002 TS142", -- (MBA-MBA)
		"Sol/317520 2002 TR147", -- (MBA-MBA)
		"Sol/317521 2002 TM148", -- (MBA-MBA)
		"Sol/317522 2002 TS162", -- (MBA-MBA)
		"Sol/317523 2002 TE174", -- (MBA-MBA)
		"Sol/317525 2002 TL197", -- (MBA-MBA)
		"Sol/317526 2002 TV204", -- (MBA-MBA)
		"Sol/317527 2002 TM226", -- (MBA-MBA)
		"Sol/317529 2002 TR239", -- (MBA-MBA)
		"Sol/317530 2002 TE269", -- (MBA-MBA)
		"Sol/317531 2002 TB280", -- (MBA-MBA)
		"Sol/317532 2002 TP288", -- (MBA-MBA)
		"Sol/317533 2002 TS307", -- (MBA-MBA)
		"Sol/317534 2002 TR309", -- (MBA-MBA)
		"Sol/317535 2002 TR312", -- (MBA-MBA)
		"Sol/317536 2002 TJ324", -- (MBA-MBA)
		"Sol/317537 2002 TK326", -- (MBA-MBA)
		"Sol/317538 2002 TS350", -- (MBA-MBA)
		"Sol/317539 2002 TG351", -- (MBA-MBA)
		"Sol/317540 2002 TR356", -- (MBA-MBA)
		"Sol/317541 2002 UC", -- (MBA-MBA)
		"Sol/317542 2002 UH4", -- (MBA-MBA)
		"Sol/317543 2002 UB5", -- (MBA-MBA)
		"Sol/317544 2002 UC8", -- (MBA-MBA)
		"Sol/317546 2002 UE15", -- (MBA-MBA)
		"Sol/317547 2002 UW18", -- (MBA-MBA)
		"Sol/317548 2002 UQ30", -- (MBA-MBA)
		"Sol/317549 2002 UM34", -- (MBA-MBA)
		"Sol/317550 2002 UE39", -- (MBA-MBA)
		"Sol/317551 2002 UP40", -- (MBA-MBA)
		"Sol/317552 2002 UD41", -- (MBA-MBA)
		"Sol/317553 2002 UM45", -- (MBA-MBA)
		"Sol/317554 2002 UD60", -- (MBA-MBA)
		"Sol/317555 2002 UH72", -- (MBA-MBA)
		"Sol/317556 2002 UA78", -- (MBA-MBA)
		"Sol/317557 2002 VD3", -- (MBA-MBA)
		"Sol/317558 2002 VF7", -- (MBA-MBA)
		"Sol/317559 2002 VC19", -- (MBA-MBA)
		"Sol/317560 2002 VN19", -- (MBA-MBA)
		"Sol/317561 2002 VY44", -- (MBA-MBA)
		"Sol/317562 2002 VE47", -- (MBA-MBA)
		"Sol/317563 2002 VD62", -- (MBA-MBA)
		"Sol/317564 2002 VG72", -- (MBA-MBA)
		"Sol/317565 2002 VR73", -- (MBA-MBA)
		"Sol/317566 2002 VS107", -- (MBA-MBA)
		"Sol/317567 2002 VV109", -- (MBA-MBA)
		"Sol/317568 2002 VL114", -- (MBA-MBA)
		"Sol/317569 2002 VY115", -- (MBA-MBA)
		"Sol/317570 2002 VO118", -- (MBA-MBA)
		"Sol/317571 2002 VB120", -- (MBA-MBA)
		"Sol/317572 2002 VG125", -- (MBA-MBA)
		"Sol/317574 2002 VE140", -- (MBA-MBA)
		"Sol/317575 2002 VZ142", -- (MBA-MBA)
		"Sol/317577 2002 VX143", -- (MBA-MBA)
		"Sol/317578 2002 VB145", -- (MBA-MBA)
		"Sol/317579 2002 WD11", -- (MBA-MBA)
		"Sol/317580 2002 WV13", -- (MBA-MBA)
		"Sol/317581 2002 WX14", -- (MBA-MBA)
		"Sol/317582 2002 WL15", -- (MBA-MBA)
		"Sol/317583 2002 WW19", -- (MBA-MBA)
		"Sol/317584 2002 WH26", -- (MBA-MBA)
		"Sol/317585 2002 WW27", -- (MBA-MBA)
		"Sol/317586 2002 XG9", -- (MBA-MBA)
		"Sol/317587 2002 XN11", -- (MBA-MBA)
		"Sol/317588 2002 XO13", -- (MBA-MBA)
		"Sol/317589 2002 XA20", -- (MBA-MBA)
		"Sol/317590 2002 XW20", -- (MBA-MBA)
		"Sol/317591 2002 XX23", -- (MBA-MBA)
		"Sol/317592 2002 XK29", -- (MBA-MBA)
		"Sol/317593 2002 XT31", -- (MBA-MBA)
		"Sol/317594 2002 XW38", -- (MBA-MBA)
		"Sol/317595 2002 XJ39", -- (MBA-MBA)
		"Sol/317596 2002 XK39", -- (MBA-MBA)
		"Sol/317597 2002 XO42", -- (MBA-MBA)
		"Sol/317598 2002 XL52", -- (MBA-MBA)
		"Sol/317599 2002 XG69", -- (MBA-MBA)
		"Sol/317600 2002 XE74", -- (MBA-MBA)
		"Sol/317601 2002 XZ75", -- (MBA-MBA)
		"Sol/317602 2002 XM94", -- (MBA-MBA)
		"Sol/317603 2002 XA112", -- (MBA-MBA)
		"Sol/317604 2002 XZ113", -- (MBA-MBA)
		"Sol/317605 2002 YG12", -- (MBA-MBA)
		"Sol/317606 2002 YQ15", -- (MBA-MBA)
		"Sol/317607 2002 YA25", -- (MBA-MBA)
		"Sol/317608 2003 AS7", -- (MBA-MBA)
		"Sol/317609 2003 AW18", -- (MBA-MBA)
		"Sol/317610 2003 AO21", -- (MBA-MBA)
		"Sol/317611 2003 AY40", -- (MBA-MBA)
		"Sol/317612 2003 AV47", -- (MBA-MBA)
		"Sol/317613 2003 AW50", -- (MBA-MBA)
		"Sol/317614 2003 AZ55", -- (MBA-MBA)
		"Sol/317615 2003 AS56", -- (MBA-MBA)
		"Sol/317616 2003 AW68", -- (MBA-MBA)
		"Sol/317617 2003 AC73", -- (MBA-MBA)
		"Sol/317618 2003 BR13", -- (MBA-MBA)
		"Sol/317619 2003 BR16", -- (MBA-MBA)
		"Sol/317620 2003 BL31", -- (MBA-MBA)
		"Sol/317621 2003 BK35", -- (MBA-MBA)
		"Sol/317622 2003 BG42", -- (MBA-MBA)
		"Sol/317623 2003 BP64", -- (MBA-MBA)
		"Sol/317624 2003 BN73", -- (MBA-MBA)
		"Sol/317625 2003 BV75", -- (MBA-MBA)
		"Sol/317626 2003 BP76", -- (MBA-MBA)
		"Sol/317627 2003 BX78", -- (MBA-MBA)
		"Sol/317628 2003 BD83", -- (MBA-MBA)
		"Sol/317629 2003 CT2", -- (MBA-MBA)
		"Sol/317630 2003 CX14", -- (MBA-MBA)
		"Sol/317631 2003 CB20", -- (MBA-MBA)
		"Sol/317632 2003 CM20", -- (MBA-MBA)
		"Sol/317633 2003 CY20", -- (MBA-MBA)
		"Sol/317634 2003 CL25", -- (MBA-MBA)
		"Sol/317635 2003 DO6", -- (MBA-MBA)
		"Sol/317636 2003 DK11", -- (MBA-MBA)
		"Sol/317637 2003 EZ1", -- (MBA-MBA)
		"Sol/317639 2003 EB23", -- (MBA-MBA)
		"Sol/317640 2003 ER23", -- (MBA-MBA)
		"Sol/317641 2003 EH30", -- (MBA-MBA)
		"Sol/317642 2003 EX40", -- (MBA-MBA)
		"Sol/317644 2003 FU1", -- (MBA-MBA)
		"Sol/317645 2003 FT11", -- (MBA-MBA)
		"Sol/317646 2003 FY21", -- (MBA-MBA)
		"Sol/317647 2003 FE27", -- (MBA-MBA)
		"Sol/317648 2003 FM30", -- (MBA-MBA)
		"Sol/317649 2003 FM34", -- (MBA-MBA)
		"Sol/317650 2003 FD46", -- (MBA-MBA)
		"Sol/317651 2003 FU61", -- (MBA-MBA)
		"Sol/317652 2003 FV62", -- (MBA-MBA)
		"Sol/317653 2003 FO76", -- (MBA-MBA)
		"Sol/317654 2003 FT79", -- (MBA-MBA)
		"Sol/317655 2003 FU85", -- (MBA-MBA)
		"Sol/317656 2003 FO105", -- (MBA-MBA)
		"Sol/317657 2003 FT106", -- (MBA-MBA)
		"Sol/317658 2003 FH112", -- (MBA-MBA)
		"Sol/317659 2003 FY117", -- (MBA-MBA)
		"Sol/317660 2003 FN118", -- (MBA-MBA)
		"Sol/317661 2003 FR120", -- (MBA-MBA)
		"Sol/317662 2003 FY122", -- (MBA-MBA)
		"Sol/317663 2003 FS124", -- (MBA-MBA)
		"Sol/317664 2003 FJ131", -- (MBA-MBA)
		"Sol/317665 2003 GF16", -- (MBA-MBA)
		"Sol/317666 2003 GV25", -- (MBA-MBA)
		"Sol/317667 2003 GW26", -- (MBA-MBA)
		"Sol/317669 2003 HE4", -- (MBA-MBA)
		"Sol/317670 2003 HZ13", -- (MBA-MBA)
		"Sol/317671 2003 HL19", -- (MBA-MBA)
		"Sol/317672 2003 HU39", -- (MBA-MBA)
		"Sol/317673 2003 HR42", -- (MBA-MBA)
		"Sol/317674 2003 HO50", -- (MBA-MBA)
		"Sol/317675 2003 HX58", -- (MBA-MBA)
		"Sol/317676 2003 JB3", -- (MBA-MBA)
		"Sol/317677 2003 JL5", -- (MBA-MBA)
		"Sol/317678 2003 JH18", -- (MBA-MBA)
		"Sol/317679 2003 KT", -- (MBA-MBA)
		"Sol/317680 2003 KU3", -- (MBA-MBA)
		"Sol/317681 2003 KQ7", -- (MBA-MBA)
		"Sol/317682 2003 KX32", -- (MBA-MBA)
		"Sol/317684 2003 MY5", -- (MBA-MBA)
		"Sol/317686 2003 NZ10", -- (MBA-MBA)
		"Sol/317687 2003 OD5", -- (MBA-MBA)
		"Sol/317688 2003 OD8", -- (MBA-MBA)
		"Sol/317690 2003 OA17", -- (MBA-MBA)
		"Sol/317691 2003 OG23", -- (MBA-MBA)
		"Sol/317692 2003 OF24", -- (MBA-MBA)
		"Sol/317693 2003 OP24", -- (MBA-MBA)
		"Sol/317694 2003 OK26", -- (MBA-MBA)
		"Sol/317695 2003 OA33", -- (MBA-MBA)
		"Sol/317696 2003 PF5", -- (MBA-MBA)
		"Sol/317697 2003 PO5", -- (MBA-MBA)
		"Sol/317698 2003 PF6", -- (MBA-MBA)
		"Sol/317700 2003 QY", -- (MBA-MBA)
		"Sol/317701 2003 QZ2", -- (MBA-MBA)
		"Sol/317702 2003 QN3", -- (MBA-MBA)
		"Sol/317703 2003 QS6", -- (MBA-MBA)
		"Sol/317704 2003 QJ8", -- (MBA-MBA)
		"Sol/317705 2003 QW8", -- (MBA-MBA)
		"Sol/317706 2003 QP15", -- (MBA-MBA)
		"Sol/317707 2003 QO18", -- (MBA-MBA)
		"Sol/317708 2003 QL19", -- (MBA-MBA)
		"Sol/317709 2003 QM20", -- (MBA-MBA)
		"Sol/317710 2003 QM25", -- (MBA-MBA)
		"Sol/317711 2003 QK26", -- (MBA-MBA)
		"Sol/317712 2003 QO26", -- (MBA-MBA)
		"Sol/317713 2003 QG28", -- (MBA-MBA)
		"Sol/317714 2003 QN28", -- (MBA-MBA)
		"Sol/317715 Guydetienne", -- (MBA-MBA)
		"Sol/317716 2003 QR32", -- (MBA-MBA)
		"Sol/317717 2003 QB33", -- (MBA-MBA)
		"Sol/317718 2003 QJ40", -- (MBA-MBA)
		"Sol/317719 2003 QX40", -- (MBA-MBA)
		"Sol/317720 2003 QP41", -- (MBA-MBA)
		"Sol/317721 2003 QR43", -- (MBA-MBA)
		"Sol/317722 2003 QE48", -- (MBA-MBA)
		"Sol/317723 2003 QT48", -- (MBA-MBA)
		"Sol/317724 2003 QC49", -- (MBA-MBA)
		"Sol/317725 2003 QS54", -- (MBA-MBA)
		"Sol/317726 2003 QU67", -- (MBA-MBA)
		"Sol/317727 2003 QP86", -- (MBA-MBA)
		"Sol/317728 2003 QY93", -- (MBA-MBA)
		"Sol/317729 2003 QY119", -- (MBA-MBA)
		"Sol/317730 2003 RP", -- (MBA-MBA)
		"Sol/317731 2003 RO1", -- (MBA-MBA)
		"Sol/317732 2003 RG16", -- (MBA-MBA)
		"Sol/317733 2003 RF23", -- (MBA-MBA)
		"Sol/317734 2003 RV24", -- (MBA-MBA)
		"Sol/317735 2003 SF3", -- (MBA-MBA)
		"Sol/317736 2003 SD4", -- (MBA-MBA)
		"Sol/317737 2003 SN8", -- (MBA-MBA)
		"Sol/317738 2003 SM12", -- (MBA-MBA)
		"Sol/317739 2003 SR12", -- (MBA-MBA)
		"Sol/317740 2003 SY13", -- (MBA-MBA)
		"Sol/317741 2003 SS15", -- (MBA-MBA)
		"Sol/317743 2003 SM35", -- (MBA-MBA)
		"Sol/317744 2003 SY35", -- (MBA-MBA)
		"Sol/317745 2003 SF38", -- (MBA-MBA)
		"Sol/317746 2003 SS45", -- (MBA-MBA)
		"Sol/317747 2003 SW48", -- (MBA-MBA)
		"Sol/317748 2003 SY48", -- (MBA-MBA)
		"Sol/317749 2003 ST57", -- (MBA-MBA)
		"Sol/317750 2003 SD58", -- (MBA-MBA)
		"Sol/317751 2003 SK58", -- (MBA-MBA)
		"Sol/317753 2003 SS68", -- (MBA-MBA)
		"Sol/317754 2003 SF70", -- (MBA-MBA)
		"Sol/317755 2003 SH72", -- (MBA-MBA)
		"Sol/317756 2003 SL72", -- (MBA-MBA)
		"Sol/317757 2003 SV75", -- (MBA-MBA)
		"Sol/317758 2003 SR77", -- (MBA-MBA)
		"Sol/317759 2003 SY77", -- (MBA-MBA)
		"Sol/317760 2003 SP80", -- (MBA-MBA)
		"Sol/317761 2003 SY81", -- (MBA-MBA)
		"Sol/317762 2003 SS88", -- (MBA-MBA)
		"Sol/317763 2003 SR89", -- (MBA-MBA)
		"Sol/317764 2003 SW91", -- (MBA-MBA)
		"Sol/317765 2003 SB93", -- (MBA-MBA)
		"Sol/317767 2003 SG104", -- (MBA-MBA)
		"Sol/317768 2003 SP104", -- (MBA-MBA)
		"Sol/317769 2003 SA105", -- (MBA-MBA)
		"Sol/317770 2003 SO117", -- (MBA-MBA)
		"Sol/317772 2003 SR124", -- (MBA-MBA)
		"Sol/317773 2003 SN126", -- (MBA-MBA)
		"Sol/317774 2003 SW127", -- (MBA-MBA)
		"Sol/317775 2003 SE128", -- (MBA-MBA)
		"Sol/317776 2003 ST130", -- (MBA-MBA)
		"Sol/317777 2003 SM131", -- (MBA-MBA)
		"Sol/317778 2003 SP133", -- (MBA-MBA)
		"Sol/317779 2003 SE138", -- (MBA-MBA)
		"Sol/317780 2003 SU147", -- (MBA-MBA)
		"Sol/317781 2003 ST153", -- (MBA-MBA)
		"Sol/317782 2003 SN154", -- (MBA-MBA)
		"Sol/317783 2003 SG157", -- (MBA-MBA)
		"Sol/317784 2003 SA161", -- (MBA-MBA)
		"Sol/317785 2003 SY161", -- (MBA-MBA)
		"Sol/317786 2003 SG162", -- (MBA-MBA)
		"Sol/317787 2003 SE163", -- (MBA-MBA)
		"Sol/317788 2003 SM164", -- (MBA-MBA)
		"Sol/317789 2003 SM165", -- (MBA-MBA)
		"Sol/317790 2003 SU171", -- (MBA-MBA)
		"Sol/317791 2003 SF172", -- (MBA-MBA)
		"Sol/317792 2003 ST173", -- (MBA-MBA)
		"Sol/317793 2003 SD176", -- (MBA-MBA)
		"Sol/317794 2003 SF179", -- (MBA-MBA)
		"Sol/317795 2003 SR182", -- (MBA-MBA)
		"Sol/317796 2003 SX182", -- (MBA-MBA)
		"Sol/317797 2003 SN183", -- (MBA-MBA)
		"Sol/317798 2003 SS188", -- (MBA-MBA)
		"Sol/317799 2003 SL195", -- (MBA-MBA)
		"Sol/317800 2003 SS198", -- (MBA-MBA)
		"Sol/317801 2003 ST206", -- (MBA-MBA)
		"Sol/317802 2003 SV206", -- (MBA-MBA)
		"Sol/317803 2003 SR207", -- (MBA-MBA)
		"Sol/317804 2003 ST212", -- (MBA-MBA)
		"Sol/317805 2003 SH216", -- (MBA-MBA)
		"Sol/317806 2003 ST219", -- (MBA-MBA)
		"Sol/317807 2003 SV221", -- (MBA-MBA)
		"Sol/317808 2003 SK225", -- (MBA-MBA)
		"Sol/317809 Marot", -- (MBA-MBA)
		"Sol/317811 2003 SR231", -- (MBA-MBA)
		"Sol/317812 2003 SX233", -- (MBA-MBA)
		"Sol/317813 2003 SF236", -- (MBA-MBA)
		"Sol/317814 2003 SX248", -- (MBA-MBA)
		"Sol/317815 2003 SD253", -- (MBA-MBA)
		"Sol/317816 2003 SH263", -- (MBA-MBA)
		"Sol/317817 2003 SO264", -- (MBA-MBA)
		"Sol/317818 2003 SU264", -- (MBA-MBA)
		"Sol/317819 2003 SB265", -- (MBA-MBA)
		"Sol/317820 2003 ST267", -- (MBA-MBA)
		"Sol/317821 2003 SP276", -- (MBA-MBA)
		"Sol/317822 2003 SV277", -- (MBA-MBA)
		"Sol/317823 2003 SP282", -- (MBA-MBA)
		"Sol/317824 2003 SF284", -- (MBA-MBA)
		"Sol/317825 2003 SX288", -- (MBA-MBA)
		"Sol/317826 2003 SZ288", -- (MBA-MBA)
		"Sol/317827 2003 SX307", -- (MBA-MBA)
		"Sol/317828 2003 SE308", -- (MBA-MBA)
		"Sol/317829 2003 SK320", -- (MBA-MBA)
		"Sol/317830 2003 SZ320", -- (MBA-MBA)
		"Sol/317831 2003 SC321", -- (MBA-MBA)
		"Sol/317832 2003 SO325", -- (MBA-MBA)
		"Sol/317833 2003 SJ326", -- (MBA-MBA)
		"Sol/317834 2003 SP326", -- (MBA-MBA)
		"Sol/317835 2003 SH333", -- (MBA-MBA)
		"Sol/317836 2003 SK345", -- (MBA-MBA)
		"Sol/317837 2003 SS363", -- (MBA-MBA)
		"Sol/317838 2003 SL366", -- (MBA-MBA)
		"Sol/317839 2003 SZ366", -- (MBA-MBA)
		"Sol/317840 2003 SB404", -- (MBA-MBA)
		"Sol/317841 2003 SH420", -- (MBA-MBA)
		"Sol/317842 2003 SM423", -- (MBA-MBA)
		"Sol/317843 2003 SH424", -- (MBA-MBA)
		"Sol/317844 2003 SU426", -- (MBA-MBA)
		"Sol/317845 2003 SG428", -- (MBA-MBA)
		"Sol/317846 2003 SK428", -- (MBA-MBA)
		"Sol/317847 2003 SW432", -- (MBA-MBA)
		"Sol/317848 2003 TG7", -- (MBA-MBA)
		"Sol/317849 2003 TT10", -- (MBA-MBA)
		"Sol/317850 2003 TE14", -- (MBA-MBA)
		"Sol/317851 2003 TC15", -- (MBA-MBA)
		"Sol/317852 2003 TQ15", -- (MBA-MBA)
		"Sol/317853 2003 TR17", -- (MBA-MBA)
		"Sol/317854 2003 TU17", -- (MBA-MBA)
		"Sol/317857 2003 TL36", -- (MBA-MBA)
		"Sol/317858 2003 TQ38", -- (MBA-MBA)
		"Sol/317859 2003 TM55", -- (MBA-MBA)
		"Sol/317860 2003 UT", -- (MBA-MBA)
		"Sol/317861 2003 UC2", -- (MBA-MBA)
		"Sol/317862 2003 UE18", -- (MBA-MBA)
		"Sol/317863 2003 UT23", -- (MBA-MBA)
		"Sol/317864 2003 UC26", -- (MBA-MBA)
		"Sol/317865 2003 UU27", -- (MBA-MBA)
		"Sol/317866 2003 UR28", -- (MBA-MBA)
		"Sol/317867 2003 UR34", -- (MBA-MBA)
		"Sol/317868 2003 UJ39", -- (MBA-MBA)
		"Sol/317869 2003 UO39", -- (MBA-MBA)
		"Sol/317871 2003 UD52", -- (MBA-MBA)
		"Sol/317872 2003 UG55", -- (MBA-MBA)
		"Sol/317873 2003 UJ59", -- (MBA-MBA)
		"Sol/317875 2003 UX75", -- (MBA-MBA)
		"Sol/317876 2003 UW78", -- (MBA-MBA)
		"Sol/317877 2003 UQ93", -- (MBA-MBA)
		"Sol/317878 2003 UY112", -- (MBA-MBA)
		"Sol/317879 2003 US113", -- (MBA-MBA)
		"Sol/317880 2003 UP115", -- (MBA-MBA)
		"Sol/317881 2003 UT116", -- (MBA-MBA)
		"Sol/317882 2003 UA117", -- (MBA-MBA)
		"Sol/317883 2003 UB120", -- (MBA-MBA)
		"Sol/317884 2003 UK122", -- (MBA-MBA)
		"Sol/317885 2003 UU138", -- (MBA-MBA)
		"Sol/317886 2003 UR145", -- (MBA-MBA)
		"Sol/317887 2003 UM150", -- (MBA-MBA)
		"Sol/317888 2003 UD154", -- (MBA-MBA)
		"Sol/317889 2003 UZ159", -- (MBA-MBA)
		"Sol/317890 2003 UY160", -- (MBA-MBA)
		"Sol/317891 2003 UL163", -- (MBA-MBA)
		"Sol/317892 2003 UC165", -- (MBA-MBA)
		"Sol/317893 2003 UQ178", -- (MBA-MBA)
		"Sol/317894 2003 UP188", -- (MBA-MBA)
		"Sol/317895 2003 UD203", -- (MBA-MBA)
		"Sol/317896 2003 UE203", -- (MBA-MBA)
		"Sol/317897 2003 UK209", -- (MBA-MBA)
		"Sol/317898 2003 UQ211", -- (MBA-MBA)
		"Sol/317899 2003 US215", -- (MBA-MBA)
		"Sol/317900 2003 UU217", -- (MBA-MBA)
		"Sol/317901 2003 UM223", -- (MBA-MBA)
		"Sol/317902 2003 UU230", -- (MBA-MBA)
		"Sol/317903 2003 UP236", -- (MBA-MBA)
		"Sol/317904 2003 UO240", -- (MBA-MBA)
		"Sol/317905 2003 UM249", -- (MBA-MBA)
		"Sol/317906 2003 UW257", -- (MBA-MBA)
		"Sol/317907 2003 UU258", -- (MBA-MBA)
		"Sol/317908 2003 UG261", -- (MBA-MBA)
		"Sol/317909 2003 UN265", -- (MBA-MBA)
		"Sol/317910 2003 UN269", -- (MBA-MBA)
		"Sol/317911 2003 UO278", -- (MBA-MBA)
		"Sol/317912 2003 UP279", -- (MBA-MBA)
		"Sol/317913 2003 UA288", -- (MBA-MBA)
		"Sol/317914 2003 UA291", -- (MBA-MBA)
		"Sol/317915 2003 UW303", -- (MBA-MBA)
		"Sol/317916 2003 UL307", -- (MBA-MBA)
		"Sol/317919 2003 US325", -- (MBA-MBA)
		"Sol/317920 2003 UJ328", -- (MBA-MBA)
		"Sol/317921 2003 UM333", -- (MBA-MBA)
		"Sol/317922 2003 UJ337", -- (MBA-MBA)
		"Sol/317923 2003 UJ338", -- (MBA-MBA)
		"Sol/317924 2003 UY344", -- (MBA-MBA)
		"Sol/317925 2003 UE345", -- (MBA-MBA)
		"Sol/317926 2003 UH347", -- (MBA-MBA)
		"Sol/317927 2003 UK349", -- (MBA-MBA)
		"Sol/317928 2003 UP369", -- (MBA-MBA)
		"Sol/317929 2003 US374", -- (MBA-MBA)
		"Sol/317930 2003 UW388", -- (MBA-MBA)
		"Sol/317931 2003 VW1", -- (MBA-MBA)
		"Sol/317932 2003 WC2", -- (MBA-MBA)
		"Sol/317933 2003 WM4", -- (MBA-MBA)
		"Sol/317934 2003 WJ11", -- (MBA-MBA)
		"Sol/317935 2003 WS31", -- (MBA-MBA)
		"Sol/317936 2003 WX32", -- (MBA-MBA)
		"Sol/317937 2003 WP35", -- (MBA-MBA)
		"Sol/317938 2003 WC47", -- (MBA-MBA)
		"Sol/317939 2003 WD48", -- (MBA-MBA)
		"Sol/317940 2003 WB51", -- (MBA-MBA)
		"Sol/317941 2003 WF54", -- (MBA-MBA)
		"Sol/317942 2003 WJ57", -- (MBA-MBA)
		"Sol/317943 2003 WT59", -- (MBA-MBA)
		"Sol/317944 2003 WS63", -- (MBA-MBA)
		"Sol/317945 2003 WP67", -- (MBA-MBA)
		"Sol/317946 2003 WS75", -- (MBA-MBA)
		"Sol/317947 2003 WX80", -- (MBA-MBA)
		"Sol/317948 2003 WU84", -- (MBA-MBA)
		"Sol/317949 2003 WO93", -- (MBA-MBA)
		"Sol/317950 2003 WO113", -- (MBA-MBA)
		"Sol/317951 2003 WV132", -- (MBA-MBA)
		"Sol/317952 2003 WM135", -- (MBA-MBA)
		"Sol/317953 2003 WT150", -- (MBA-MBA)
		"Sol/317954 2003 WP160", -- (MBA-MBA)
		"Sol/317955 2003 WC161", -- (MBA-MBA)
		"Sol/317956 2003 WV175", -- (MBA-MBA)
		"Sol/317957 2003 WW194", -- (MBA-MBA)
		"Sol/317959 2003 XA15", -- (MBA-MBA)
		"Sol/317960 2003 XE16", -- (MBA-MBA)
		"Sol/317961 2003 YM19", -- (MBA-MBA)
		"Sol/317962 2003 YU21", -- (MBA-MBA)
		"Sol/317964 2003 YZ47", -- (MBA-MBA)
		"Sol/317965 2003 YQ53", -- (MBA-MBA)
		"Sol/317966 2003 YX53", -- (MBA-MBA)
		"Sol/317967 2003 YH54", -- (MBA-MBA)
		"Sol/317968 2003 YO63", -- (MBA-MBA)
		"Sol/317969 2003 YG67", -- (MBA-MBA)
		"Sol/317970 2003 YQ72", -- (MBA-MBA)
		"Sol/317971 2003 YC78", -- (MBA-MBA)
		"Sol/317972 2003 YN78", -- (MBA-MBA)
		"Sol/317973 2003 YT88", -- (MBA-MBA)
		"Sol/317974 2003 YD111", -- (MBA-MBA)
		"Sol/317975 2003 YC116", -- (MBA-MBA)
		"Sol/317977 2003 YJ141", -- (MBA-MBA)
		"Sol/317978 2003 YA146", -- (MBA-MBA)
		"Sol/317979 2003 YU146", -- (MBA-MBA)
		"Sol/317981 2003 YM172", -- (MBA-MBA)
		"Sol/317982 2004 AV", -- (MBA-MBA)
		"Sol/317983 2004 AT6", -- (MBA-MBA)
		"Sol/317985 2004 BQ16", -- (MBA-MBA)
		"Sol/317986 2004 BB25", -- (MBA-MBA)
		"Sol/317987 2004 BQ34", -- (MBA-MBA)
		"Sol/317988 2004 BT36", -- (MBA-MBA)
		"Sol/317989 2004 BT49", -- (MBA-MBA)
		"Sol/317990 2004 BK69", -- (MBA-MBA)
		"Sol/317991 2004 BD71", -- (MBA-MBA)
		"Sol/317992 2004 BC78", -- (MBA-MBA)
		"Sol/317993 2004 BO116", -- (MBA-MBA)
		"Sol/317995 2004 BM120", -- (MBA-MBA)
		"Sol/317997 2004 BU147", -- (MBA-MBA)
		"Sol/317998 2004 BK148", -- (MBA-MBA)
		"Sol/318000 2004 CP12", -- (MBA-MBA)
		"Sol/318002 2004 CZ41", -- (MBA-MBA)
		"Sol/318004 2004 CQ54", -- (MBA-MBA)
		"Sol/318005 2004 CV58", -- (MBA-MBA)
		"Sol/318006 2004 CV60", -- (MBA-MBA)
		"Sol/318007 2004 CG75", -- (MBA-MBA)
		"Sol/318013 2004 CY118", -- (MBA-MBA)
		"Sol/318016 2004 DZ22", -- (MBA-MBA)
		"Sol/318017 2004 DH27", -- (MBA-MBA)
		"Sol/318018 2004 DB34", -- (MBA-MBA)
		"Sol/318020 2004 DD44", -- (MBA-MBA)
		"Sol/318021 2004 DM63", -- (MBA-MBA)
		"Sol/318022 2004 DE68", -- (MBA-MBA)
		"Sol/318023 2004 ET1", -- (MBA-MBA)
		"Sol/318024 2004 EE6", -- (MBA-MBA)
		"Sol/318025 2004 EO6", -- (MBA-MBA)
		"Sol/318026 2004 ES13", -- (MBA-MBA)
		"Sol/318027 2004 EW15", -- (MBA-MBA)
		"Sol/318028 2004 EB16", -- (MBA-MBA)
		"Sol/318030 2004 EV27", -- (MBA-MBA)
		"Sol/318031 2004 ES37", -- (MBA-MBA)
		"Sol/318032 2004 EX37", -- (MBA-MBA)
		"Sol/318033 2004 EN48", -- (MBA-MBA)
		"Sol/318034 2004 EW50", -- (MBA-MBA)
		"Sol/318035 2004 EC53", -- (MBA-MBA)
		"Sol/318036 2004 EU53", -- (MBA-MBA)
		"Sol/318037 2004 EY62", -- (MBA-MBA)
		"Sol/318038 2004 ED65", -- (MBA-MBA)
		"Sol/318039 2004 EK78", -- (MBA-MBA)
		"Sol/318040 2004 ED91", -- (MBA-MBA)
		"Sol/318041 2004 EN91", -- (MBA-MBA)
		"Sol/318042 2004 EF93", -- (MBA-MBA)
		"Sol/318043 2004 FG10", -- (MBA-MBA)
		"Sol/318044 2004 FQ17", -- (MBA-MBA)
		"Sol/318046 2004 FT23", -- (MBA-MBA)
		"Sol/318047 2004 FB26", -- (MBA-MBA)
		"Sol/318049 2004 FB31", -- (MBA-MBA)
		"Sol/318051 2004 FY50", -- (MBA-MBA)
		"Sol/318052 2004 FC52", -- (MBA-MBA)
		"Sol/318053 2004 FR52", -- (MBA-MBA)
		"Sol/318054 2004 FA55", -- (MBA-MBA)
		"Sol/318055 2004 FV60", -- (MBA-MBA)
		"Sol/318056 2004 FQ67", -- (MBA-MBA)
		"Sol/318057 2004 FF83", -- (MBA-MBA)
		"Sol/318058 2004 FE84", -- (MBA-MBA)
		"Sol/318059 2004 FY88", -- (MBA-MBA)
		"Sol/318061 2004 FR91", -- (MBA-MBA)
		"Sol/318062 2004 FX91", -- (MBA-MBA)
		"Sol/318063 2004 FM122", -- (MBA-MBA)
		"Sol/318064 2004 FS127", -- (MBA-MBA)
		"Sol/318065 2004 FQ128", -- (MBA-MBA)
		"Sol/318066 2004 FX136", -- (MBA-MBA)
		"Sol/318067 2004 FS140", -- (MBA-MBA)
		"Sol/318068 2004 FS143", -- (MBA-MBA)
		"Sol/318069 2004 FW147", -- (MBA-MBA)
		"Sol/318070 2004 FW148", -- (MBA-MBA)
		"Sol/318071 2004 FZ152", -- (MBA-MBA)
		"Sol/318072 2004 FE161", -- (MBA-MBA)
		"Sol/318073 2004 GN1", -- (MBA-MBA)
		"Sol/318074 2004 GP1", -- (MBA-MBA)
		"Sol/318075 2004 GW8", -- (MBA-MBA)
		"Sol/318076 2004 GL11", -- (MBA-MBA)
		"Sol/318079 2004 GM14", -- (MBA-MBA)
		"Sol/318080 2004 GD19", -- (MBA-MBA)
		"Sol/318081 2004 GG20", -- (MBA-MBA)
		"Sol/318082 2004 GP20", -- (MBA-MBA)
		"Sol/318083 2004 GE21", -- (MBA-MBA)
		"Sol/318084 2004 GP27", -- (MBA-MBA)
		"Sol/318085 2004 GO42", -- (MBA-MBA)
		"Sol/318086 2004 GQ48", -- (MBA-MBA)
		"Sol/318087 2004 GW48", -- (MBA-MBA)
		"Sol/318088 2004 GL60", -- (MBA-MBA)
		"Sol/318089 2004 GX66", -- (MBA-MBA)
		"Sol/318090 2004 GZ70", -- (MBA-MBA)
		"Sol/318091 2004 GD72", -- (MBA-MBA)
		"Sol/318092 2004 GA75", -- (MBA-MBA)
		"Sol/318093 2004 GJ76", -- (MBA-MBA)
		"Sol/318094 2004 GP77", -- (MBA-MBA)
		"Sol/318095 2004 GW77", -- (MBA-MBA)
		"Sol/318096 2004 GY88", -- (MBA-MBA)
		"Sol/318097 2004 HA12", -- (MBA-MBA)
		"Sol/318098 2004 HJ20", -- (MBA-MBA)
		"Sol/318099 2004 HZ28", -- (MBA-MBA)
		"Sol/318100 2004 HU33", -- (MBA-MBA)
		"Sol/318102 2004 HM43", -- (MBA-MBA)
		"Sol/318103 2004 HP45", -- (MBA-MBA)
		"Sol/318104 2004 HT45", -- (MBA-MBA)
		"Sol/318105 2004 HR50", -- (MBA-MBA)
		"Sol/318106 2004 HM54", -- (MBA-MBA)
		"Sol/318107 2004 HN74", -- (MBA-MBA)
		"Sol/318108 2004 HC75", -- (MBA-MBA)
		"Sol/318109 2004 JG2", -- (MBA-MBA)
		"Sol/318110 2004 JK2", -- (MBA-MBA)
		"Sol/318111 2004 JK12", -- (MBA-MBA)
		"Sol/318112 2004 JU12", -- (MBA-MBA)
		"Sol/318113 2004 JJ13", -- (MBA-MBA)
		"Sol/318114 2004 JE18", -- (MBA-MBA)
		"Sol/318115 2004 JD25", -- (MBA-MBA)
		"Sol/318116 2004 JY29", -- (MBA-MBA)
		"Sol/318117 2004 JH31", -- (MBA-MBA)
		"Sol/318118 2004 KL12", -- (MBA-MBA)
		"Sol/318120 2004 KG13", -- (MBA-MBA)
		"Sol/318121 2004 KL14", -- (MBA-MBA)
		"Sol/318122 2004 KH16", -- (MBA-MBA)
		"Sol/318123 2004 LD10", -- (MBA-MBA)
		"Sol/318124 2004 LA18", -- (MBA-MBA)
		"Sol/318125 2004 LZ20", -- (MBA-MBA)
		"Sol/318126 2004 NL9", -- (MBA-MBA)
		"Sol/318127 2004 NB13", -- (MBA-MBA)
		"Sol/318128 2004 NB22", -- (MBA-MBA)
		"Sol/318129 2004 NS33", -- (MBA-MBA)
		"Sol/318130 2004 OL3", -- (MBA-MBA)
		"Sol/318131 2004 OK7", -- (MBA-MBA)
		"Sol/318132 2004 ON10", -- (MBA-MBA)
		"Sol/318133 2004 PF2", -- (MBA-MBA)
		"Sol/318134 2004 PT15", -- (MBA-MBA)
		"Sol/318135 2004 PJ24", -- (MBA-MBA)
		"Sol/318136 2004 PM29", -- (MBA-MBA)
		"Sol/318137 2004 PS33", -- (MBA-MBA)
		"Sol/318138 2004 PK39", -- (MBA-MBA)
		"Sol/318139 2004 PB41", -- (MBA-MBA)
		"Sol/318140 2004 PL42", -- (MBA-MBA)
		"Sol/318141 2004 PD46", -- (MBA-MBA)
		"Sol/318142 2004 PO52", -- (MBA-MBA)
		"Sol/318143 2004 PO59", -- (MBA-MBA)
		"Sol/318144 2004 PR64", -- (MBA-MBA)
		"Sol/318145 2004 PQ66", -- (MBA-MBA)
		"Sol/318146 2004 PV69", -- (MBA-MBA)
		"Sol/318147 2004 PL72", -- (MBA-MBA)
		"Sol/318148 2004 PG80", -- (MBA-MBA)
		"Sol/318149 2004 PC89", -- (MBA-MBA)
		"Sol/318150 2004 PV91", -- (MBA-MBA)
		"Sol/318151 2004 PZ91", -- (MBA-MBA)
		"Sol/318152 2004 PP94", -- (MBA-MBA)
		"Sol/318153 2004 PE102", -- (MBA-MBA)
		"Sol/318154 2004 PC103", -- (MBA-MBA)
		"Sol/318155 2004 PH103", -- (MBA-MBA)
		"Sol/318156 2004 PR113", -- (MBA-MBA)
		"Sol/318157 2004 PX113", -- (MBA-MBA)
		"Sol/318158 2004 PZ113", -- (MBA-MBA)
		"Sol/318159 2004 QH", -- (MBA-MBA)
		"Sol/318161 2004 QZ3", -- (MBA-MBA)
		"Sol/318162 2004 QU4", -- (MBA-MBA)
		"Sol/318163 2004 QD13", -- (MBA-MBA)
		"Sol/318164 2004 QC15", -- (MBA-MBA)
		"Sol/318165 2004 QT18", -- (MBA-MBA)
		"Sol/318166 2004 QN21", -- (MBA-MBA)
		"Sol/318167 2004 QM24", -- (MBA-MBA)
		"Sol/318168 2004 RY", -- (MBA-MBA)
		"Sol/318169 2004 RZ3", -- (MBA-MBA)
		"Sol/318170 2004 RO8", -- (MBA-MBA)
		"Sol/318171 2004 RU11", -- (MBA-MBA)
		"Sol/318172 2004 RA15", -- (MBA-MBA)
		"Sol/318173 2004 RJ19", -- (MBA-MBA)
		"Sol/318174 2004 RW25", -- (MBA-MBA)
		"Sol/318175 2004 RD31", -- (MBA-MBA)
		"Sol/318176 2004 RK31", -- (MBA-MBA)
		"Sol/318177 2004 RX32", -- (MBA-MBA)
		"Sol/318178 2004 RZ35", -- (MBA-MBA)
		"Sol/318179 2004 RD56", -- (MBA-MBA)
		"Sol/318180 2004 RV59", -- (MBA-MBA)
		"Sol/318181 2004 RG60", -- (MBA-MBA)
		"Sol/318182 2004 RR62", -- (MBA-MBA)
		"Sol/318183 2004 RT66", -- (MBA-MBA)
		"Sol/318184 2004 RQ68", -- (MBA-MBA)
		"Sol/318185 2004 RD92", -- (MBA-MBA)
		"Sol/318186 2004 RP92", -- (MBA-MBA)
		"Sol/318187 2004 RQ99", -- (MBA-MBA)
		"Sol/318188 2004 RL100", -- (MBA-MBA)
		"Sol/318189 2004 RR100", -- (MBA-MBA)
		"Sol/318190 2004 RL102", -- (MBA-MBA)
		"Sol/318191 2004 RN103", -- (MBA-MBA)
		"Sol/318192 2004 RU103", -- (MBA-MBA)
		"Sol/318193 2004 RU107", -- (MBA-MBA)
		"Sol/318194 2004 RB108", -- (MBA-MBA)
		"Sol/318195 2004 RK116", -- (MBA-MBA)
		"Sol/318196 2004 RG119", -- (MBA-MBA)
		"Sol/318197 2004 RH122", -- (MBA-MBA)
		"Sol/318198 2004 RJ125", -- (MBA-MBA)
		"Sol/318199 2004 RT131", -- (MBA-MBA)
		"Sol/318200 2004 RJ139", -- (MBA-MBA)
		"Sol/318201 2004 RW139", -- (MBA-MBA)
		"Sol/318202 2004 RX141", -- (MBA-MBA)
		"Sol/318203 2004 RE143", -- (MBA-MBA)
		"Sol/318204 2004 RQ160", -- (MBA-MBA)
		"Sol/318205 2004 RT168", -- (MBA-MBA)
		"Sol/318206 2004 RP174", -- (MBA-MBA)
		"Sol/318207 2004 RT174", -- (MBA-MBA)
		"Sol/318208 2004 RN175", -- (MBA-MBA)
		"Sol/318209 2004 RY175", -- (MBA-MBA)
		"Sol/318210 2004 RA180", -- (MBA-MBA)
		"Sol/318211 2004 RK182", -- (MBA-MBA)
		"Sol/318212 2004 RR182", -- (MBA-MBA)
		"Sol/318213 2004 RZ183", -- (MBA-MBA)
		"Sol/318214 2004 RM187", -- (MBA-MBA)
		"Sol/318215 2004 RT187", -- (MBA-MBA)
		"Sol/318216 2004 RE190", -- (MBA-MBA)
		"Sol/318217 2004 RP196", -- (MBA-MBA)
		"Sol/318218 2004 RD203", -- (MBA-MBA)
		"Sol/318219 2004 RA206", -- (MBA-MBA)
		"Sol/318220 2004 RK207", -- (MBA-MBA)
		"Sol/318221 2004 RO208", -- (MBA-MBA)
		"Sol/318222 2004 RL212", -- (MBA-MBA)
		"Sol/318223 2004 RU212", -- (MBA-MBA)
		"Sol/318224 2004 RM214", -- (MBA-MBA)
		"Sol/318225 2004 RT215", -- (MBA-MBA)
		"Sol/318226 2004 RD218", -- (MBA-MBA)
		"Sol/318227 2004 RE218", -- (MBA-MBA)
		"Sol/318228 2004 RJ219", -- (MBA-MBA)
		"Sol/318229 2004 RL219", -- (MBA-MBA)
		"Sol/318230 2004 RO222", -- (MBA-MBA)
		"Sol/318231 2004 RF225", -- (MBA-MBA)
		"Sol/318232 2004 RQ229", -- (MBA-MBA)
		"Sol/318233 2004 RO233", -- (MBA-MBA)
		"Sol/318234 2004 RB234", -- (MBA-MBA)
		"Sol/318235 2004 RP237", -- (MBA-MBA)
		"Sol/318236 2004 RN240", -- (MBA-MBA)
		"Sol/318237 2004 RD243", -- (MBA-MBA)
		"Sol/318238 2004 RM255", -- (MBA-MBA)
		"Sol/318239 2004 RX268", -- (MBA-MBA)
		"Sol/318240 2004 RG272", -- (MBA-MBA)
		"Sol/318241 2004 RS272", -- (MBA-MBA)
		"Sol/318242 2004 RW275", -- (MBA-MBA)
		"Sol/318243 2004 RO283", -- (MBA-MBA)
		"Sol/318244 2004 RR285", -- (MBA-MBA)
		"Sol/318245 2004 RP292", -- (MBA-MBA)
		"Sol/318246 2004 RJ298", -- (MBA-MBA)
		"Sol/318247 2004 RB305", -- (MBA-MBA)
		"Sol/318248 2004 RG308", -- (MBA-MBA)
		"Sol/318249 2004 RK309", -- (MBA-MBA)
		"Sol/318250 2004 RS311", -- (MBA-MBA)
		"Sol/318251 2004 RQ315", -- (MBA-MBA)
		"Sol/318252 2004 RZ322", -- (MBA-MBA)
		"Sol/318253 2004 RV327", -- (MBA-MBA)
		"Sol/318254 2004 RW328", -- (MBA-MBA)
		"Sol/318255 2004 RM336", -- (MBA-MBA)
		"Sol/318256 2004 RN338", -- (MBA-MBA)
		"Sol/318257 2004 RQ341", -- (MBA-MBA)
		"Sol/318258 2004 RW343", -- (MBA-MBA)
		"Sol/318259 2004 RY345", -- (MBA-MBA)
		"Sol/318260 2004 SE6", -- (MBA-MBA)
		"Sol/318261 2004 SF10", -- (MBA-MBA)
		"Sol/318262 2004 SP11", -- (MBA-MBA)
		"Sol/318263 2004 SF14", -- (MBA-MBA)
		"Sol/318264 2004 ST15", -- (MBA-MBA)
		"Sol/318265 2004 SF20", -- (MBA-MBA)
		"Sol/318266 2004 SH20", -- (MBA-MBA)
		"Sol/318267 2004 SG30", -- (MBA-MBA)
		"Sol/318268 2004 SA34", -- (MBA-MBA)
		"Sol/318269 2004 ST42", -- (MBA-MBA)
		"Sol/318270 2004 SW46", -- (MBA-MBA)
		"Sol/318271 2004 SO53", -- (MBA-MBA)
		"Sol/318272 2004 SW60", -- (MBA-MBA)
		"Sol/318273 2004 TP2", -- (MBA-MBA)
		"Sol/318274 2004 TR6", -- (MBA-MBA)
		"Sol/318275 2004 TT14", -- (MBA-MBA)
		"Sol/318277 2004 TP16", -- (MBA-MBA)
		"Sol/318278 2004 TH18", -- (MBA-MBA)
		"Sol/318279 2004 TF31", -- (MBA-MBA)
		"Sol/318280 2004 TA33", -- (MBA-MBA)
		"Sol/318281 2004 TV33", -- (MBA-MBA)
		"Sol/318282 2004 TM34", -- (MBA-MBA)
		"Sol/318283 2004 TM35", -- (MBA-MBA)
		"Sol/318284 2004 TX36", -- (MBA-MBA)
		"Sol/318285 2004 TM37", -- (MBA-MBA)
		"Sol/318286 2004 TS39", -- (MBA-MBA)
		"Sol/318287 2004 TG43", -- (MBA-MBA)
		"Sol/318289 2004 TA45", -- (MBA-MBA)
		"Sol/318290 2004 TW45", -- (MBA-MBA)
		"Sol/318292 2004 TE56", -- (MBA-MBA)
		"Sol/318293 2004 TR63", -- (MBA-MBA)
		"Sol/318294 2004 TV63", -- (MBA-MBA)
		"Sol/318295 2004 TQ68", -- (MBA-MBA)
		"Sol/318296 2004 TE70", -- (MBA-MBA)
		"Sol/318297 2004 TK71", -- (MBA-MBA)
		"Sol/318298 2004 TF72", -- (MBA-MBA)
		"Sol/318300 2004 TW82", -- (MBA-MBA)
		"Sol/318301 2004 TG84", -- (MBA-MBA)
		"Sol/318302 2004 TA87", -- (MBA-MBA)
		"Sol/318303 2004 TP87", -- (MBA-MBA)
		"Sol/318304 2004 TU87", -- (MBA-MBA)
		"Sol/318305 2004 TR90", -- (MBA-MBA)
		"Sol/318306 2004 TO99", -- (MBA-MBA)
		"Sol/318307 2004 TF109", -- (MBA-MBA)
		"Sol/318308 2004 TV111", -- (MBA-MBA)
		"Sol/318309 2004 TN117", -- (MBA-MBA)
		"Sol/318310 2004 TQ129", -- (MBA-MBA)
		"Sol/318311 2004 TA130", -- (MBA-MBA)
		"Sol/318312 2004 TU131", -- (MBA-MBA)
		"Sol/318313 2004 TH132", -- (MBA-MBA)
		"Sol/318314 2004 TM136", -- (MBA-MBA)
		"Sol/318315 2004 TJ143", -- (MBA-MBA)
		"Sol/318316 2004 TP145", -- (MBA-MBA)
		"Sol/318317 2004 TN148", -- (MBA-MBA)
		"Sol/318318 2004 TR148", -- (MBA-MBA)
		"Sol/318319 2004 TS149", -- (MBA-MBA)
		"Sol/318320 2004 TT157", -- (MBA-MBA)
		"Sol/318321 2004 TE164", -- (MBA-MBA)
		"Sol/318322 2004 TX169", -- (MBA-MBA)
		"Sol/318323 2004 TE175", -- (MBA-MBA)
		"Sol/318324 2004 TW177", -- (MBA-MBA)
		"Sol/318325 2004 TN187", -- (MBA-MBA)
		"Sol/318326 2004 TQ189", -- (MBA-MBA)
		"Sol/318327 2004 TY190", -- (MBA-MBA)
		"Sol/318328 2004 TV195", -- (MBA-MBA)
		"Sol/318329 2004 TE198", -- (MBA-MBA)
		"Sol/318330 2004 TR198", -- (MBA-MBA)
		"Sol/318331 2004 TN200", -- (MBA-MBA)
		"Sol/318332 2004 TE203", -- (MBA-MBA)
		"Sol/318333 2004 TT204", -- (MBA-MBA)
		"Sol/318334 2004 TN205", -- (MBA-MBA)
		"Sol/318336 2004 TD214", -- (MBA-MBA)
		"Sol/318337 2004 TT214", -- (MBA-MBA)
		"Sol/318338 2004 TY215", -- (MBA-MBA)
		"Sol/318339 2004 TS219", -- (MBA-MBA)
		"Sol/318340 2004 TW222", -- (MBA-MBA)
		"Sol/318341 2004 TQ231", -- (MBA-MBA)
		"Sol/318342 2004 TG249", -- (MBA-MBA)
		"Sol/318343 2004 TY262", -- (MBA-MBA)
		"Sol/318344 2004 TO264", -- (MBA-MBA)
		"Sol/318345 2004 TT265", -- (MBA-MBA)
		"Sol/318346 2004 TH267", -- (MBA-MBA)
		"Sol/318347 2004 TX285", -- (MBA-MBA)
		"Sol/318349 2004 TN294", -- (MBA-MBA)
		"Sol/318350 2004 TL309", -- (MBA-MBA)
		"Sol/318352 2004 TJ318", -- (MBA-MBA)
		"Sol/318353 2004 TW318", -- (MBA-MBA)
		"Sol/318354 2004 TN322", -- (MBA-MBA)
		"Sol/318355 2004 TH327", -- (MBA-MBA)
		"Sol/318356 2004 TA331", -- (MBA-MBA)
		"Sol/318357 2004 TY337", -- (MBA-MBA)
		"Sol/318358 2004 TW344", -- (MBA-MBA)
		"Sol/318359 2004 TP349", -- (MBA-MBA)
		"Sol/318360 2004 TL354", -- (MBA-MBA)
		"Sol/318361 2004 TZ355", -- (MBA-MBA)
		"Sol/318362 2004 TO357", -- (MBA-MBA)
		"Sol/318363 2004 UC1", -- (MBA-MBA)
		"Sol/318364 2004 UK6", -- (MBA-MBA)
		"Sol/318365 2004 VQ7", -- (MBA-MBA)
		"Sol/318366 2004 VF8", -- (MBA-MBA)
		"Sol/318367 2004 VG19", -- (MBA-MBA)
		"Sol/318368 2004 VK35", -- (MBA-MBA)
		"Sol/318369 2004 VR39", -- (MBA-MBA)
		"Sol/318370 2004 VT50", -- (MBA-MBA)
		"Sol/318371 2004 VH51", -- (MBA-MBA)
		"Sol/318372 2004 VQ53", -- (MBA-MBA)
		"Sol/318373 2004 VH60", -- (MBA-MBA)
		"Sol/318374 2004 VN63", -- (MBA-MBA)
		"Sol/318377 2004 VH74", -- (MBA-MBA)
		"Sol/318379 2004 VV98", -- (MBA-MBA)
		"Sol/318380 2004 VY109", -- (MBA-MBA)
		"Sol/318381 2004 WB7", -- (MBA-MBA)
		"Sol/318382 2004 WG8", -- (MBA-MBA)
		"Sol/318383 2004 WB11", -- (MBA-MBA)
		"Sol/318384 2004 XX7", -- (MBA-MBA)
		"Sol/318385 2004 XA10", -- (MBA-MBA)
		"Sol/318386 2004 XF22", -- (MBA-MBA)
		"Sol/318387 2004 XK28", -- (MBA-MBA)
		"Sol/318388 2004 XE30", -- (MBA-MBA)
		"Sol/318389 2004 XM36", -- (MBA-MBA)
		"Sol/318390 2004 XU43", -- (MBA-MBA)
		"Sol/318391 2004 XH49", -- (MBA-MBA)
		"Sol/318392 2004 XR61", -- (MBA-MBA)
		"Sol/318393 2004 XU61", -- (MBA-MBA)
		"Sol/318394 2004 XM65", -- (MBA-MBA)
		"Sol/318396 2004 XQ77", -- (MBA-MBA)
		"Sol/318397 2004 XP82", -- (MBA-MBA)
		"Sol/318398 2004 XT92", -- (MBA-MBA)
		"Sol/318399 2004 XY97", -- (MBA-MBA)
		"Sol/318400 2004 XY109", -- (MBA-MBA)
		"Sol/318401 2004 XT135", -- (MBA-MBA)
		"Sol/318402 2004 XJ163", -- (MBA-MBA)
		"Sol/318403 2004 XZ166", -- (MBA-MBA)
		"Sol/318404 2004 XO183", -- (MBA-MBA)
		"Sol/318406 2004 YS19", -- (MBA-MBA)
		"Sol/318408 2005 AO2", -- (MBA-MBA)
		"Sol/318409 2005 AM7", -- (MBA-MBA)
		"Sol/318410 2005 AF12", -- (MBA-MBA)
		"Sol/318412 Tramelan", -- (MBA-MBA)
		"Sol/318413 2005 AK29", -- (MBA-MBA)
		"Sol/318414 2005 AD41", -- (MBA-MBA)
		"Sol/318415 2005 AO42", -- (MBA-MBA)
		"Sol/318416 2005 AC48", -- (MBA-MBA)
		"Sol/318417 2005 AB63", -- (MBA-MBA)
		"Sol/318419 2005 AB75", -- (MBA-MBA)
		"Sol/318420 2005 BM10", -- (MBA-MBA)
		"Sol/318421 2005 BE12", -- (MBA-MBA)
		"Sol/318422 2005 BG17", -- (MBA-MBA)
		"Sol/318423 2005 BS17", -- (MBA-MBA)
		"Sol/318424 2005 BD20", -- (MBA-MBA)
		"Sol/318425 2005 BZ22", -- (MBA-MBA)
		"Sol/318426 2005 BZ23", -- (MBA-MBA)
		"Sol/318427 2005 BA29", -- (MBA-MBA)
		"Sol/318428 2005 BY44", -- (MBA-MBA)
		"Sol/318429 2005 CG2", -- (MBA-MBA)
		"Sol/318430 2005 CL3", -- (MBA-MBA)
		"Sol/318433 2005 CA12", -- (MBA-MBA)
		"Sol/318434 2005 CR13", -- (MBA-MBA)
		"Sol/318435 2005 CD16", -- (MBA-MBA)
		"Sol/318436 2005 CU22", -- (MBA-MBA)
		"Sol/318437 2005 CY32", -- (MBA-MBA)
		"Sol/318439 2005 CL44", -- (MBA-MBA)
		"Sol/318440 2005 CS45", -- (MBA-MBA)
		"Sol/318441 2005 CY45", -- (MBA-MBA)
		"Sol/318442 2005 CL46", -- (MBA-MBA)
		"Sol/318443 2005 CO52", -- (MBA-MBA)
		"Sol/318444 2005 CT52", -- (MBA-MBA)
		"Sol/318445 2005 CF60", -- (MBA-MBA)
		"Sol/318446 2005 CY60", -- (MBA-MBA)
		"Sol/318447 2005 CX71", -- (MBA-MBA)
		"Sol/318448 2005 CN73", -- (MBA-MBA)
		"Sol/318449 2005 CR79", -- (MBA-MBA)
		"Sol/318451 2005 ET1", -- (MBA-MBA)
		"Sol/318452 2005 EA3", -- (MBA-MBA)
		"Sol/318453 2005 ET4", -- (MBA-MBA)
		"Sol/318454 2005 EP7", -- (MBA-MBA)
		"Sol/318455 2005 EW8", -- (MBA-MBA)
		"Sol/318456 2005 EV10", -- (MBA-MBA)
		"Sol/318457 2005 EH12", -- (MBA-MBA)
		"Sol/318458 2005 EF16", -- (MBA-MBA)
		"Sol/318459 2005 EC20", -- (MBA-MBA)
		"Sol/318460 2005 EF20", -- (MBA-MBA)
		"Sol/318461 2005 ET21", -- (MBA-MBA)
		"Sol/318462 2005 EN24", -- (MBA-MBA)
		"Sol/318463 2005 EB26", -- (MBA-MBA)
		"Sol/318464 2005 EH29", -- (MBA-MBA)
		"Sol/318465 2005 EK33", -- (MBA-MBA)
		"Sol/318466 2005 EU40", -- (MBA-MBA)
		"Sol/318467 2005 ES41", -- (MBA-MBA)
		"Sol/318468 2005 EZ48", -- (MBA-MBA)
		"Sol/318469 2005 EK50", -- (MBA-MBA)
		"Sol/318470 2005 EX50", -- (MBA-MBA)
		"Sol/318471 2005 EU52", -- (MBA-MBA)
		"Sol/318472 2005 EA55", -- (MBA-MBA)
		"Sol/318473 2005 EJ58", -- (MBA-MBA)
		"Sol/318474 2005 EB64", -- (MBA-MBA)
		"Sol/318475 2005 EZ67", -- (MBA-MBA)
		"Sol/318477 2005 EZ72", -- (MBA-MBA)
		"Sol/318478 2005 EE74", -- (MBA-MBA)
		"Sol/318480 2005 EB87", -- (MBA-MBA)
		"Sol/318481 2005 EC89", -- (MBA-MBA)
		"Sol/318482 2005 EF89", -- (MBA-MBA)
		"Sol/318483 2005 ES94", -- (MBA-MBA)
		"Sol/318484 2005 EA98", -- (MBA-MBA)
		"Sol/318485 2005 EF99", -- (MBA-MBA)
		"Sol/318486 2005 ED104", -- (MBA-MBA)
		"Sol/318487 2005 EX110", -- (MBA-MBA)
		"Sol/318488 2005 ER114", -- (MBA-MBA)
		"Sol/318489 2005 EK117", -- (MBA-MBA)
		"Sol/318490 2005 EF119", -- (MBA-MBA)
		"Sol/318491 2005 EF120", -- (MBA-MBA)
		"Sol/318492 2005 EW120", -- (MBA-MBA)
		"Sol/318493 2005 EA121", -- (MBA-MBA)
		"Sol/318494 2005 EW128", -- (MBA-MBA)
		"Sol/318495 2005 EJ136", -- (MBA-MBA)
		"Sol/318496 2005 EK136", -- (MBA-MBA)
		"Sol/318497 2005 EP137", -- (MBA-MBA)
		"Sol/318498 2005 EZ138", -- (MBA-MBA)
		"Sol/318499 2005 EL145", -- (MBA-MBA)
		"Sol/318500 2005 EW145", -- (MBA-MBA)
		"Sol/318501 2005 EX147", -- (MBA-MBA)
		"Sol/318502 2005 ED149", -- (MBA-MBA)
		"Sol/318503 2005 ET149", -- (MBA-MBA)
		"Sol/318504 2005 EV150", -- (MBA-MBA)
		"Sol/318505 2005 EB155", -- (MBA-MBA)
		"Sol/318506 2005 ER155", -- (MBA-MBA)
		"Sol/318507 2005 EL156", -- (MBA-MBA)
		"Sol/318508 2005 EC161", -- (MBA-MBA)
		"Sol/318509 2005 ES161", -- (MBA-MBA)
		"Sol/318510 2005 EA167", -- (MBA-MBA)
		"Sol/318511 2005 EW170", -- (MBA-MBA)
		"Sol/318512 2005 EN173", -- (MBA-MBA)
		"Sol/318513 2005 EV176", -- (MBA-MBA)
		"Sol/318514 2005 EA180", -- (MBA-MBA)
		"Sol/318515 2005 EZ182", -- (MBA-MBA)
		"Sol/318516 2005 EB187", -- (MBA-MBA)
		"Sol/318517 2005 EM188", -- (MBA-MBA)
		"Sol/318518 2005 EU191", -- (MBA-MBA)
		"Sol/318519 2005 EE196", -- (MBA-MBA)
		"Sol/318520 2005 EW202", -- (MBA-MBA)
		"Sol/318521 2005 EC203", -- (MBA-MBA)
		"Sol/318522 2005 ED203", -- (MBA-MBA)
		"Sol/318523 2005 ED220", -- (MBA-MBA)
		"Sol/318524 2005 EV226", -- (MBA-MBA)
		"Sol/318525 2005 EA233", -- (MBA-MBA)
		"Sol/318526 2005 EX240", -- (MBA-MBA)
		"Sol/318527 2005 EY245", -- (MBA-MBA)
		"Sol/318528 2005 EB246", -- (MBA-MBA)
		"Sol/318529 2005 EF246", -- (MBA-MBA)
		"Sol/318531 2005 EU250", -- (MBA-MBA)
		"Sol/318532 2005 EC264", -- (MBA-MBA)
		"Sol/318533 2005 ER268", -- (MBA-MBA)
		"Sol/318534 2005 EX269", -- (MBA-MBA)
		"Sol/318535 2005 EY269", -- (MBA-MBA)
		"Sol/318536 2005 EX322", -- (MBA-MBA)
		"Sol/318537 2005 FA6", -- (MBA-MBA)
		"Sol/318538 2005 FE6", -- (MBA-MBA)
		"Sol/318539 2005 FX6", -- (MBA-MBA)
		"Sol/318540 2005 GO2", -- (MBA-MBA)
		"Sol/318541 2005 GS2", -- (MBA-MBA)
		"Sol/318542 2005 GH3", -- (MBA-MBA)
		"Sol/318543 2005 GT3", -- (MBA-MBA)
		"Sol/318544 2005 GP5", -- (MBA-MBA)
		"Sol/318545 2005 GQ6", -- (MBA-MBA)
		"Sol/318546 2005 GG7", -- (MBA-MBA)
		"Sol/318547 Fidrich", -- (MBA-MBA)
		"Sol/318548 2005 GG15", -- (MBA-MBA)
		"Sol/318549 2005 GV16", -- (MBA-MBA)
		"Sol/318550 2005 GG27", -- (MBA-MBA)
		"Sol/318551 2005 GL37", -- (MBA-MBA)
		"Sol/318552 2005 GC39", -- (MBA-MBA)
		"Sol/318553 2005 GB42", -- (MBA-MBA)
		"Sol/318554 2005 GM54", -- (MBA-MBA)
		"Sol/318555 2005 GV70", -- (MBA-MBA)
		"Sol/318556 2005 GQ74", -- (MBA-MBA)
		"Sol/318557 2005 GP87", -- (MBA-MBA)
		"Sol/318558 2005 GC94", -- (MBA-MBA)
		"Sol/318559 2005 GU100", -- (MBA-MBA)
		"Sol/318560 2005 GO103", -- (MBA-MBA)
		"Sol/318561 2005 GC113", -- (MBA-MBA)
		"Sol/318562 2005 GA116", -- (MBA-MBA)
		"Sol/318563 2005 GD117", -- (MBA-MBA)
		"Sol/318564 2005 GY117", -- (MBA-MBA)
		"Sol/318565 2005 GX118", -- (MBA-MBA)
		"Sol/318566 2005 GV123", -- (MBA-MBA)
		"Sol/318567 2005 GH132", -- (MBA-MBA)
		"Sol/318568 2005 GV132", -- (MBA-MBA)
		"Sol/318569 2005 GA135", -- (MBA-MBA)
		"Sol/318570 2005 GT136", -- (MBA-MBA)
		"Sol/318571 2005 GO139", -- (MBA-MBA)
		"Sol/318573 2005 GO141", -- (MBA-MBA)
		"Sol/318574 2005 GL144", -- (MBA-MBA)
		"Sol/318575 2005 GY146", -- (MBA-MBA)
		"Sol/318576 2005 GY148", -- (MBA-MBA)
		"Sol/318577 2005 GN151", -- (MBA-MBA)
		"Sol/318578 2005 GG152", -- (MBA-MBA)
		"Sol/318579 2005 GH156", -- (MBA-MBA)
		"Sol/318581 2005 GE168", -- (MBA-MBA)
		"Sol/318582 2005 GT170", -- (MBA-MBA)
		"Sol/318583 2005 GP180", -- (MBA-MBA)
		"Sol/318584 2005 GV187", -- (MBA-MBA)
		"Sol/318585 2005 GA188", -- (MBA-MBA)
		"Sol/318586 2005 GR189", -- (MBA-MBA)
		"Sol/318587 2005 GS220", -- (MBA-MBA)
		"Sol/318588 2005 GK227", -- (MBA-MBA)
		"Sol/318589 2005 GU227", -- (MBA-MBA)
		"Sol/318590 2005 HF2", -- (MBA-MBA)
		"Sol/318591 2005 HM2", -- (MBA-MBA)
		"Sol/318592 2005 HB3", -- (MBA-MBA)
		"Sol/318593 2005 JH2", -- (MBA-MBA)
		"Sol/318594 2005 JG4", -- (MBA-MBA)
		"Sol/318595 2005 JA25", -- (MBA-MBA)
		"Sol/318596 2005 JN29", -- (MBA-MBA)
		"Sol/318597 2005 JH30", -- (MBA-MBA)
		"Sol/318598 2005 JB40", -- (MBA-MBA)
		"Sol/318599 2005 JM43", -- (MBA-MBA)
		"Sol/318600 2005 JL44", -- (MBA-MBA)
		"Sol/318601 2005 JX45", -- (MBA-MBA)
		"Sol/318602 2005 JL48", -- (MBA-MBA)
		"Sol/318603 2005 JW51", -- (MBA-MBA)
		"Sol/318604 2005 JN54", -- (MBA-MBA)
		"Sol/318605 2005 JB55", -- (MBA-MBA)
		"Sol/318606 2005 JN55", -- (MBA-MBA)
		"Sol/318607 2005 JC57", -- (MBA-MBA)
		"Sol/318608 2005 JK58", -- (MBA-MBA)
		"Sol/318609 2005 JM63", -- (MBA-MBA)
		"Sol/318610 2005 JS64", -- (MBA-MBA)
		"Sol/318611 2005 JY65", -- (MBA-MBA)
		"Sol/318612 2005 JT66", -- (MBA-MBA)
		"Sol/318613 2005 JJ69", -- (MBA-MBA)
		"Sol/318614 2005 JD74", -- (MBA-MBA)
		"Sol/318615 2005 JS75", -- (MBA-MBA)
		"Sol/318616 2005 JA80", -- (MBA-MBA)
		"Sol/318617 2005 JP82", -- (MBA-MBA)
		"Sol/318618 2005 JK92", -- (MBA-MBA)
		"Sol/318619 2005 JV102", -- (MBA-MBA)
		"Sol/318620 2005 JJ110", -- (MBA-MBA)
		"Sol/318621 2005 JF114", -- (MBA-MBA)
		"Sol/318622 2005 JR131", -- (MBA-MBA)
		"Sol/318623 2005 JK137", -- (MBA-MBA)
		"Sol/318624 2005 JZ137", -- (MBA-MBA)
		"Sol/318625 2005 JU142", -- (MBA-MBA)
		"Sol/318626 2005 JU164", -- (MBA-MBA)
		"Sol/318627 2005 JH170", -- (MBA-MBA)
		"Sol/318628 2005 JB177", -- (MBA-MBA)
		"Sol/318629 2005 JH185", -- (MBA-MBA)
		"Sol/318630 2005 KS2", -- (MBA-MBA)
		"Sol/318631 2005 KE5", -- (MBA-MBA)
		"Sol/318632 2005 KP6", -- (MBA-MBA)
		"Sol/318633 2005 LG5", -- (MBA-MBA)
		"Sol/318635 2005 LN12", -- (MBA-MBA)
		"Sol/318636 2005 LB13", -- (MBA-MBA)
		"Sol/318637 2005 LE18", -- (MBA-MBA)
		"Sol/318638 2005 LC25", -- (MBA-MBA)
		"Sol/318639 2005 LH29", -- (MBA-MBA)
		"Sol/318640 2005 LT37", -- (MBA-MBA)
		"Sol/318642 2005 LA41", -- (MBA-MBA)
		"Sol/318643 2005 LW49", -- (MBA-MBA)
		"Sol/318644 2005 MJ4", -- (MBA-MBA)
		"Sol/318645 2005 MW15", -- (MBA-MBA)
		"Sol/318646 2005 MH26", -- (MBA-MBA)
		"Sol/318647 2005 MJ26", -- (MBA-MBA)
		"Sol/318648 2005 MV27", -- (MBA-MBA)
		"Sol/318649 2005 MW37", -- (MBA-MBA)
		"Sol/318650 2005 MJ41", -- (MBA-MBA)
		"Sol/318651 2005 MF43", -- (MBA-MBA)
		"Sol/318652 2005 MR45", -- (MBA-MBA)
		"Sol/318653 2005 MC47", -- (MBA-MBA)
		"Sol/318654 2005 MJ48", -- (MBA-MBA)
		"Sol/318655 2005 MY49", -- (MBA-MBA)
		"Sol/318656 2005 NY3", -- (MBA-MBA)
		"Sol/318657 2005 NZ4", -- (MBA-MBA)
		"Sol/318658 2005 NF12", -- (MBA-MBA)
		"Sol/318659 2005 NU13", -- (MBA-MBA)
		"Sol/318660 2005 NE18", -- (MBA-MBA)
		"Sol/318661 2005 NK26", -- (MBA-MBA)
		"Sol/318662 2005 NC49", -- (MBA-MBA)
		"Sol/318663 2005 NN55", -- (MBA-MBA)
		"Sol/318664 2005 NO59", -- (MBA-MBA)
		"Sol/318665 2005 NT76", -- (MBA-MBA)
		"Sol/318666 2005 NJ124", -- (MBA-MBA)
		"Sol/318667 2005 ON9", -- (MBA-MBA)
		"Sol/318669 2005 OC16", -- (MBA-MBA)
		"Sol/318670 2005 OY19", -- (MBA-MBA)
		"Sol/318671 2005 OF21", -- (MBA-MBA)
		"Sol/318672 2005 PN", -- (MBA-MBA)
		"Sol/318674 2005 PE11", -- (MBA-MBA)
		"Sol/318675 2005 PA16", -- (MBA-MBA)
		"Sol/318676 Bellelay", -- (MBA-MBA)
		"Sol/318677 2005 PO19", -- (MBA-MBA)
		"Sol/318678 2005 QP16", -- (MBA-MBA)
		"Sol/318679 2005 QH17", -- (MBA-MBA)
		"Sol/318680 2005 QD18", -- (MBA-MBA)
		"Sol/318681 2005 QZ22", -- (MBA-MBA)
		"Sol/318682 Carpaccio", -- (MBA-MBA)
		"Sol/318683 2005 QD35", -- (MBA-MBA)
		"Sol/318684 2005 QM49", -- (MBA-MBA)
		"Sol/318685 2005 QG52", -- (MBA-MBA)
		"Sol/318686 2005 QH52", -- (MBA-MBA)
		"Sol/318687 2005 QP52", -- (MBA-MBA)
		"Sol/318688 2005 QC59", -- (MBA-MBA)
		"Sol/318689 2005 QC62", -- (MBA-MBA)
		"Sol/318691 2005 QV63", -- (MBA-MBA)
		"Sol/318692 2005 QG74", -- (MBA-MBA)
		"Sol/318693 2005 QQ74", -- (MBA-MBA)
		"Sol/318694 Keszthelyi", -- (MBA-MBA)
		"Sol/318695 2005 QH76", -- (MBA-MBA)
		"Sol/318696 2005 QK80", -- (MBA-MBA)
		"Sol/318697 2005 QY84", -- (MBA-MBA)
		"Sol/318698 Barthalajos", -- (MBA-MBA)
		"Sol/318699 2005 QN92", -- (MBA-MBA)
		"Sol/318700 2005 QU101", -- (MBA-MBA)
		"Sol/318701 2005 QS102", -- (MBA-MBA)
		"Sol/318702 2005 QY102", -- (MBA-MBA)
		"Sol/318703 2005 QK104", -- (MBA-MBA)
		"Sol/318704 2005 QS107", -- (MBA-MBA)
		"Sol/318705 2005 QF113", -- (MBA-MBA)
		"Sol/318706 2005 QX113", -- (MBA-MBA)
		"Sol/318707 2005 QD114", -- (MBA-MBA)
		"Sol/318708 2005 QM118", -- (MBA-MBA)
		"Sol/318710 2005 QQ133", -- (MBA-MBA)
		"Sol/318711 2005 QA143", -- (MBA-MBA)
		"Sol/318712 2005 QW151", -- (MBA-MBA)
		"Sol/318713 2005 QV168", -- (MBA-MBA)
		"Sol/318714 2005 QP176", -- (MBA-MBA)
		"Sol/318715 2005 QE177", -- (MBA-MBA)
		"Sol/318716 2005 QP177", -- (MBA-MBA)
		"Sol/318717 2005 QP178", -- (MBA-MBA)
		"Sol/318718 2005 QM179", -- (MBA-MBA)
		"Sol/318719 2005 QC180", -- (MBA-MBA)
		"Sol/318720 2005 QH183", -- (MBA-MBA)
		"Sol/318721 2005 QL188", -- (MBA-MBA)
		"Sol/318722 2005 RE3", -- (MBA-MBA)
		"Sol/318724 2005 RT8", -- (MBA-MBA)
		"Sol/318726 2005 RR15", -- (MBA-MBA)
		"Sol/318727 2005 RU18", -- (MBA-MBA)
		"Sol/318728 2005 RC20", -- (MBA-MBA)
		"Sol/318729 2005 RV22", -- (MBA-MBA)
		"Sol/318730 2005 RK25", -- (MBA-MBA)
		"Sol/318731 2005 RH27", -- (MBA-MBA)
		"Sol/318732 2005 RX28", -- (MBA-MBA)
		"Sol/318733 2005 RC29", -- (MBA-MBA)
		"Sol/318734 2005 RW39", -- (MBA-MBA)
		"Sol/318736 2005 RW47", -- (MBA-MBA)
		"Sol/318737 2005 SV2", -- (MBA-MBA)
		"Sol/318738 2005 SC4", -- (MBA-MBA)
		"Sol/318739 2005 SM6", -- (MBA-MBA)
		"Sol/318740 2005 SA7", -- (MBA-MBA)
		"Sol/318741 2005 SE7", -- (MBA-MBA)
		"Sol/318742 2005 SL8", -- (MBA-MBA)
		"Sol/318743 2005 SV10", -- (MBA-MBA)
		"Sol/318744 2005 SC11", -- (MBA-MBA)
		"Sol/318745 2005 SJ11", -- (MBA-MBA)
		"Sol/318746 2005 SC16", -- (MBA-MBA)
		"Sol/318747 2005 SM21", -- (MBA-MBA)
		"Sol/318748 2005 SE24", -- (MBA-MBA)
		"Sol/318749 2005 SK32", -- (MBA-MBA)
		"Sol/318750 2005 SA33", -- (MBA-MBA)
		"Sol/318751 2005 SS35", -- (MBA-MBA)
		"Sol/318752 2005 SG36", -- (MBA-MBA)
		"Sol/318753 2005 ST37", -- (MBA-MBA)
		"Sol/318754 2005 SK38", -- (MBA-MBA)
		"Sol/318755 2005 SX38", -- (MBA-MBA)
		"Sol/318756 2005 SC41", -- (MBA-MBA)
		"Sol/318757 2005 SN41", -- (MBA-MBA)
		"Sol/318758 2005 ST43", -- (MBA-MBA)
		"Sol/318759 2005 SA46", -- (MBA-MBA)
		"Sol/318760 2005 SA47", -- (MBA-MBA)
		"Sol/318761 2005 ST47", -- (MBA-MBA)
		"Sol/318762 2005 SZ48", -- (MBA-MBA)
		"Sol/318763 2005 SE55", -- (MBA-MBA)
		"Sol/318764 2005 SY60", -- (MBA-MBA)
		"Sol/318765 2005 SP62", -- (MBA-MBA)
		"Sol/318766 2005 SU62", -- (MBA-MBA)
		"Sol/318767 2005 SK72", -- (MBA-MBA)
		"Sol/318768 2005 SQ72", -- (MBA-MBA)
		"Sol/318769 2005 SV74", -- (MBA-MBA)
		"Sol/318770 2005 SL75", -- (MBA-MBA)
		"Sol/318771 2005 SM76", -- (MBA-MBA)
		"Sol/318772 2005 SO78", -- (MBA-MBA)
		"Sol/318773 2005 SW85", -- (MBA-MBA)
		"Sol/318774 2005 SW87", -- (MBA-MBA)
		"Sol/318775 2005 SF90", -- (MBA-MBA)
		"Sol/318777 2005 SS92", -- (MBA-MBA)
		"Sol/318778 2005 SC93", -- (MBA-MBA)
		"Sol/318779 2005 SR98", -- (MBA-MBA)
		"Sol/318780 2005 SL100", -- (MBA-MBA)
		"Sol/318781 2005 SC101", -- (MBA-MBA)
		"Sol/318782 2005 SG101", -- (MBA-MBA)
		"Sol/318783 2005 SP101", -- (MBA-MBA)
		"Sol/318784 2005 SJ103", -- (MBA-MBA)
		"Sol/318785 2005 SS108", -- (MBA-MBA)
		"Sol/318787 2005 SX117", -- (MBA-MBA)
		"Sol/318788 2005 SS118", -- (MBA-MBA)
		"Sol/318789 2005 SH125", -- (MBA-MBA)
		"Sol/318790 2005 SJ126", -- (MBA-MBA)
		"Sol/318791 2005 SB127", -- (MBA-MBA)
		"Sol/318792 2005 SO128", -- (MBA-MBA)
		"Sol/318793 2005 SF130", -- (MBA-MBA)
		"Sol/318794 Uglia", -- (MBA-MBA)
		"Sol/318795 2005 SM136", -- (MBA-MBA)
		"Sol/318796 2005 SZ136", -- (MBA-MBA)
		"Sol/318797 2005 SQ137", -- (MBA-MBA)
		"Sol/318798 2005 SZ141", -- (MBA-MBA)
		"Sol/318799 2005 SA142", -- (MBA-MBA)
		"Sol/318800 2005 SJ144", -- (MBA-MBA)
		"Sol/318801 2005 SH147", -- (MBA-MBA)
		"Sol/318802 2005 SN151", -- (MBA-MBA)
		"Sol/318803 2005 SC155", -- (MBA-MBA)
		"Sol/318804 2005 SL156", -- (MBA-MBA)
		"Sol/318805 2005 SH158", -- (MBA-MBA)
		"Sol/318806 2005 SJ162", -- (MBA-MBA)
		"Sol/318807 2005 SF165", -- (MBA-MBA)
		"Sol/318808 2005 SH166", -- (MBA-MBA)
		"Sol/318810 2005 SG170", -- (MBA-MBA)
		"Sol/318811 2005 SQ170", -- (MBA-MBA)
		"Sol/318812 2005 SD173", -- (MBA-MBA)
		"Sol/318813 2005 SO173", -- (MBA-MBA)
		"Sol/318814 2005 SS174", -- (MBA-MBA)
		"Sol/318815 2005 SE177", -- (MBA-MBA)
		"Sol/318816 2005 SR181", -- (MBA-MBA)
		"Sol/318817 2005 SX188", -- (MBA-MBA)
		"Sol/318819 2005 SH193", -- (MBA-MBA)
		"Sol/318820 2005 SW195", -- (MBA-MBA)
		"Sol/318821 2005 SA203", -- (MBA-MBA)
		"Sol/318822 2005 SM205", -- (MBA-MBA)
		"Sol/318823 2005 SR211", -- (MBA-MBA)
		"Sol/318824 2005 SO213", -- (MBA-MBA)
		"Sol/318825 2005 SB215", -- (MBA-MBA)
		"Sol/318826 2005 SB218", -- (MBA-MBA)
		"Sol/318827 2005 SK220", -- (MBA-MBA)
		"Sol/318828 2005 SP227", -- (MBA-MBA)
		"Sol/318829 2005 SV232", -- (MBA-MBA)
		"Sol/318830 2005 SU233", -- (MBA-MBA)
		"Sol/318831 2005 SK240", -- (MBA-MBA)
		"Sol/318832 2005 SO240", -- (MBA-MBA)
		"Sol/318833 2005 SP247", -- (MBA-MBA)
		"Sol/318834 2005 SK249", -- (MBA-MBA)
		"Sol/318835 2005 SO253", -- (MBA-MBA)
		"Sol/318836 2005 SD257", -- (MBA-MBA)
		"Sol/318837 2005 SQ260", -- (MBA-MBA)
		"Sol/318838 2005 SJ261", -- (MBA-MBA)
		"Sol/318839 2005 ST262", -- (MBA-MBA)
		"Sol/318840 2005 SW266", -- (MBA-MBA)
		"Sol/318841 2005 SZ266", -- (MBA-MBA)
		"Sol/318842 2005 SX269", -- (MBA-MBA)
		"Sol/318843 2005 SV273", -- (MBA-MBA)
		"Sol/318844 2005 SG277", -- (MBA-MBA)
		"Sol/318845 2005 SQ283", -- (MBA-MBA)
		"Sol/318846 2005 SZ291", -- (MBA-MBA)
		"Sol/318847 2005 TZ2", -- (MBA-MBA)
		"Sol/318848 2005 TK5", -- (MBA-MBA)
		"Sol/318849 2005 TG11", -- (MBA-MBA)
		"Sol/318851 2005 TX16", -- (MBA-MBA)
		"Sol/318852 2005 TU17", -- (MBA-MBA)
		"Sol/318853 2005 TS31", -- (MBA-MBA)
		"Sol/318854 2005 TV36", -- (MBA-MBA)
		"Sol/318855 2005 TS39", -- (MBA-MBA)
		"Sol/318856 2005 TQ41", -- (MBA-MBA)
		"Sol/318857 2005 TX41", -- (MBA-MBA)
		"Sol/318859 2005 TX54", -- (MBA-MBA)
		"Sol/318860 2005 TO56", -- (MBA-MBA)
		"Sol/318861 2005 TJ57", -- (MBA-MBA)
		"Sol/318862 2005 TD60", -- (MBA-MBA)
		"Sol/318863 2005 TR61", -- (MBA-MBA)
		"Sol/318864 2005 TC63", -- (MBA-MBA)
		"Sol/318865 2005 TC71", -- (MBA-MBA)
		"Sol/318866 2005 TO73", -- (MBA-MBA)
		"Sol/318867 2005 TP76", -- (MBA-MBA)
		"Sol/318868 2005 TY79", -- (MBA-MBA)
		"Sol/318869 2005 TF81", -- (MBA-MBA)
		"Sol/318870 2005 TX81", -- (MBA-MBA)
		"Sol/318871 2005 TV84", -- (MBA-MBA)
		"Sol/318872 2005 TZ88", -- (MBA-MBA)
		"Sol/318873 2005 TH91", -- (MBA-MBA)
		"Sol/318874 2005 TT97", -- (MBA-MBA)
		"Sol/318876 2005 TO102", -- (MBA-MBA)
		"Sol/318877 2005 TP104", -- (MBA-MBA)
		"Sol/318878 2005 TX109", -- (MBA-MBA)
		"Sol/318879 2005 TW113", -- (MBA-MBA)
		"Sol/318880 2005 TG114", -- (MBA-MBA)
		"Sol/318881 2005 TZ114", -- (MBA-MBA)
		"Sol/318882 2005 TZ118", -- (MBA-MBA)
		"Sol/318883 2005 TJ123", -- (MBA-MBA)
		"Sol/318884 2005 TA126", -- (MBA-MBA)
		"Sol/318885 2005 TB127", -- (MBA-MBA)
		"Sol/318886 2005 TG128", -- (MBA-MBA)
		"Sol/318887 2005 TP135", -- (MBA-MBA)
		"Sol/318888 2005 TB140", -- (MBA-MBA)
		"Sol/318889 2005 TK145", -- (MBA-MBA)
		"Sol/318890 2005 TX154", -- (MBA-MBA)
		"Sol/318891 2005 TK163", -- (MBA-MBA)
		"Sol/318892 2005 TP163", -- (MBA-MBA)
		"Sol/318893 2005 TK164", -- (MBA-MBA)
		"Sol/318894 2005 TJ168", -- (MBA-MBA)
		"Sol/318895 2005 TK176", -- (MBA-MBA)
		"Sol/318896 2005 TM176", -- (MBA-MBA)
		"Sol/318897 2005 TA177", -- (MBA-MBA)
		"Sol/318898 2005 TB178", -- (MBA-MBA)
		"Sol/318899 2005 TE186", -- (MBA-MBA)
		"Sol/318900 2005 TR186", -- (MBA-MBA)
		"Sol/318901 2005 TN190", -- (MBA-MBA)
		"Sol/318903 2005 UQ8", -- (MBA-MBA)
		"Sol/318904 2005 UF9", -- (MBA-MBA)
		"Sol/318905 2005 UO18", -- (MBA-MBA)
		"Sol/318906 2005 UT21", -- (MBA-MBA)
		"Sol/318907 2005 UC24", -- (MBA-MBA)
		"Sol/318908 2005 UK24", -- (MBA-MBA)
		"Sol/318909 2005 UC32", -- (MBA-MBA)
		"Sol/318910 2005 US40", -- (MBA-MBA)
		"Sol/318911 2005 UE43", -- (MBA-MBA)
		"Sol/318912 2005 US45", -- (MBA-MBA)
		"Sol/318913 2005 UB46", -- (MBA-MBA)
		"Sol/318914 2005 UV46", -- (MBA-MBA)
		"Sol/318915 2005 UY49", -- (MBA-MBA)
		"Sol/318916 2005 UM57", -- (MBA-MBA)
		"Sol/318917 2005 UQ58", -- (MBA-MBA)
		"Sol/318918 2005 UH60", -- (MBA-MBA)
		"Sol/318919 2005 UC62", -- (MBA-MBA)
		"Sol/318920 2005 UC70", -- (MBA-MBA)
		"Sol/318921 2005 UM73", -- (MBA-MBA)
		"Sol/318922 2005 UP77", -- (MBA-MBA)
		"Sol/318923 2005 UT79", -- (MBA-MBA)
		"Sol/318924 2005 UV86", -- (MBA-MBA)
		"Sol/318925 2005 UF91", -- (MBA-MBA)
		"Sol/318927 2005 UB92", -- (MBA-MBA)
		"Sol/318928 2005 UJ94", -- (MBA-MBA)
		"Sol/318929 2005 UB95", -- (MBA-MBA)
		"Sol/318930 2005 UC104", -- (MBA-MBA)
		"Sol/318931 2005 UP104", -- (MBA-MBA)
		"Sol/318932 2005 UB105", -- (MBA-MBA)
		"Sol/318933 2005 UH107", -- (MBA-MBA)
		"Sol/318934 2005 UT111", -- (MBA-MBA)
		"Sol/318935 2005 UH123", -- (MBA-MBA)
		"Sol/318936 2005 UQ124", -- (MBA-MBA)
		"Sol/318937 2005 UC125", -- (MBA-MBA)
		"Sol/318938 2005 UR132", -- (MBA-MBA)
		"Sol/318939 2005 UD138", -- (MBA-MBA)
		"Sol/318940 2005 UH141", -- (MBA-MBA)
		"Sol/318941 2005 UR143", -- (MBA-MBA)
		"Sol/318942 2005 UL149", -- (MBA-MBA)
		"Sol/318943 2005 UM154", -- (MBA-MBA)
		"Sol/318944 2005 UD161", -- (MBA-MBA)
		"Sol/318945 2005 UB163", -- (MBA-MBA)
		"Sol/318946 2005 UA173", -- (MBA-MBA)
		"Sol/318947 2005 UL191", -- (MBA-MBA)
		"Sol/318948 2005 UD195", -- (MBA-MBA)
		"Sol/318949 2005 UD200", -- (MBA-MBA)
		"Sol/318950 2005 UY213", -- (MBA-MBA)
		"Sol/318951 2005 UP215", -- (MBA-MBA)
		"Sol/318952 2005 UX216", -- (MBA-MBA)
		"Sol/318953 2005 UT219", -- (MBA-MBA)
		"Sol/318954 2005 UW223", -- (MBA-MBA)
		"Sol/318955 2005 UV226", -- (MBA-MBA)
		"Sol/318956 2005 UA231", -- (MBA-MBA)
		"Sol/318957 2005 UE231", -- (MBA-MBA)
		"Sol/318958 2005 UC244", -- (MBA-MBA)
		"Sol/318959 2005 UT244", -- (MBA-MBA)
		"Sol/318960 2005 UX245", -- (MBA-MBA)
		"Sol/318961 2005 UV247", -- (MBA-MBA)
		"Sol/318962 2005 UB249", -- (MBA-MBA)
		"Sol/318963 2005 UW249", -- (MBA-MBA)
		"Sol/318964 2005 UK254", -- (MBA-MBA)
		"Sol/318965 2005 UY259", -- (MBA-MBA)
		"Sol/318966 2005 UR275", -- (MBA-MBA)
		"Sol/318967 2005 UO278", -- (MBA-MBA)
		"Sol/318968 2005 UX283", -- (MBA-MBA)
		"Sol/318969 2005 UF286", -- (MBA-MBA)
		"Sol/318970 2005 UD290", -- (MBA-MBA)
		"Sol/318971 2005 UN290", -- (MBA-MBA)
		"Sol/318972 2005 UK292", -- (MBA-MBA)
		"Sol/318973 2005 UQ293", -- (MBA-MBA)
		"Sol/318974 2005 UF296", -- (MBA-MBA)
		"Sol/318975 2005 UD297", -- (MBA-MBA)
		"Sol/318976 2005 UK302", -- (MBA-MBA)
		"Sol/318977 2005 UP310", -- (MBA-MBA)
		"Sol/318978 2005 UK312", -- (MBA-MBA)
		"Sol/318979 2005 UB319", -- (MBA-MBA)
		"Sol/318980 2005 UJ320", -- (MBA-MBA)
		"Sol/318981 2005 UA324", -- (MBA-MBA)
		"Sol/318982 2005 UX337", -- (MBA-MBA)
		"Sol/318983 2005 UF345", -- (MBA-MBA)
		"Sol/318984 2005 UZ353", -- (MBA-MBA)
		"Sol/318985 2005 UB355", -- (MBA-MBA)
		"Sol/318986 2005 UR365", -- (MBA-MBA)
		"Sol/318987 2005 UJ372", -- (MBA-MBA)
		"Sol/318988 2005 UC378", -- (MBA-MBA)
		"Sol/318989 2005 UX378", -- (MBA-MBA)
		"Sol/318990 2005 UD388", -- (MBA-MBA)
		"Sol/318991 2005 UT389", -- (MBA-MBA)
		"Sol/318992 2005 UD395", -- (MBA-MBA)
		"Sol/318993 2005 UU399", -- (MBA-MBA)
		"Sol/318994 2005 UP406", -- (MBA-MBA)
		"Sol/318995 2005 UX413", -- (MBA-MBA)
		"Sol/318996 2005 UU414", -- (MBA-MBA)
		"Sol/318997 2005 UA417", -- (MBA-MBA)
		"Sol/318998 2005 UN419", -- (MBA-MBA)
		"Sol/318999 2005 UB421", -- (MBA-MBA)
		"Sol/319000 2005 UV429", -- (MBA-MBA)
		"Sol/319001 2005 UG431", -- (MBA-MBA)
		"Sol/319002 2005 UR434", -- (MBA-MBA)
		"Sol/319003 2005 UE448", -- (MBA-MBA)
		"Sol/319004 2005 UB476", -- (MBA-MBA)
		"Sol/319005 2005 UY477", -- (MBA-MBA)
		"Sol/319006 2005 UT478", -- (MBA-MBA)
		"Sol/319009 Kudirka", -- (MBA-MBA)
		"Sol/319010 2005 UX488", -- (MBA-MBA)
		"Sol/319011 2005 UE492", -- (MBA-MBA)
		"Sol/319012 2005 UM497", -- (MBA-MBA)
		"Sol/319013 2005 UR497", -- (MBA-MBA)
		"Sol/319014 2005 UF500", -- (MBA-MBA)
		"Sol/319015 2005 UE502", -- (MBA-MBA)
		"Sol/319016 2005 UK509", -- (MBA-MBA)
		"Sol/319017 2005 UU511", -- (MBA-MBA)
		"Sol/319018 2005 UC512", -- (MBA-MBA)
		"Sol/319019 2005 UT521", -- (MBA-MBA)
		"Sol/319020 2005 UN530", -- (MBA-MBA)
		"Sol/319022 2005 VA5", -- (MBA-MBA)
		"Sol/319023 2005 VF5", -- (MBA-MBA)
		"Sol/319025 2005 VS14", -- (MBA-MBA)
		"Sol/319026 2005 VM18", -- (MBA-MBA)
		"Sol/319027 2005 VQ18", -- (MBA-MBA)
		"Sol/319028 2005 VL19", -- (MBA-MBA)
		"Sol/319029 2005 VL25", -- (MBA-MBA)
		"Sol/319030 2005 VF26", -- (MBA-MBA)
		"Sol/319031 2005 VV39", -- (MBA-MBA)
		"Sol/319032 2005 VQ40", -- (MBA-MBA)
		"Sol/319033 2005 VD44", -- (MBA-MBA)
		"Sol/319034 2005 VZ49", -- (MBA-MBA)
		"Sol/319035 2005 VB52", -- (MBA-MBA)
		"Sol/319036 2005 VN60", -- (MBA-MBA)
		"Sol/319037 2005 VP66", -- (MBA-MBA)
		"Sol/319038 2005 VD69", -- (MBA-MBA)
		"Sol/319039 2005 VG70", -- (MBA-MBA)
		"Sol/319040 2005 VH71", -- (MBA-MBA)
		"Sol/319041 2005 VY71", -- (MBA-MBA)
		"Sol/319042 2005 VU75", -- (MBA-MBA)
		"Sol/319043 2005 VT95", -- (MBA-MBA)
		"Sol/319044 2005 VZ98", -- (MBA-MBA)
		"Sol/319045 2005 VF104", -- (MBA-MBA)
		"Sol/319046 2005 VA109", -- (MBA-MBA)
		"Sol/319047 2005 VQ110", -- (MBA-MBA)
		"Sol/319048 2005 VH114", -- (MBA-MBA)
		"Sol/319049 2005 VS123", -- (MBA-MBA)
		"Sol/319050 2005 VM126", -- (MBA-MBA)
		"Sol/319051 2005 VO130", -- (MBA-MBA)
		"Sol/319052 2005 VT130", -- (MBA-MBA)
		"Sol/319053 2005 VB134", -- (MBA-MBA)
		"Sol/319054 2005 WT7", -- (MBA-MBA)
		"Sol/319055 2005 WZ7", -- (MBA-MBA)
		"Sol/319056 2005 WV11", -- (MBA-MBA)
		"Sol/319057 2005 WT13", -- (MBA-MBA)
		"Sol/319058 2005 WE16", -- (MBA-MBA)
		"Sol/319059 2005 WF16", -- (MBA-MBA)
		"Sol/319060 2005 WZ17", -- (MBA-MBA)
		"Sol/319061 2005 WV20", -- (MBA-MBA)
		"Sol/319062 2005 WZ24", -- (MBA-MBA)
		"Sol/319063 2005 WT26", -- (MBA-MBA)
		"Sol/319064 2005 WL27", -- (MBA-MBA)
		"Sol/319065 2005 WE28", -- (MBA-MBA)
		"Sol/319066 2005 WC29", -- (MBA-MBA)
		"Sol/319067 2005 WJ34", -- (MBA-MBA)
		"Sol/319068 2005 WP37", -- (MBA-MBA)
		"Sol/319069 2005 WA39", -- (MBA-MBA)
		"Sol/319070 2005 WO43", -- (MBA-MBA)
		"Sol/319071 2005 WT54", -- (MBA-MBA)
		"Sol/319072 2005 WY56", -- (MBA-MBA)
		"Sol/319074 2005 WD81", -- (MBA-MBA)
		"Sol/319075 2005 WE87", -- (MBA-MBA)
		"Sol/319076 2005 WR87", -- (MBA-MBA)
		"Sol/319078 2005 WM93", -- (MBA-MBA)
		"Sol/319079 2005 WD94", -- (MBA-MBA)
		"Sol/319080 2005 WF98", -- (MBA-MBA)
		"Sol/319081 2005 WA113", -- (MBA-MBA)
		"Sol/319082 2005 WJ113", -- (MBA-MBA)
		"Sol/319083 2005 WH115", -- (MBA-MBA)
		"Sol/319084 2005 WZ118", -- (MBA-MBA)
		"Sol/319085 2005 WD127", -- (MBA-MBA)
		"Sol/319086 2005 WL127", -- (MBA-MBA)
		"Sol/319087 2005 WN127", -- (MBA-MBA)
		"Sol/319088 2005 WS135", -- (MBA-MBA)
		"Sol/319089 2005 WA140", -- (MBA-MBA)
		"Sol/319090 2005 WQ140", -- (MBA-MBA)
		"Sol/319091 2005 WR146", -- (MBA-MBA)
		"Sol/319092 2005 WE147", -- (MBA-MBA)
		"Sol/319093 2005 WH148", -- (MBA-MBA)
		"Sol/319094 2005 WU149", -- (MBA-MBA)
		"Sol/319095 2005 WG150", -- (MBA-MBA)
		"Sol/319096 2005 WD157", -- (MBA-MBA)
		"Sol/319097 2005 WK160", -- (MBA-MBA)
		"Sol/319098 2005 WS164", -- (MBA-MBA)
		"Sol/319099 2005 WZ165", -- (MBA-MBA)
		"Sol/319100 2005 WN166", -- (MBA-MBA)
		"Sol/319101 2005 WZ171", -- (MBA-MBA)
		"Sol/319102 2005 WP173", -- (MBA-MBA)
		"Sol/319103 2005 WE183", -- (MBA-MBA)
		"Sol/319104 2005 WJ191", -- (MBA-MBA)
		"Sol/319105 2005 WG197", -- (MBA-MBA)
		"Sol/319106 2005 WK201", -- (MBA-MBA)
		"Sol/319107 2005 WV202", -- (MBA-MBA)
		"Sol/319108 2005 WE211", -- (MBA-MBA)
		"Sol/319109 2005 XG", -- (MBA-MBA)
		"Sol/319110 2005 XW13", -- (MBA-MBA)
		"Sol/319111 2005 XU14", -- (MBA-MBA)
		"Sol/319112 2005 XA15", -- (MBA-MBA)
		"Sol/319113 2005 XY18", -- (MBA-MBA)
		"Sol/319114 2005 XC27", -- (MBA-MBA)
		"Sol/319115 2005 XW33", -- (MBA-MBA)
		"Sol/319116 2005 XF63", -- (MBA-MBA)
		"Sol/319117 2005 XU63", -- (MBA-MBA)
		"Sol/319118 2005 XH65", -- (MBA-MBA)
		"Sol/319119 2005 XP65", -- (MBA-MBA)
		"Sol/319120 2005 XV73", -- (MBA-MBA)
		"Sol/319121 2005 XD76", -- (MBA-MBA)
		"Sol/319122 2005 XL76", -- (MBA-MBA)
		"Sol/319123 2005 XR77", -- (MBA-MBA)
		"Sol/319124 2005 XR80", -- (MBA-MBA)
		"Sol/319125 2005 XR83", -- (MBA-MBA)
		"Sol/319126 2005 XP90", -- (MBA-MBA)
		"Sol/319128 2005 XR116", -- (MBA-MBA)
		"Sol/319129 2005 YC2", -- (MBA-MBA)
		"Sol/319130 2005 YZ2", -- (MBA-MBA)
		"Sol/319131 2005 YN6", -- (MBA-MBA)
		"Sol/319132 2005 YY7", -- (MBA-MBA)
		"Sol/319133 2005 YK8", -- (MBA-MBA)
		"Sol/319134 2005 YV8", -- (MBA-MBA)
		"Sol/319135 2005 YB11", -- (MBA-MBA)
		"Sol/319136 2005 YJ11", -- (MBA-MBA)
		"Sol/319137 2005 YM13", -- (MBA-MBA)
		"Sol/319138 2005 YR14", -- (MBA-MBA)
		"Sol/319139 2005 YP15", -- (MBA-MBA)
		"Sol/319140 2005 YX18", -- (MBA-MBA)
		"Sol/319141 2005 YJ21", -- (MBA-MBA)
		"Sol/319143 2005 YT23", -- (MBA-MBA)
		"Sol/319144 2005 YJ24", -- (MBA-MBA)
		"Sol/319145 2005 YZ26", -- (MBA-MBA)
		"Sol/319146 2005 YA28", -- (MBA-MBA)
		"Sol/319147 2005 YU28", -- (MBA-MBA)
		"Sol/319148 2005 YL30", -- (MBA-MBA)
		"Sol/319149 2005 YU39", -- (MBA-MBA)
		"Sol/319150 2005 YF53", -- (MBA-MBA)
		"Sol/319151 2005 YM56", -- (MBA-MBA)
		"Sol/319152 2005 YX56", -- (MBA-MBA)
		"Sol/319153 2005 YP61", -- (MBA-MBA)
		"Sol/319154 2005 YK65", -- (MBA-MBA)
		"Sol/319155 2005 YN66", -- (MBA-MBA)
		"Sol/319156 2005 YK67", -- (MBA-MBA)
		"Sol/319157 2005 YG69", -- (MBA-MBA)
		"Sol/319158 2005 YJ75", -- (MBA-MBA)
		"Sol/319159 2005 YT75", -- (MBA-MBA)
		"Sol/319160 2005 YV77", -- (MBA-MBA)
		"Sol/319161 2005 YB80", -- (MBA-MBA)
		"Sol/319162 2005 YX82", -- (MBA-MBA)
		"Sol/319163 2005 YQ83", -- (MBA-MBA)
		"Sol/319164 2005 YB84", -- (MBA-MBA)
		"Sol/319165 2005 YJ85", -- (MBA-MBA)
		"Sol/319166 2005 YJ88", -- (MBA-MBA)
		"Sol/319167 2005 YU92", -- (MBA-MBA)
		"Sol/319168 2005 YY99", -- (MBA-MBA)
		"Sol/319169 2005 YR108", -- (MBA-MBA)
		"Sol/319170 2005 YW108", -- (MBA-MBA)
		"Sol/319171 2005 YS110", -- (MBA-MBA)
		"Sol/319172 2005 YR111", -- (MBA-MBA)
		"Sol/319173 2005 YS111", -- (MBA-MBA)
		"Sol/319174 2005 YQ114", -- (MBA-MBA)
		"Sol/319175 2005 YE115", -- (MBA-MBA)
		"Sol/319176 2005 YR116", -- (MBA-MBA)
		"Sol/319177 2005 YW117", -- (MBA-MBA)
		"Sol/319178 2005 YU118", -- (MBA-MBA)
		"Sol/319179 2005 YH120", -- (MBA-MBA)
		"Sol/319180 2005 YU124", -- (MBA-MBA)
		"Sol/319181 2005 YH125", -- (MBA-MBA)
		"Sol/319182 2005 YO129", -- (MBA-MBA)
		"Sol/319183 2005 YD131", -- (MBA-MBA)
		"Sol/319184 2005 YY131", -- (MBA-MBA)
		"Sol/319185 2005 YZ133", -- (MBA-MBA)
		"Sol/319186 2005 YW138", -- (MBA-MBA)
		"Sol/319188 2005 YS144", -- (MBA-MBA)
		"Sol/319189 2005 YZ144", -- (MBA-MBA)
		"Sol/319190 2005 YG145", -- (MBA-MBA)
		"Sol/319191 2005 YE149", -- (MBA-MBA)
		"Sol/319192 2005 YA150", -- (MBA-MBA)
		"Sol/319194 2005 YR156", -- (MBA-MBA)
		"Sol/319195 2005 YW160", -- (MBA-MBA)
		"Sol/319196 2005 YU164", -- (MBA-MBA)
		"Sol/319197 2005 YF165", -- (MBA-MBA)
		"Sol/319198 2005 YM167", -- (MBA-MBA)
		"Sol/319199 2005 YY171", -- (MBA-MBA)
		"Sol/319200 2005 YU175", -- (MBA-MBA)
		"Sol/319201 2005 YK181", -- (MBA-MBA)
		"Sol/319202 2005 YM186", -- (MBA-MBA)
		"Sol/319203 2005 YC191", -- (MBA-MBA)
		"Sol/319204 2005 YH191", -- (MBA-MBA)
		"Sol/319205 2005 YU194", -- (MBA-MBA)
		"Sol/319206 2005 YH198", -- (MBA-MBA)
		"Sol/319207 2005 YR198", -- (MBA-MBA)
		"Sol/319208 2005 YY201", -- (MBA-MBA)
		"Sol/319209 2005 YK205", -- (MBA-MBA)
		"Sol/319210 2005 YU207", -- (MBA-MBA)
		"Sol/319211 2005 YN211", -- (MBA-MBA)
		"Sol/319212 2005 YH214", -- (MBA-MBA)
		"Sol/319213 2005 YA227", -- (MBA-MBA)
		"Sol/319214 2005 YF232", -- (MBA-MBA)
		"Sol/319215 2005 YP236", -- (MBA-MBA)
		"Sol/319216 2005 YM239", -- (MBA-MBA)
		"Sol/319217 2005 YX244", -- (MBA-MBA)
		"Sol/319218 2005 YY244", -- (MBA-MBA)
		"Sol/319219 2005 YM261", -- (MBA-MBA)
		"Sol/319220 2005 YF262", -- (MBA-MBA)
		"Sol/319221 2005 YD264", -- (MBA-MBA)
		"Sol/319222 2005 YZ272", -- (MBA-MBA)
		"Sol/319223 2005 YW274", -- (MBA-MBA)
		"Sol/319224 2005 YV281", -- (MBA-MBA)
		"Sol/319225 2005 YX290", -- (MBA-MBA)
		"Sol/319226 2006 AH8", -- (MBA-MBA)
		"Sol/319228 2006 AS8", -- (MBA-MBA)
		"Sol/319229 2006 AD10", -- (MBA-MBA)
		"Sol/319230 2006 AH15", -- (MBA-MBA)
		"Sol/319231 2006 AN17", -- (MBA-MBA)
		"Sol/319233 2006 AV23", -- (MBA-MBA)
		"Sol/319234 2006 AT24", -- (MBA-MBA)
		"Sol/319235 2006 AE27", -- (MBA-MBA)
		"Sol/319236 2006 AM30", -- (MBA-MBA)
		"Sol/319237 2006 AO38", -- (MBA-MBA)
		"Sol/319238 2006 AV39", -- (MBA-MBA)
		"Sol/319239 2006 AY40", -- (MBA-MBA)
		"Sol/319240 2006 AE41", -- (MBA-MBA)
		"Sol/319241 2006 AE42", -- (MBA-MBA)
		"Sol/319242 2006 AG45", -- (MBA-MBA)
		"Sol/319243 2006 AL47", -- (MBA-MBA)
		"Sol/319244 2006 AY48", -- (MBA-MBA)
		"Sol/319245 2006 AK50", -- (MBA-MBA)
		"Sol/319246 2006 AB51", -- (MBA-MBA)
		"Sol/319247 2006 AX51", -- (MBA-MBA)
		"Sol/319248 2006 AY63", -- (MBA-MBA)
		"Sol/319249 2006 AL66", -- (MBA-MBA)
		"Sol/319250 2006 AZ67", -- (MBA-MBA)
		"Sol/319251 2006 AM71", -- (MBA-MBA)
		"Sol/319252 2006 AD81", -- (MBA-MBA)
		"Sol/319253 2006 AM83", -- (MBA-MBA)
		"Sol/319254 2006 AS83", -- (MBA-MBA)
		"Sol/319255 2006 AT83", -- (MBA-MBA)
		"Sol/319256 2006 AM84", -- (MBA-MBA)
		"Sol/319257 2006 AE87", -- (MBA-MBA)
		"Sol/319258 2006 AQ92", -- (MBA-MBA)
		"Sol/319259 2006 AY100", -- (MBA-MBA)
		"Sol/319260 2006 AB102", -- (MBA-MBA)
		"Sol/319261 2006 BQ4", -- (MBA-MBA)
		"Sol/319262 2006 BX5", -- (MBA-MBA)
		"Sol/319263 2006 BY10", -- (MBA-MBA)
		"Sol/319264 2006 BE12", -- (MBA-MBA)
		"Sol/319265 2006 BS21", -- (MBA-MBA)
		"Sol/319266 2006 BL22", -- (MBA-MBA)
		"Sol/319267 2006 BG23", -- (MBA-MBA)
		"Sol/319268 2006 BH27", -- (MBA-MBA)
		"Sol/319269 2006 BU41", -- (MBA-MBA)
		"Sol/319270 2006 BA42", -- (MBA-MBA)
		"Sol/319271 2006 BT42", -- (MBA-MBA)
		"Sol/319272 2006 BR44", -- (MBA-MBA)
		"Sol/319273 2006 BP45", -- (MBA-MBA)
		"Sol/319274 2006 BZ47", -- (MBA-MBA)
		"Sol/319275 2006 BU50", -- (MBA-MBA)
		"Sol/319276 2006 BG59", -- (MBA-MBA)
		"Sol/319277 2006 BJ60", -- (MBA-MBA)
		"Sol/319278 2006 BY61", -- (MBA-MBA)
		"Sol/319279 2006 BR66", -- (MBA-MBA)
		"Sol/319280 2006 BW66", -- (MBA-MBA)
		"Sol/319281 2006 BQ73", -- (MBA-MBA)
		"Sol/319283 2006 BO76", -- (MBA-MBA)
		"Sol/319284 2006 BW77", -- (MBA-MBA)
		"Sol/319285 2006 BS78", -- (MBA-MBA)
		"Sol/319286 2006 BU82", -- (MBA-MBA)
		"Sol/319287 2006 BN85", -- (MBA-MBA)
		"Sol/319289 2006 BV87", -- (MBA-MBA)
		"Sol/319290 2006 BM88", -- (MBA-MBA)
		"Sol/319291 2006 BM89", -- (MBA-MBA)
		"Sol/319292 2006 BX90", -- (MBA-MBA)
		"Sol/319293 2006 BG91", -- (MBA-MBA)
		"Sol/319294 2006 BN92", -- (MBA-MBA)
		"Sol/319296 2006 BC103", -- (MBA-MBA)
		"Sol/319297 2006 BX103", -- (MBA-MBA)
		"Sol/319298 2006 BK109", -- (MBA-MBA)
		"Sol/319300 2006 BC111", -- (MBA-MBA)
		"Sol/319301 2006 BD113", -- (MBA-MBA)
		"Sol/319303 2006 BY117", -- (MBA-MBA)
		"Sol/319304 2006 BA120", -- (MBA-MBA)
		"Sol/319305 2006 BB124", -- (MBA-MBA)
		"Sol/319306 2006 BC127", -- (MBA-MBA)
		"Sol/319307 2006 BA134", -- (MBA-MBA)
		"Sol/319308 2006 BG142", -- (MBA-MBA)
		"Sol/319309 2006 BR143", -- (MBA-MBA)
		"Sol/319310 2006 BT143", -- (MBA-MBA)
		"Sol/319311 2006 BW146", -- (MBA-MBA)
		"Sol/319312 2006 BD149", -- (MBA-MBA)
		"Sol/319313 2006 BD152", -- (MBA-MBA)
		"Sol/319314 2006 BJ156", -- (MBA-MBA)
		"Sol/319315 2006 BF157", -- (MBA-MBA)
		"Sol/319316 2006 BE159", -- (MBA-MBA)
		"Sol/319317 2006 BV163", -- (MBA-MBA)
		"Sol/319318 2006 BF164", -- (MBA-MBA)
		"Sol/319319 2006 BH166", -- (MBA-MBA)
		"Sol/319320 2006 BG167", -- (MBA-MBA)
		"Sol/319321 2006 BX167", -- (MBA-MBA)
		"Sol/319322 2006 BO172", -- (MBA-MBA)
		"Sol/319323 2006 BG174", -- (MBA-MBA)
		"Sol/319325 2006 BO177", -- (MBA-MBA)
		"Sol/319326 2006 BD178", -- (MBA-MBA)
		"Sol/319327 2006 BV180", -- (MBA-MBA)
		"Sol/319328 2006 BX183", -- (MBA-MBA)
		"Sol/319329 2006 BE193", -- (MBA-MBA)
		"Sol/319331 2006 BA206", -- (MBA-MBA)
		"Sol/319332 2006 BD210", -- (MBA-MBA)
		"Sol/319333 2006 BR224", -- (MBA-MBA)
		"Sol/319334 2006 BV239", -- (MBA-MBA)
		"Sol/319335 2006 BA243", -- (MBA-MBA)
		"Sol/319336 2006 BG247", -- (MBA-MBA)
		"Sol/319337 2006 BO257", -- (MBA-MBA)
		"Sol/319338 2006 BQ257", -- (MBA-MBA)
		"Sol/319339 2006 BX265", -- (MBA-MBA)
		"Sol/319341 2006 BB268", -- (MBA-MBA)
		"Sol/319343 2006 BD281", -- (MBA-MBA)
		"Sol/319344 2006 BQ283", -- (MBA-MBA)
		"Sol/319346 2006 CC13", -- (MBA-MBA)
		"Sol/319347 2006 CD17", -- (MBA-MBA)
		"Sol/319348 2006 CS21", -- (MBA-MBA)
		"Sol/319349 2006 CV23", -- (MBA-MBA)
		"Sol/319350 2006 CO24", -- (MBA-MBA)
		"Sol/319351 2006 CO36", -- (MBA-MBA)
		"Sol/319353 2006 CC49", -- (MBA-MBA)
		"Sol/319354 2006 CZ51", -- (MBA-MBA)
		"Sol/319355 2006 CD54", -- (MBA-MBA)
		"Sol/319358 2006 CE64", -- (MBA-MBA)
		"Sol/319359 2006 DP2", -- (MBA-MBA)
		"Sol/319360 2006 DZ9", -- (MBA-MBA)
		"Sol/319361 2006 DB19", -- (MBA-MBA)
		"Sol/319362 2006 DD19", -- (MBA-MBA)
		"Sol/319363 2006 DV24", -- (MBA-MBA)
		"Sol/319364 2006 DU29", -- (MBA-MBA)
		"Sol/319365 2006 DR44", -- (MBA-MBA)
		"Sol/319366 2006 DU54", -- (MBA-MBA)
		"Sol/319367 2006 DL64", -- (MBA-MBA)
		"Sol/319368 2006 DQ67", -- (MBA-MBA)
		"Sol/319369 2006 DA70", -- (MBA-MBA)
		"Sol/319370 2006 DL71", -- (MBA-MBA)
		"Sol/319372 2006 DG74", -- (MBA-MBA)
		"Sol/319373 2006 DT82", -- (MBA-MBA)
		"Sol/319374 2006 DX84", -- (MBA-MBA)
		"Sol/319375 2006 DW86", -- (MBA-MBA)
		"Sol/319377 2006 DP119", -- (MBA-MBA)
		"Sol/319379 2006 DC146", -- (MBA-MBA)
		"Sol/319381 2006 DL147", -- (MBA-MBA)
		"Sol/319382 2006 DC152", -- (MBA-MBA)
		"Sol/319383 2006 DS174", -- (MBA-MBA)
		"Sol/319384 2006 DH175", -- (MBA-MBA)
		"Sol/319387 2006 EO19", -- (MBA-MBA)
		"Sol/319389 2006 EK33", -- (MBA-MBA)
		"Sol/319390 2006 EU37", -- (MBA-MBA)
		"Sol/319391 2006 EH46", -- (MBA-MBA)
		"Sol/319392 2006 EL68", -- (MBA-MBA)
		"Sol/319393 2006 EV68", -- (MBA-MBA)
		"Sol/319394 2006 ET69", -- (MBA-MBA)
		"Sol/319395 2006 FP7", -- (MBA-MBA)
		"Sol/319396 2006 FG14", -- (MBA-MBA)
		"Sol/319397 2006 GU1", -- (MBA-MBA)
		"Sol/319398 2006 GJ8", -- (MBA-MBA)
		"Sol/319399 2006 GF13", -- (MBA-MBA)
		"Sol/319400 2006 GG13", -- (MBA-MBA)
		"Sol/319401 2006 GG22", -- (MBA-MBA)
		"Sol/319402 2006 GZ23", -- (MBA-MBA)
		"Sol/319403 2006 GZ41", -- (MBA-MBA)
		"Sol/319404 2006 GT42", -- (MBA-MBA)
		"Sol/319405 2006 GG44", -- (MBA-MBA)
		"Sol/319406 2006 GG49", -- (MBA-MBA)
		"Sol/319408 2006 HT9", -- (MBA-MBA)
		"Sol/319409 2006 HP18", -- (MBA-MBA)
		"Sol/319410 2006 HX19", -- (MBA-MBA)
		"Sol/319411 2006 HJ25", -- (MBA-MBA)
		"Sol/319412 2006 HJ27", -- (MBA-MBA)
		"Sol/319413 2006 HK34", -- (MBA-MBA)
		"Sol/319414 2006 HV35", -- (MBA-MBA)
		"Sol/319416 2006 HG38", -- (MBA-MBA)
		"Sol/319417 2006 HJ49", -- (MBA-MBA)
		"Sol/319418 2006 HY63", -- (MBA-MBA)
		"Sol/319419 2006 HC68", -- (MBA-MBA)
		"Sol/319420 2006 HQ71", -- (MBA-MBA)
		"Sol/319422 2006 HW80", -- (MBA-MBA)
		"Sol/319423 2006 HN86", -- (MBA-MBA)
		"Sol/319424 2006 HN88", -- (MBA-MBA)
		"Sol/319425 2006 HM98", -- (MBA-MBA)
		"Sol/319426 2006 HO98", -- (MBA-MBA)
		"Sol/319428 2006 HH103", -- (MBA-MBA)
		"Sol/319429 2006 HM120", -- (MBA-MBA)
		"Sol/319431 2006 JG7", -- (MBA-MBA)
		"Sol/319432 2006 JH11", -- (MBA-MBA)
		"Sol/319433 2006 JP18", -- (MBA-MBA)
		"Sol/319434 2006 JZ39", -- (MBA-MBA)
		"Sol/319435 2006 JW48", -- (MBA-MBA)
		"Sol/319436 2006 JZ50", -- (MBA-MBA)
		"Sol/319437 2006 JY79", -- (MBA-MBA)
		"Sol/319438 2006 KD2", -- (MBA-MBA)
		"Sol/319440 2006 KM33", -- (MBA-MBA)
		"Sol/319441 2006 KW52", -- (MBA-MBA)
		"Sol/319442 2006 KA53", -- (MBA-MBA)
		"Sol/319444 2006 KL61", -- (MBA-MBA)
		"Sol/319445 2006 KU61", -- (MBA-MBA)
		"Sol/319446 2006 KV63", -- (MBA-MBA)
		"Sol/319447 2006 KJ65", -- (MBA-MBA)
		"Sol/319448 2006 KR66", -- (MBA-MBA)
		"Sol/319449 2006 KN69", -- (MBA-MBA)
		"Sol/319450 2006 KO69", -- (MBA-MBA)
		"Sol/319451 2006 KC75", -- (MBA-MBA)
		"Sol/319452 2006 KH78", -- (MBA-MBA)
		"Sol/319453 2006 KN81", -- (MBA-MBA)
		"Sol/319454 2006 KC116", -- (MBA-MBA)
		"Sol/319455 2006 KB142", -- (MBA-MBA)
		"Sol/319456 2006 KB145", -- (MBA-MBA)
		"Sol/319457 2006 LM3", -- (MBA-MBA)
		"Sol/319459 2006 MA6", -- (MBA-MBA)
		"Sol/319460 2006 NJ", -- (MBA-MBA)
		"Sol/319461 2006 OP2", -- (MBA-MBA)
		"Sol/319462 2006 OB4", -- (MBA-MBA)
		"Sol/319463 2006 OW6", -- (MBA-MBA)
		"Sol/319464 2006 OU9", -- (MBA-MBA)
		"Sol/319465 2006 OR11", -- (MBA-MBA)
		"Sol/319466 2006 OA12", -- (MBA-MBA)
		"Sol/319467 2006 OE16", -- (MBA-MBA)
		"Sol/319468 2006 PP1", -- (MBA-MBA)
		"Sol/319469 2006 PY2", -- (MBA-MBA)
		"Sol/319470 2006 PA7", -- (MBA-MBA)
		"Sol/319471 2006 PA8", -- (MBA-MBA)
		"Sol/319472 2006 PS11", -- (MBA-MBA)
		"Sol/319473 2006 PO13", -- (MBA-MBA)
		"Sol/319474 2006 PS16", -- (MBA-MBA)
		"Sol/319475 2006 PC17", -- (MBA-MBA)
		"Sol/319478 2006 PB30", -- (MBA-MBA)
		"Sol/319479 2006 PC30", -- (MBA-MBA)
		"Sol/319480 2006 QO1", -- (MBA-MBA)
		"Sol/319481 2006 QO9", -- (MBA-MBA)
		"Sol/319482 2006 QQ11", -- (MBA-MBA)
		"Sol/319483 2006 QV14", -- (MBA-MBA)
		"Sol/319484 2006 QU18", -- (MBA-MBA)
		"Sol/319485 2006 QH19", -- (MBA-MBA)
		"Sol/319486 2006 QF20", -- (MBA-MBA)
		"Sol/319487 2006 QX22", -- (MBA-MBA)
		"Sol/319488 2006 QK24", -- (MBA-MBA)
		"Sol/319489 2006 QZ28", -- (MBA-MBA)
		"Sol/319490 2006 QL30", -- (MBA-MBA)
		"Sol/319491 2006 QF37", -- (MBA-MBA)
		"Sol/319492 2006 QT44", -- (MBA-MBA)
		"Sol/319493 2006 QH45", -- (MBA-MBA)
		"Sol/319494 2006 QC49", -- (MBA-MBA)
		"Sol/319496 2006 QG63", -- (MBA-MBA)
		"Sol/319497 2006 QC72", -- (MBA-MBA)
		"Sol/319498 2006 QP79", -- (MBA-MBA)
		"Sol/319499 2006 QP81", -- (MBA-MBA)
		"Sol/319500 2006 QY81", -- (MBA-MBA)
		"Sol/319501 2006 QA92", -- (MBA-MBA)
		"Sol/319502 2006 QS92", -- (MBA-MBA)
		"Sol/319503 2006 QZ100", -- (MBA-MBA)
		"Sol/319504 2006 QU113", -- (MBA-MBA)
		"Sol/319505 2006 QO117", -- (MBA-MBA)
		"Sol/319506 2006 QN123", -- (MBA-MBA)
		"Sol/319507 2006 QO123", -- (MBA-MBA)
		"Sol/319508 2006 QR126", -- (MBA-MBA)
		"Sol/319509 2006 QA143", -- (MBA-MBA)
		"Sol/319510 2006 QM144", -- (MBA-MBA)
		"Sol/319511 2006 QM145", -- (MBA-MBA)
		"Sol/319512 2006 QW146", -- (MBA-MBA)
		"Sol/319513 2006 QR148", -- (MBA-MBA)
		"Sol/319515 2006 QC163", -- (MBA-MBA)
		"Sol/319516 2006 QV169", -- (MBA-MBA)
		"Sol/319517 2006 QD184", -- (MBA-MBA)
		"Sol/319518 2006 QR186", -- (MBA-MBA)
		"Sol/319519 2006 RJ", -- (MBA-MBA)
		"Sol/319520 2006 RT9", -- (MBA-MBA)
		"Sol/319521 2006 RC22", -- (MBA-MBA)
		"Sol/319522 2006 RX22", -- (MBA-MBA)
		"Sol/319523 2006 RB39", -- (MBA-MBA)
		"Sol/319524 2006 RN42", -- (MBA-MBA)
		"Sol/319525 2006 RC44", -- (MBA-MBA)
		"Sol/319526 2006 RB45", -- (MBA-MBA)
		"Sol/319527 2006 RE47", -- (MBA-MBA)
		"Sol/319528 2006 RC49", -- (MBA-MBA)
		"Sol/319530 2006 RS49", -- (MBA-MBA)
		"Sol/319531 2006 RN52", -- (MBA-MBA)
		"Sol/319532 2006 RE57", -- (MBA-MBA)
		"Sol/319533 2006 RC58", -- (MBA-MBA)
		"Sol/319534 2006 RJ60", -- (MBA-MBA)
		"Sol/319535 2006 RF63", -- (MBA-MBA)
		"Sol/319536 2006 RK72", -- (MBA-MBA)
		"Sol/319537 2006 RG79", -- (MBA-MBA)
		"Sol/319538 2006 RG83", -- (MBA-MBA)
		"Sol/319539 2006 RN83", -- (MBA-MBA)
		"Sol/319540 2006 RP84", -- (MBA-MBA)
		"Sol/319541 2006 RB86", -- (MBA-MBA)
		"Sol/319542 2006 RA87", -- (MBA-MBA)
		"Sol/319543 2006 RA88", -- (MBA-MBA)
		"Sol/319544 2006 RV90", -- (MBA-MBA)
		"Sol/319545 2006 RW94", -- (MBA-MBA)
		"Sol/319546 2006 RE99", -- (MBA-MBA)
		"Sol/319547 2006 RF104", -- (MBA-MBA)
		"Sol/319548 2006 RA105", -- (MBA-MBA)
		"Sol/319549 2006 RP105", -- (MBA-MBA)
		"Sol/319550 2006 RM106", -- (MBA-MBA)
		"Sol/319551 2006 RH116", -- (MBA-MBA)
		"Sol/319552 2006 RL120", -- (MBA-MBA)
		"Sol/319553 2006 SU11", -- (MBA-MBA)
		"Sol/319554 2006 SP14", -- (MBA-MBA)
		"Sol/319555 2006 SS14", -- (MBA-MBA)
		"Sol/319556 2006 SA20", -- (MBA-MBA)
		"Sol/319557 2006 SO28", -- (MBA-MBA)
		"Sol/319558 2006 SO33", -- (MBA-MBA)
		"Sol/319559 2006 SN34", -- (MBA-MBA)
		"Sol/319560 2006 ST35", -- (MBA-MBA)
		"Sol/319561 2006 SP39", -- (MBA-MBA)
		"Sol/319562 2006 SW42", -- (MBA-MBA)
		"Sol/319563 2006 SK44", -- (MBA-MBA)
		"Sol/319564 2006 SZ44", -- (MBA-MBA)
		"Sol/319565 2006 ST48", -- (MBA-MBA)
		"Sol/319566 2006 SH49", -- (MBA-MBA)
		"Sol/319567 2006 ST63", -- (MBA-MBA)
		"Sol/319568 2006 SO74", -- (MBA-MBA)
		"Sol/319569 2006 SF86", -- (MBA-MBA)
		"Sol/319570 2006 SW86", -- (MBA-MBA)
		"Sol/319571 2006 SQ87", -- (MBA-MBA)
		"Sol/319572 2006 SL88", -- (MBA-MBA)
		"Sol/319573 2006 SZ89", -- (MBA-MBA)
		"Sol/319574 2006 SA90", -- (MBA-MBA)
		"Sol/319575 2006 SD90", -- (MBA-MBA)
		"Sol/319576 2006 SY94", -- (MBA-MBA)
		"Sol/319577 2006 SC96", -- (MBA-MBA)
		"Sol/319578 2006 SW96", -- (MBA-MBA)
		"Sol/319579 2006 SS97", -- (MBA-MBA)
		"Sol/319580 2006 SG101", -- (MBA-MBA)
		"Sol/319581 2006 SL107", -- (MBA-MBA)
		"Sol/319582 2006 SW108", -- (MBA-MBA)
		"Sol/319583 2006 SB116", -- (MBA-MBA)
		"Sol/319584 2006 SD119", -- (MBA-MBA)
		"Sol/319585 2006 SG119", -- (MBA-MBA)
		"Sol/319586 2006 SQ122", -- (MBA-MBA)
		"Sol/319587 2006 SA126", -- (MBA-MBA)
		"Sol/319588 2006 SN130", -- (MBA-MBA)
		"Sol/319589 2006 SG149", -- (MBA-MBA)
		"Sol/319590 2006 SA157", -- (MBA-MBA)
		"Sol/319592 2006 SY163", -- (MBA-MBA)
		"Sol/319593 2006 SP165", -- (MBA-MBA)
		"Sol/319594 2006 ST173", -- (MBA-MBA)
		"Sol/319595 2006 SZ178", -- (MBA-MBA)
		"Sol/319596 2006 SS179", -- (MBA-MBA)
		"Sol/319597 2006 SB184", -- (MBA-MBA)
		"Sol/319598 2006 SJ184", -- (MBA-MBA)
		"Sol/319599 2006 ST187", -- (MBA-MBA)
		"Sol/319601 2006 SP197", -- (MBA-MBA)
		"Sol/319602 2006 SB200", -- (MBA-MBA)
		"Sol/319603 2006 SD201", -- (MBA-MBA)
		"Sol/319604 2006 SN212", -- (MBA-MBA)
		"Sol/319605 2006 SB217", -- (MBA-MBA)
		"Sol/319606 2006 SA226", -- (MBA-MBA)
		"Sol/319607 2006 SS226", -- (MBA-MBA)
		"Sol/319608 2006 SS235", -- (MBA-MBA)
		"Sol/319609 2006 SE238", -- (MBA-MBA)
		"Sol/319610 2006 SU241", -- (MBA-MBA)
		"Sol/319611 2006 SF253", -- (MBA-MBA)
		"Sol/319612 2006 SL261", -- (MBA-MBA)
		"Sol/319613 2006 SJ268", -- (MBA-MBA)
		"Sol/319614 2006 SW273", -- (MBA-MBA)
		"Sol/319615 2006 SW277", -- (MBA-MBA)
		"Sol/319616 2006 SN279", -- (MBA-MBA)
		"Sol/319617 2006 SU279", -- (MBA-MBA)
		"Sol/319618 2006 SG280", -- (MBA-MBA)
		"Sol/319619 2006 SY284", -- (MBA-MBA)
		"Sol/319620 2006 SP288", -- (MBA-MBA)
		"Sol/319621 2006 SC297", -- (MBA-MBA)
		"Sol/319622 2006 SM301", -- (MBA-MBA)
		"Sol/319623 2006 ST303", -- (MBA-MBA)
		"Sol/319624 2006 SU306", -- (MBA-MBA)
		"Sol/319625 2006 SV311", -- (MBA-MBA)
		"Sol/319626 2006 SC328", -- (MBA-MBA)
		"Sol/319627 2006 SE332", -- (MBA-MBA)
		"Sol/319628 2006 SR335", -- (MBA-MBA)
		"Sol/319629 2006 SG353", -- (MBA-MBA)
		"Sol/319630 2006 SA360", -- (MBA-MBA)
		"Sol/319631 2006 SS360", -- (MBA-MBA)
		"Sol/319632 2006 SN361", -- (MBA-MBA)
		"Sol/319633 2006 SJ366", -- (MBA-MBA)
		"Sol/319634 2006 SR366", -- (MBA-MBA)
		"Sol/319635 2006 SC367", -- (MBA-MBA)
		"Sol/319636 2006 SE368", -- (MBA-MBA)
		"Sol/319637 2006 SM376", -- (MBA-MBA)
		"Sol/319638 2006 SL388", -- (MBA-MBA)
		"Sol/319639 2006 SU390", -- (MBA-MBA)
		"Sol/319640 2006 SV391", -- (MBA-MBA)
		"Sol/319641 2006 SY391", -- (MBA-MBA)
		"Sol/319642 2006 SO393", -- (MBA-MBA)
		"Sol/319643 2006 SM399", -- (MBA-MBA)
		"Sol/319644 2006 SB400", -- (MBA-MBA)
		"Sol/319645 2006 SN403", -- (MBA-MBA)
		"Sol/319646 2006 SL404", -- (MBA-MBA)
		"Sol/319647 2006 SW410", -- (MBA-MBA)
		"Sol/319648 2006 SA412", -- (MBA-MBA)
		"Sol/319649 2006 SC412", -- (MBA-MBA)
		"Sol/319650 2006 SR412", -- (MBA-MBA)
		"Sol/319651 Topografo", -- (MBA-MBA)
		"Sol/319652 2006 TE13", -- (MBA-MBA)
		"Sol/319653 2006 TG14", -- (MBA-MBA)
		"Sol/319654 2006 TA16", -- (MBA-MBA)
		"Sol/319655 2006 TR22", -- (MBA-MBA)
		"Sol/319656 2006 TO25", -- (MBA-MBA)
		"Sol/319657 2006 TZ25", -- (MBA-MBA)
		"Sol/319658 2006 TA26", -- (MBA-MBA)
		"Sol/319659 2006 TV27", -- (MBA-MBA)
		"Sol/319660 2006 TH30", -- (MBA-MBA)
		"Sol/319661 2006 TP32", -- (MBA-MBA)
		"Sol/319662 2006 TZ34", -- (MBA-MBA)
		"Sol/319663 2006 TS35", -- (MBA-MBA)
		"Sol/319664 2006 TA41", -- (MBA-MBA)
		"Sol/319665 2006 TJ42", -- (MBA-MBA)
		"Sol/319666 2006 TD43", -- (MBA-MBA)
		"Sol/319667 2006 TO45", -- (MBA-MBA)
		"Sol/319668 2006 TS46", -- (MBA-MBA)
		"Sol/319669 2006 TY47", -- (MBA-MBA)
		"Sol/319670 2006 TJ51", -- (MBA-MBA)
		"Sol/319671 2006 TV51", -- (MBA-MBA)
		"Sol/319672 2006 TQ61", -- (MBA-MBA)
		"Sol/319673 2006 TZ66", -- (MBA-MBA)
		"Sol/319674 2006 TX71", -- (MBA-MBA)
		"Sol/319675 2006 TH74", -- (MBA-MBA)
		"Sol/319676 2006 TX75", -- (MBA-MBA)
		"Sol/319677 2006 TL76", -- (MBA-MBA)
		"Sol/319678 2006 TE77", -- (MBA-MBA)
		"Sol/319679 2006 TT78", -- (MBA-MBA)
		"Sol/319680 2006 TV80", -- (MBA-MBA)
		"Sol/319681 2006 TU86", -- (MBA-MBA)
		"Sol/319682 2006 TL88", -- (MBA-MBA)
		"Sol/319683 2006 TL89", -- (MBA-MBA)
		"Sol/319684 2006 TU89", -- (MBA-MBA)
		"Sol/319685 2006 TB91", -- (MBA-MBA)
		"Sol/319686 2006 TS92", -- (MBA-MBA)
		"Sol/319687 2006 TL94", -- (MBA-MBA)
		"Sol/319689 2006 TH100", -- (MBA-MBA)
		"Sol/319690 2006 TF102", -- (MBA-MBA)
		"Sol/319691 2006 TS103", -- (MBA-MBA)
		"Sol/319692 2006 TJ105", -- (MBA-MBA)
		"Sol/319693 2006 TL110", -- (MBA-MBA)
		"Sol/319694 2006 TN110", -- (MBA-MBA)
		"Sol/319695 2006 TF115", -- (MBA-MBA)
		"Sol/319696 2006 TC118", -- (MBA-MBA)
		"Sol/319697 2006 TR125", -- (MBA-MBA)
		"Sol/319698 2006 TJ129", -- (MBA-MBA)
		"Sol/319699 2006 UF3", -- (MBA-MBA)
		"Sol/319700 2006 UZ4", -- (MBA-MBA)
		"Sol/319701 2006 UQ6", -- (MBA-MBA)
		"Sol/319702 2006 UQ22", -- (MBA-MBA)
		"Sol/319703 2006 UA23", -- (MBA-MBA)
		"Sol/319704 2006 UT24", -- (MBA-MBA)
		"Sol/319705 2006 UF25", -- (MBA-MBA)
		"Sol/319706 2006 UN27", -- (MBA-MBA)
		"Sol/319707 2006 UL28", -- (MBA-MBA)
		"Sol/319708 2006 UV30", -- (MBA-MBA)
		"Sol/319709 2006 UU34", -- (MBA-MBA)
		"Sol/319710 2006 UJ38", -- (MBA-MBA)
		"Sol/319711 2006 UD41", -- (MBA-MBA)
		"Sol/319712 2006 UN44", -- (MBA-MBA)
		"Sol/319713 2006 UV45", -- (MBA-MBA)
		"Sol/319714 2006 UP48", -- (MBA-MBA)
		"Sol/319715 2006 UM50", -- (MBA-MBA)
		"Sol/319716 2006 UR52", -- (MBA-MBA)
		"Sol/319717 2006 UW56", -- (MBA-MBA)
		"Sol/319718 2006 UX56", -- (MBA-MBA)
		"Sol/319719 2006 UX60", -- (MBA-MBA)
		"Sol/319720 2006 UF61", -- (MBA-MBA)
		"Sol/319721 2006 UN71", -- (MBA-MBA)
		"Sol/319722 2006 UO75", -- (MBA-MBA)
		"Sol/319723 2006 UX80", -- (MBA-MBA)
		"Sol/319724 2006 UY80", -- (MBA-MBA)
		"Sol/319725 2006 UT81", -- (MBA-MBA)
		"Sol/319726 2006 UO87", -- (MBA-MBA)
		"Sol/319727 2006 UG93", -- (MBA-MBA)
		"Sol/319728 2006 UV95", -- (MBA-MBA)
		"Sol/319729 2006 UK104", -- (MBA-MBA)
		"Sol/319730 2006 UP108", -- (MBA-MBA)
		"Sol/319731 2006 UF112", -- (MBA-MBA)
		"Sol/319732 2006 UB115", -- (MBA-MBA)
		"Sol/319733 2006 UA117", -- (MBA-MBA)
		"Sol/319734 2006 UN118", -- (MBA-MBA)
		"Sol/319736 2006 UV120", -- (MBA-MBA)
		"Sol/319737 2006 UP124", -- (MBA-MBA)
		"Sol/319738 2006 UY127", -- (MBA-MBA)
		"Sol/319739 2006 UU128", -- (MBA-MBA)
		"Sol/319740 2006 UP134", -- (MBA-MBA)
		"Sol/319741 2006 UP135", -- (MBA-MBA)
		"Sol/319742 2006 UU136", -- (MBA-MBA)
		"Sol/319743 2006 UA137", -- (MBA-MBA)
		"Sol/319744 2006 UT140", -- (MBA-MBA)
		"Sol/319745 2006 UL143", -- (MBA-MBA)
		"Sol/319746 2006 UO143", -- (MBA-MBA)
		"Sol/319747 2006 UP147", -- (MBA-MBA)
		"Sol/319748 2006 UP152", -- (MBA-MBA)
		"Sol/319749 2006 UW164", -- (MBA-MBA)
		"Sol/319750 2006 UF172", -- (MBA-MBA)
		"Sol/319751 2006 UG174", -- (MBA-MBA)
		"Sol/319752 2006 UW177", -- (MBA-MBA)
		"Sol/319753 2006 UU178", -- (MBA-MBA)
		"Sol/319754 2006 UZ178", -- (MBA-MBA)
		"Sol/319755 2006 UC181", -- (MBA-MBA)
		"Sol/319756 2006 UY183", -- (MBA-MBA)
		"Sol/319757 2006 UB184", -- (MBA-MBA)
		"Sol/319758 2006 UK191", -- (MBA-MBA)
		"Sol/319759 2006 UX191", -- (MBA-MBA)
		"Sol/319760 2006 US196", -- (MBA-MBA)
		"Sol/319761 2006 UY203", -- (MBA-MBA)
		"Sol/319762 2006 UG207", -- (MBA-MBA)
		"Sol/319763 2006 UQ208", -- (MBA-MBA)
		"Sol/319764 2006 UP211", -- (MBA-MBA)
		"Sol/319765 2006 UJ214", -- (MBA-MBA)
		"Sol/319766 2006 UT214", -- (MBA-MBA)
		"Sol/319767 2006 UZ214", -- (MBA-MBA)
		"Sol/319768 2006 UW226", -- (MBA-MBA)
		"Sol/319769 2006 UD229", -- (MBA-MBA)
		"Sol/319770 2006 UH229", -- (MBA-MBA)
		"Sol/319771 2006 UY255", -- (MBA-MBA)
		"Sol/319772 2006 UG258", -- (MBA-MBA)
		"Sol/319773 2006 UM264", -- (MBA-MBA)
		"Sol/319775 2006 UC267", -- (MBA-MBA)
		"Sol/319776 2006 UH272", -- (MBA-MBA)
		"Sol/319777 2006 UF273", -- (MBA-MBA)
		"Sol/319778 2006 UX278", -- (MBA-MBA)
		"Sol/319779 2006 UZ282", -- (MBA-MBA)
		"Sol/319780 2006 UA283", -- (MBA-MBA)
		"Sol/319781 2006 UK284", -- (MBA-MBA)
		"Sol/319782 2006 UV286", -- (MBA-MBA)
		"Sol/319783 2006 UU289", -- (MBA-MBA)
		"Sol/319784 2006 US305", -- (MBA-MBA)
		"Sol/319785 2006 UG328", -- (MBA-MBA)
		"Sol/319786 2006 UE332", -- (MBA-MBA)
		"Sol/319787 2006 UD333", -- (MBA-MBA)
		"Sol/319788 2006 UM333", -- (MBA-MBA)
		"Sol/319789 2006 UJ336", -- (MBA-MBA)
		"Sol/319790 2006 UL336", -- (MBA-MBA)
		"Sol/319791 2006 UB337", -- (MBA-MBA)
		"Sol/319792 2006 UG338", -- (MBA-MBA)
		"Sol/319793 2006 UL361", -- (MBA-MBA)
		"Sol/319794 2006 VW3", -- (MBA-MBA)
		"Sol/319795 2006 VJ5", -- (MBA-MBA)
		"Sol/319796 2006 VK6", -- (MBA-MBA)
		"Sol/319797 2006 VH14", -- (MBA-MBA)
		"Sol/319798 2006 VJ14", -- (MBA-MBA)
		"Sol/319799 2006 VS16", -- (MBA-MBA)
		"Sol/319800 2006 VE21", -- (MBA-MBA)
		"Sol/319801 2006 VS30", -- (MBA-MBA)
		"Sol/319802 2006 VY34", -- (MBA-MBA)
		"Sol/319803 2006 VV36", -- (MBA-MBA)
		"Sol/319804 2006 VR45", -- (MBA-MBA)
		"Sol/319805 2006 VZ47", -- (MBA-MBA)
		"Sol/319806 2006 VY48", -- (MBA-MBA)
		"Sol/319807 2006 VJ50", -- (MBA-MBA)
		"Sol/319808 2006 VN50", -- (MBA-MBA)
		"Sol/319809 2006 VX50", -- (MBA-MBA)
		"Sol/319810 2006 VQ52", -- (MBA-MBA)
		"Sol/319811 2006 VB54", -- (MBA-MBA)
		"Sol/319812 2006 VA60", -- (MBA-MBA)
		"Sol/319813 2006 VE61", -- (MBA-MBA)
		"Sol/319814 2006 VB66", -- (MBA-MBA)
		"Sol/319815 2006 VV67", -- (MBA-MBA)
		"Sol/319816 2006 VS80", -- (MBA-MBA)
		"Sol/319817 2006 VH83", -- (MBA-MBA)
		"Sol/319818 2006 VK83", -- (MBA-MBA)
		"Sol/319819 2006 VN92", -- (MBA-MBA)
		"Sol/319820 2006 VD99", -- (MBA-MBA)
		"Sol/319821 2006 VT104", -- (MBA-MBA)
		"Sol/319822 2006 VA105", -- (MBA-MBA)
		"Sol/319823 2006 VH105", -- (MBA-MBA)
		"Sol/319824 2006 VC110", -- (MBA-MBA)
		"Sol/319825 2006 VQ110", -- (MBA-MBA)
		"Sol/319826 2006 VM115", -- (MBA-MBA)
		"Sol/319827 2006 VW115", -- (MBA-MBA)
		"Sol/319828 2006 VU117", -- (MBA-MBA)
		"Sol/319829 2006 VT122", -- (MBA-MBA)
		"Sol/319830 2006 VO123", -- (MBA-MBA)
		"Sol/319831 2006 VE127", -- (MBA-MBA)
		"Sol/319832 2006 VN132", -- (MBA-MBA)
		"Sol/319833 2006 VU134", -- (MBA-MBA)
		"Sol/319834 2006 VD137", -- (MBA-MBA)
		"Sol/319835 2006 VO151", -- (MBA-MBA)
		"Sol/319836 2006 VG155", -- (MBA-MBA)
		"Sol/319837 2006 VQ169", -- (MBA-MBA)
		"Sol/319838 2006 VX169", -- (MBA-MBA)
		"Sol/319839 2006 VB171", -- (MBA-MBA)
		"Sol/319840 2006 WJ", -- (MBA-MBA)
		"Sol/319841 2006 WB2", -- (MBA-MBA)
		"Sol/319842 2006 WY4", -- (MBA-MBA)
		"Sol/319843 2006 WT11", -- (MBA-MBA)
		"Sol/319844 2006 WA12", -- (MBA-MBA)
		"Sol/319845 2006 WT16", -- (MBA-MBA)
		"Sol/319846 2006 WT17", -- (MBA-MBA)
		"Sol/319847 2006 WM18", -- (MBA-MBA)
		"Sol/319848 2006 WO19", -- (MBA-MBA)
		"Sol/319849 2006 WK22", -- (MBA-MBA)
		"Sol/319850 2006 WB23", -- (MBA-MBA)
		"Sol/319851 2006 WG31", -- (MBA-MBA)
		"Sol/319852 2006 WP32", -- (MBA-MBA)
		"Sol/319853 2006 WY33", -- (MBA-MBA)
		"Sol/319854 2006 WD34", -- (MBA-MBA)
		"Sol/319855 2006 WE39", -- (MBA-MBA)
		"Sol/319856 2006 WD46", -- (MBA-MBA)
		"Sol/319857 2006 WA47", -- (MBA-MBA)
		"Sol/319858 2006 WM48", -- (MBA-MBA)
		"Sol/319859 2006 WF49", -- (MBA-MBA)
		"Sol/319860 2006 WH53", -- (MBA-MBA)
		"Sol/319861 2006 WJ54", -- (MBA-MBA)
		"Sol/319862 2006 WS54", -- (MBA-MBA)
		"Sol/319863 2006 WJ56", -- (MBA-MBA)
		"Sol/319864 2006 WA62", -- (MBA-MBA)
		"Sol/319865 2006 WC67", -- (MBA-MBA)
		"Sol/319866 2006 WY70", -- (MBA-MBA)
		"Sol/319867 2006 WE73", -- (MBA-MBA)
		"Sol/319868 2006 WT73", -- (MBA-MBA)
		"Sol/319869 2006 WS74", -- (MBA-MBA)
		"Sol/319870 2006 WH77", -- (MBA-MBA)
		"Sol/319871 2006 WZ89", -- (MBA-MBA)
		"Sol/319872 2006 WW91", -- (MBA-MBA)
		"Sol/319873 2006 WC101", -- (MBA-MBA)
		"Sol/319874 2006 WF102", -- (MBA-MBA)
		"Sol/319875 2006 WE106", -- (MBA-MBA)
		"Sol/319876 2006 WA108", -- (MBA-MBA)
		"Sol/319877 2006 WD109", -- (MBA-MBA)
		"Sol/319878 2006 WN111", -- (MBA-MBA)
		"Sol/319879 2006 WW111", -- (MBA-MBA)
		"Sol/319880 2006 WV112", -- (MBA-MBA)
		"Sol/319881 2006 WQ115", -- (MBA-MBA)
		"Sol/319882 2006 WB123", -- (MBA-MBA)
		"Sol/319883 2006 WC124", -- (MBA-MBA)
		"Sol/319884 2006 WQ126", -- (MBA-MBA)
		"Sol/319885 2006 WH129", -- (MBA-MBA)
		"Sol/319886 2006 WX132", -- (MBA-MBA)
		"Sol/319887 2006 WO148", -- (MBA-MBA)
		"Sol/319888 2006 WX156", -- (MBA-MBA)
		"Sol/319889 2006 WE157", -- (MBA-MBA)
		"Sol/319890 2006 WN157", -- (MBA-MBA)
		"Sol/319891 2006 WH164", -- (MBA-MBA)
		"Sol/319892 2006 WK174", -- (MBA-MBA)
		"Sol/319893 2006 WB176", -- (MBA-MBA)
		"Sol/319894 2006 WG185", -- (MBA-MBA)
		"Sol/319895 2006 WJ187", -- (MBA-MBA)
		"Sol/319896 2006 WY188", -- (MBA-MBA)
		"Sol/319897 2006 WZ192", -- (MBA-MBA)
		"Sol/319898 2006 WL193", -- (MBA-MBA)
		"Sol/319899 2006 WR201", -- (MBA-MBA)
		"Sol/319900 2006 WB202", -- (MBA-MBA)
		"Sol/319901 2006 WW203", -- (MBA-MBA)
		"Sol/319902 2006 WE204", -- (MBA-MBA)
		"Sol/319903 2006 WK205", -- (MBA-MBA)
		"Sol/319904 2006 XC4", -- (MBA-MBA)
		"Sol/319905 2006 XR6", -- (MBA-MBA)
		"Sol/319906 2006 XN8", -- (MBA-MBA)
		"Sol/319907 2006 XP15", -- (MBA-MBA)
		"Sol/319908 2006 XC23", -- (MBA-MBA)
		"Sol/319909 2006 XE31", -- (MBA-MBA)
		"Sol/319910 2006 XM31", -- (MBA-MBA)
		"Sol/319911 2006 XG34", -- (MBA-MBA)
		"Sol/319912 2006 XD38", -- (MBA-MBA)
		"Sol/319913 2006 XL38", -- (MBA-MBA)
		"Sol/319914 2006 XN46", -- (MBA-MBA)
		"Sol/319915 2006 XF49", -- (MBA-MBA)
		"Sol/319916 2006 XC58", -- (MBA-MBA)
		"Sol/319917 2006 XZ64", -- (MBA-MBA)
		"Sol/319918 2006 XL69", -- (MBA-MBA)
		"Sol/319919 2006 XP69", -- (MBA-MBA)
		"Sol/319920 2006 XS71", -- (MBA-MBA)
		"Sol/319921 2006 XO73", -- (MBA-MBA)
		"Sol/319922 2006 YV11", -- (MBA-MBA)
		"Sol/319923 2006 YE17", -- (MBA-MBA)
		"Sol/319924 2006 YR17", -- (MBA-MBA)
		"Sol/319925 2006 YZ19", -- (MBA-MBA)
		"Sol/319926 2006 YH20", -- (MBA-MBA)
		"Sol/319927 2006 YX22", -- (MBA-MBA)
		"Sol/319928 2006 YB26", -- (MBA-MBA)
		"Sol/319929 2006 YF26", -- (MBA-MBA)
		"Sol/319930 2006 YH35", -- (MBA-MBA)
		"Sol/319931 2006 YD38", -- (MBA-MBA)
		"Sol/319932 2006 YL41", -- (MBA-MBA)
		"Sol/319933 2006 YQ42", -- (MBA-MBA)
		"Sol/319934 2006 YS45", -- (MBA-MBA)
		"Sol/319935 2006 YS48", -- (MBA-MBA)
		"Sol/319936 2006 YE50", -- (MBA-MBA)
		"Sol/319937 2006 YB53", -- (MBA-MBA)
		"Sol/319938 2006 YD53", -- (MBA-MBA)
		"Sol/319939 2007 AR2", -- (MBA-MBA)
		"Sol/319940 2007 AQ15", -- (MBA-MBA)
		"Sol/319941 2007 BP8", -- (MBA-MBA)
		"Sol/319942 2007 BM9", -- (MBA-MBA)
		"Sol/319943 2007 BE11", -- (MBA-MBA)
		"Sol/319944 2007 BR16", -- (MBA-MBA)
		"Sol/319945 2007 BE17", -- (MBA-MBA)
		"Sol/319946 2007 BG20", -- (MBA-MBA)
		"Sol/319947 2007 BU26", -- (MBA-MBA)
		"Sol/319948 2007 BZ27", -- (MBA-MBA)
		"Sol/319949 2007 BC28", -- (MBA-MBA)
		"Sol/319950 2007 BJ32", -- (MBA-MBA)
		"Sol/319951 2007 BE34", -- (MBA-MBA)
		"Sol/319952 2007 BN36", -- (MBA-MBA)
		"Sol/319953 2007 BY37", -- (MBA-MBA)
		"Sol/319954 2007 BW39", -- (MBA-MBA)
		"Sol/319955 2007 BG47", -- (MBA-MBA)
		"Sol/319956 2007 BM57", -- (MBA-MBA)
		"Sol/319957 2007 BL64", -- (MBA-MBA)
		"Sol/319958 2007 BD65", -- (MBA-MBA)
		"Sol/319959 2007 BO70", -- (MBA-MBA)
		"Sol/319960 2007 BB74", -- (MBA-MBA)
		"Sol/319961 2007 BX74", -- (MBA-MBA)
		"Sol/319962 2007 BP75", -- (MBA-MBA)
		"Sol/319963 2007 BT76", -- (MBA-MBA)
		"Sol/319964 2007 BH78", -- (MBA-MBA)
		"Sol/319965 2007 BC99", -- (MBA-MBA)
		"Sol/319966 2007 BT99", -- (MBA-MBA)
		"Sol/319967 2007 BP100", -- (MBA-MBA)
		"Sol/319968 2007 BC102", -- (MBA-MBA)
		"Sol/319969 2007 CX2", -- (MBA-MBA)
		"Sol/319970 2007 CK3", -- (MBA-MBA)
		"Sol/319971 2007 CU6", -- (MBA-MBA)
		"Sol/319972 2007 CC9", -- (MBA-MBA)
		"Sol/319973 2007 CQ15", -- (MBA-MBA)
		"Sol/319974 2007 CB17", -- (MBA-MBA)
		"Sol/319975 2007 CB18", -- (MBA-MBA)
		"Sol/319976 2007 CA28", -- (MBA-MBA)
		"Sol/319977 2007 CP28", -- (MBA-MBA)
		"Sol/319978 2007 CH29", -- (MBA-MBA)
		"Sol/319979 2007 CV30", -- (MBA-MBA)
		"Sol/319980 2007 CX30", -- (MBA-MBA)
		"Sol/319981 2007 CW39", -- (MBA-MBA)
		"Sol/319982 2007 CN50", -- (MBA-MBA)
		"Sol/319983 2007 CL54", -- (MBA-MBA)
		"Sol/319984 2007 CB59", -- (MBA-MBA)
		"Sol/319986 2007 CW62", -- (MBA-MBA)
		"Sol/319987 2007 CY79", -- (MBA-MBA)
		"Sol/319989 2007 DW1", -- (MBA-MBA)
		"Sol/319990 2007 DO2", -- (MBA-MBA)
		"Sol/319992 2007 DY9", -- (MBA-MBA)
		"Sol/319993 2007 DD17", -- (MBA-MBA)
		"Sol/319994 2007 DO21", -- (MBA-MBA)
		"Sol/319995 2007 DS21", -- (MBA-MBA)
		"Sol/319996 2007 DP24", -- (MBA-MBA)
		"Sol/319997 2007 DE27", -- (MBA-MBA)
		"Sol/319998 2007 DH27", -- (MBA-MBA)
		"Sol/319999 2007 DM27", -- (MBA-MBA)
		-- 320000
		"Sol/320000 2007 DQ27", -- (MBA-MBA)
		"Sol/320002 2007 DJ29", -- (MBA-MBA)
		"Sol/320003 2007 DP30", -- (MBA-MBA)
		"Sol/320004 2007 DY33", -- (MBA-MBA)
		"Sol/320005 2007 DJ35", -- (MBA-MBA)
		"Sol/320006 2007 DS35", -- (MBA-MBA)
		"Sol/320007 2007 DD38", -- (MBA-MBA)
		"Sol/320008 2007 DQ38", -- (MBA-MBA)
		"Sol/320009 2007 DU38", -- (MBA-MBA)
		"Sol/320010 2007 DL39", -- (MBA-MBA)
		"Sol/320011 2007 DC47", -- (MBA-MBA)
		"Sol/320012 2007 DE49", -- (MBA-MBA)
		"Sol/320013 2007 DA53", -- (MBA-MBA)
		"Sol/320014 2007 DP54", -- (MBA-MBA)
		"Sol/320015 2007 DG56", -- (MBA-MBA)
		"Sol/320018 2007 DZ64", -- (MBA-MBA)
		"Sol/320019 2007 DE69", -- (MBA-MBA)
		"Sol/320020 2007 DO71", -- (MBA-MBA)
		"Sol/320021 2007 DQ74", -- (MBA-MBA)
		"Sol/320022 2007 DZ74", -- (MBA-MBA)
		"Sol/320023 2007 DT75", -- (MBA-MBA)
		"Sol/320024 2007 DY75", -- (MBA-MBA)
		"Sol/320025 2007 DT76", -- (MBA-MBA)
		"Sol/320026 2007 DA86", -- (MBA-MBA)
		"Sol/320027 2007 DB91", -- (MBA-MBA)
		"Sol/320028 2007 DJ92", -- (MBA-MBA)
		"Sol/320029 2007 DO94", -- (MBA-MBA)
		"Sol/320030 2007 DC96", -- (MBA-MBA)
		"Sol/320031 2007 DC97", -- (MBA-MBA)
		"Sol/320032 2007 DK97", -- (MBA-MBA)
		"Sol/320033 2007 DS97", -- (MBA-MBA)
		"Sol/320034 2007 DE98", -- (MBA-MBA)
		"Sol/320035 2007 DS105", -- (MBA-MBA)
		"Sol/320036 2007 DZ105", -- (MBA-MBA)
		"Sol/320037 2007 DQ107", -- (MBA-MBA)
		"Sol/320038 2007 DV108", -- (MBA-MBA)
		"Sol/320039 2007 DA109", -- (MBA-MBA)
		"Sol/320040 2007 DB112", -- (MBA-MBA)
		"Sol/320041 2007 DP112", -- (MBA-MBA)
		"Sol/320042 2007 DR114", -- (MBA-MBA)
		"Sol/320043 2007 DS114", -- (MBA-MBA)
		"Sol/320044 2007 DL116", -- (MBA-MBA)
		"Sol/320045 2007 DQ116", -- (MBA-MBA)
		"Sol/320046 2007 DB117", -- (MBA-MBA)
		"Sol/320048 2007 ED1", -- (MBA-MBA)
		"Sol/320049 2007 EY1", -- (MBA-MBA)
		"Sol/320050 2007 EQ2", -- (MBA-MBA)
		"Sol/320051 2007 EZ2", -- (MBA-MBA)
		"Sol/320052 2007 EA7", -- (MBA-MBA)
		"Sol/320053 2007 EG9", -- (MBA-MBA)
		"Sol/320054 2007 EO15", -- (MBA-MBA)
		"Sol/320055 2007 EK18", -- (MBA-MBA)
		"Sol/320056 2007 ED21", -- (MBA-MBA)
		"Sol/320057 2007 EH21", -- (MBA-MBA)
		"Sol/320058 2007 EQ22", -- (MBA-MBA)
		"Sol/320059 2007 EV25", -- (MBA-MBA)
		"Sol/320060 2007 ET26", -- (MBA-MBA)
		"Sol/320061 2007 EM29", -- (MBA-MBA)
		"Sol/320062 2007 EP29", -- (MBA-MBA)
		"Sol/320063 2007 EN32", -- (MBA-MBA)
		"Sol/320064 2007 EW34", -- (MBA-MBA)
		"Sol/320065 Erbaghjolu", -- (MBA-MBA)
		"Sol/320068 2007 EH42", -- (MBA-MBA)
		"Sol/320069 2007 EL43", -- (MBA-MBA)
		"Sol/320070 2007 EZ43", -- (MBA-MBA)
		"Sol/320071 2007 EF45", -- (MBA-MBA)
		"Sol/320072 2007 EY48", -- (MBA-MBA)
		"Sol/320073 2007 EF51", -- (MBA-MBA)
		"Sol/320074 2007 EL51", -- (MBA-MBA)
		"Sol/320075 2007 EN51", -- (MBA-MBA)
		"Sol/320076 2007 EF54", -- (MBA-MBA)
		"Sol/320077 2007 EY62", -- (MBA-MBA)
		"Sol/320078 2007 EH63", -- (MBA-MBA)
		"Sol/320079 2007 ER63", -- (MBA-MBA)
		"Sol/320080 2007 EL66", -- (MBA-MBA)
		"Sol/320081 2007 EY67", -- (MBA-MBA)
		"Sol/320082 2007 EZ73", -- (MBA-MBA)
		"Sol/320083 2007 ER74", -- (MBA-MBA)
		"Sol/320084 2007 EY74", -- (MBA-MBA)
		"Sol/320085 2007 EO78", -- (MBA-MBA)
		"Sol/320086 2007 EC80", -- (MBA-MBA)
		"Sol/320087 2007 EP85", -- (MBA-MBA)
		"Sol/320088 2007 EX87", -- (MBA-MBA)
		"Sol/320089 2007 EU89", -- (MBA-MBA)
		"Sol/320090 2007 EZ91", -- (MBA-MBA)
		"Sol/320091 2007 EF96", -- (MBA-MBA)
		"Sol/320092 2007 EV97", -- (MBA-MBA)
		"Sol/320094 2007 EC99", -- (MBA-MBA)
		"Sol/320095 2007 EF99", -- (MBA-MBA)
		"Sol/320096 2007 EA100", -- (MBA-MBA)
		"Sol/320097 2007 ET100", -- (MBA-MBA)
		"Sol/320099 2007 EE106", -- (MBA-MBA)
		"Sol/320100 2007 ET114", -- (MBA-MBA)
		"Sol/320102 2007 EK117", -- (MBA-MBA)
		"Sol/320103 2007 EU124", -- (MBA-MBA)
		"Sol/320104 2007 EY128", -- (MBA-MBA)
		"Sol/320105 2007 EY130", -- (MBA-MBA)
		"Sol/320106 2007 EV131", -- (MBA-MBA)
		"Sol/320107 2007 ET132", -- (MBA-MBA)
		"Sol/320108 2007 EB134", -- (MBA-MBA)
		"Sol/320109 2007 ED136", -- (MBA-MBA)
		"Sol/320110 2007 EE152", -- (MBA-MBA)
		"Sol/320111 2007 EL153", -- (MBA-MBA)
		"Sol/320112 2007 ER154", -- (MBA-MBA)
		"Sol/320113 2007 EP160", -- (MBA-MBA)
		"Sol/320114 2007 EY166", -- (MBA-MBA)
		"Sol/320115 2007 EO169", -- (MBA-MBA)
		"Sol/320116 2007 EC170", -- (MBA-MBA)
		"Sol/320117 2007 EW171", -- (MBA-MBA)
		"Sol/320118 2007 EA172", -- (MBA-MBA)
		"Sol/320119 2007 EQ173", -- (MBA-MBA)
		"Sol/320120 2007 EZ173", -- (MBA-MBA)
		"Sol/320121 2007 EF176", -- (MBA-MBA)
		"Sol/320122 2007 ET180", -- (MBA-MBA)
		"Sol/320123 2007 EZ180", -- (MBA-MBA)
		"Sol/320124 2007 EZ182", -- (MBA-MBA)
		"Sol/320125 2007 EQ185", -- (MBA-MBA)
		"Sol/320126 2007 EO187", -- (MBA-MBA)
		"Sol/320127 2007 EW190", -- (MBA-MBA)
		"Sol/320128 2007 EY195", -- (MBA-MBA)
		"Sol/320129 2007 ED196", -- (MBA-MBA)
		"Sol/320130 2007 EF196", -- (MBA-MBA)
		"Sol/320131 2007 EL196", -- (MBA-MBA)
		"Sol/320132 2007 EU196", -- (MBA-MBA)
		"Sol/320133 2007 EP201", -- (MBA-MBA)
		"Sol/320134 2007 ET201", -- (MBA-MBA)
		"Sol/320135 2007 ED205", -- (MBA-MBA)
		"Sol/320136 2007 EE206", -- (MBA-MBA)
		"Sol/320137 2007 EN213", -- (MBA-MBA)
		"Sol/320138 2007 EN214", -- (MBA-MBA)
		"Sol/320139 2007 ER214", -- (MBA-MBA)
		"Sol/320140 2007 EX214", -- (MBA-MBA)
		"Sol/320141 2007 EY214", -- (MBA-MBA)
		"Sol/320142 2007 EL215", -- (MBA-MBA)
		"Sol/320143 2007 EH218", -- (MBA-MBA)
		"Sol/320144 2007 EY219", -- (MBA-MBA)
		"Sol/320145 2007 EC223", -- (MBA-MBA)
		"Sol/320146 2007 EJ224", -- (MBA-MBA)
		"Sol/320147 2007 FK2", -- (MBA-MBA)
		"Sol/320148 2007 FD5", -- (MBA-MBA)
		"Sol/320149 2007 FO8", -- (MBA-MBA)
		"Sol/320150 2007 FF12", -- (MBA-MBA)
		"Sol/320151 2007 FC19", -- (MBA-MBA)
		"Sol/320152 2007 FH19", -- (MBA-MBA)
		"Sol/320153 Eglitis", -- (MBA-MBA)
		"Sol/320154 2007 FA22", -- (MBA-MBA)
		"Sol/320155 2007 FP23", -- (MBA-MBA)
		"Sol/320156 2007 FP28", -- (MBA-MBA)
		"Sol/320157 2007 FC30", -- (MBA-MBA)
		"Sol/320158 2007 FK30", -- (MBA-MBA)
		"Sol/320159 2007 FJ33", -- (MBA-MBA)
		"Sol/320160 2007 FG41", -- (MBA-MBA)
		"Sol/320161 2007 FU48", -- (MBA-MBA)
		"Sol/320162 2007 GP", -- (MBA-MBA)
		"Sol/320163 2007 GS", -- (MBA-MBA)
		"Sol/320164 2007 GP1", -- (MBA-MBA)
		"Sol/320165 2007 GO2", -- (MBA-MBA)
		"Sol/320166 2007 GY2", -- (MBA-MBA)
		"Sol/320167 2007 GZ3", -- (MBA-MBA)
		"Sol/320168 2007 GD5", -- (MBA-MBA)
		"Sol/320169 2007 GZ7", -- (MBA-MBA)
		"Sol/320170 2007 GX8", -- (MBA-MBA)
		"Sol/320172 2007 GD16", -- (MBA-MBA)
		"Sol/320173 2007 GO16", -- (MBA-MBA)
		"Sol/320174 2007 GV22", -- (MBA-MBA)
		"Sol/320175 2007 GA23", -- (MBA-MBA)
		"Sol/320176 2007 GE24", -- (MBA-MBA)
		"Sol/320177 2007 GY26", -- (MBA-MBA)
		"Sol/320179 2007 GJ28", -- (MBA-MBA)
		"Sol/320180 2007 GZ28", -- (MBA-MBA)
		"Sol/320181 2007 GM31", -- (MBA-MBA)
		"Sol/320183 2007 GP32", -- (MBA-MBA)
		"Sol/320184 2007 GY36", -- (MBA-MBA)
		"Sol/320185 2007 GZ39", -- (MBA-MBA)
		"Sol/320186 2007 GO45", -- (MBA-MBA)
		"Sol/320187 2007 GQ47", -- (MBA-MBA)
		"Sol/320188 2007 GT48", -- (MBA-MBA)
		"Sol/320189 2007 GC51", -- (MBA-MBA)
		"Sol/320190 2007 GK51", -- (MBA-MBA)
		"Sol/320191 2007 GX58", -- (MBA-MBA)
		"Sol/320192 2007 GR60", -- (MBA-MBA)
		"Sol/320193 2007 GT64", -- (MBA-MBA)
		"Sol/320194 2007 GF65", -- (MBA-MBA)
		"Sol/320195 2007 GG67", -- (MBA-MBA)
		"Sol/320196 2007 GY68", -- (MBA-MBA)
		"Sol/320197 2007 GC69", -- (MBA-MBA)
		"Sol/320198 2007 GX76", -- (MBA-MBA)
		"Sol/320199 2007 HH1", -- (MBA-MBA)
		"Sol/320200 2007 HO1", -- (MBA-MBA)
		"Sol/320201 2007 HM7", -- (MBA-MBA)
		"Sol/320202 2007 HU7", -- (MBA-MBA)
		"Sol/320203 2007 HB8", -- (MBA-MBA)
		"Sol/320204 2007 HW11", -- (MBA-MBA)
		"Sol/320205 2007 HX12", -- (MBA-MBA)
		"Sol/320206 2007 HJ13", -- (MBA-MBA)
		"Sol/320207 2007 HU18", -- (MBA-MBA)
		"Sol/320208 2007 HK25", -- (MBA-MBA)
		"Sol/320209 2007 HA27", -- (MBA-MBA)
		"Sol/320210 2007 HL28", -- (MBA-MBA)
		"Sol/320211 2007 HY31", -- (MBA-MBA)
		"Sol/320212 2007 HH32", -- (MBA-MBA)
		"Sol/320213 2007 HP35", -- (MBA-MBA)
		"Sol/320214 2007 HH38", -- (MBA-MBA)
		"Sol/320215 2007 HK38", -- (MBA-MBA)
		"Sol/320216 2007 HK44", -- (MBA-MBA)
		"Sol/320217 2007 HF45", -- (MBA-MBA)
		"Sol/320218 2007 HG45", -- (MBA-MBA)
		"Sol/320219 2007 HW56", -- (MBA-MBA)
		"Sol/320221 2007 HL71", -- (MBA-MBA)
		"Sol/320222 2007 HY71", -- (MBA-MBA)
		"Sol/320223 2007 HG72", -- (MBA-MBA)
		"Sol/320225 2007 HJ80", -- (MBA-MBA)
		"Sol/320226 2007 HP96", -- (MBA-MBA)
		"Sol/320227 2007 HE98", -- (MBA-MBA)
		"Sol/320228 2007 JC3", -- (MBA-MBA)
		"Sol/320229 2007 JB8", -- (MBA-MBA)
		"Sol/320230 2007 JW8", -- (MBA-MBA)
		"Sol/320231 2007 JL14", -- (MBA-MBA)
		"Sol/320232 2007 JP15", -- (MBA-MBA)
		"Sol/320233 2007 JK17", -- (MBA-MBA)
		"Sol/320234 2007 JS19", -- (MBA-MBA)
		"Sol/320235 2007 JF21", -- (MBA-MBA)
		"Sol/320236 2007 JP21", -- (MBA-MBA)
		"Sol/320237 2007 JA27", -- (MBA-MBA)
		"Sol/320238 2007 JD28", -- (MBA-MBA)
		"Sol/320239 2007 JE32", -- (MBA-MBA)
		"Sol/320240 2007 JG33", -- (MBA-MBA)
		"Sol/320242 2007 JG42", -- (MBA-MBA)
		"Sol/320243 2007 JQ43", -- (MBA-MBA)
		"Sol/320244 2007 KP1", -- (MBA-MBA)
		"Sol/320245 2007 KH3", -- (MBA-MBA)
		"Sol/320246 2007 KO7", -- (MBA-MBA)
		"Sol/320247 2007 LZ4", -- (MBA-MBA)
		"Sol/320248 2007 LD10", -- (MBA-MBA)
		"Sol/320250 2007 MV", -- (MBA-MBA)
		"Sol/320251 2007 MG16", -- (MBA-MBA)
		"Sol/320252 2007 ML16", -- (MBA-MBA)
		"Sol/320253 2007 OF", -- (MBA-MBA)
		"Sol/320254 2007 PE4", -- (MBA-MBA)
		"Sol/320255 2007 PZ4", -- (MBA-MBA)
		"Sol/320256 2007 PS24", -- (MBA-MBA)
		"Sol/320257 2007 PU26", -- (MBA-MBA)
		"Sol/320258 2007 PO27", -- (MBA-MBA)
		"Sol/320259 2007 PJ46", -- (MBA-MBA)
		"Sol/320260 Bertout", -- (MBA-MBA)
		"Sol/320262 2007 RA", -- (MBA-MBA)
		"Sol/320263 2007 RQ4", -- (MBA-MBA)
		"Sol/320264 2007 RD7", -- (MBA-MBA)
		"Sol/320265 2007 RH7", -- (MBA-MBA)
		"Sol/320266 2007 RK9", -- (MBA-MBA)
		"Sol/320267 2007 RL17", -- (MBA-MBA)
		"Sol/320268 2007 RG19", -- (MBA-MBA)
		"Sol/320269 2007 RY27", -- (MBA-MBA)
		"Sol/320270 2007 RU43", -- (MBA-MBA)
		"Sol/320271 2007 RX63", -- (MBA-MBA)
		"Sol/320272 2007 RO66", -- (MBA-MBA)
		"Sol/320273 2007 RR68", -- (MBA-MBA)
		"Sol/320274 2007 RD72", -- (MBA-MBA)
		"Sol/320275 2007 RF82", -- (MBA-MBA)
		"Sol/320277 2007 RH100", -- (MBA-MBA)
		"Sol/320278 2007 RV105", -- (MBA-MBA)
		"Sol/320279 2007 RS127", -- (MBA-MBA)
		"Sol/320280 2007 RJ145", -- (MBA-MBA)
		"Sol/320281 2007 RR147", -- (MBA-MBA)
		"Sol/320282 2007 RQ151", -- (MBA-MBA)
		"Sol/320283 2007 RN178", -- (MBA-MBA)
		"Sol/320284 2007 RW182", -- (MBA-MBA)
		"Sol/320285 2007 RQ185", -- (MBA-MBA)
		"Sol/320287 2007 RJ190", -- (MBA-MBA)
		"Sol/320288 2007 RQ192", -- (MBA-MBA)
		"Sol/320289 2007 RM201", -- (MBA-MBA)
		"Sol/320291 2007 RW216", -- (MBA-MBA)
		"Sol/320292 2007 RO221", -- (MBA-MBA)
		"Sol/320293 2007 RX222", -- (MBA-MBA)
		"Sol/320294 2007 RP225", -- (MBA-MBA)
		"Sol/320295 2007 RD242", -- (MBA-MBA)
		"Sol/320296 2007 RQ246", -- (MBA-MBA)
		"Sol/320297 2007 RU248", -- (MBA-MBA)
		"Sol/320298 2007 RP259", -- (MBA-MBA)
		"Sol/320299 2007 RR272", -- (MBA-MBA)
		"Sol/320300 2007 RR283", -- (MBA-MBA)
		"Sol/320301 2007 RC290", -- (MBA-MBA)
		"Sol/320303 2007 RQ309", -- (MBA-MBA)
		"Sol/320304 2007 RB316", -- (MBA-MBA)
		"Sol/320305 2007 RB320", -- (MBA-MBA)
		"Sol/320306 2007 SX2", -- (MBA-MBA)
		"Sol/320307 2007 SA4", -- (MBA-MBA)
		"Sol/320308 2007 SK14", -- (MBA-MBA)
		"Sol/320309 2007 SK21", -- (MBA-MBA)
		"Sol/320310 2007 SG23", -- (MBA-MBA)
		"Sol/320311 2007 TT", -- (MBA-MBA)
		"Sol/320312 2007 TS1", -- (MBA-MBA)
		"Sol/320313 2007 TG2", -- (MBA-MBA)
		"Sol/320314 2007 TQ7", -- (MBA-MBA)
		"Sol/320315 2007 TD13", -- (MBA-MBA)
		"Sol/320316 2007 TK20", -- (MBA-MBA)
		"Sol/320317 2007 TP21", -- (MBA-MBA)
		"Sol/320318 2007 TW21", -- (MBA-MBA)
		"Sol/320319 2007 TU22", -- (MBA-MBA)
		"Sol/320320 2007 TQ25", -- (MBA-MBA)
		"Sol/320321 2007 TL30", -- (MBA-MBA)
		"Sol/320322 2007 TM31", -- (MBA-MBA)
		"Sol/320323 2007 TC38", -- (MBA-MBA)
		"Sol/320324 2007 TR45", -- (MBA-MBA)
		"Sol/320325 2007 TC47", -- (MBA-MBA)
		"Sol/320326 2007 TA48", -- (MBA-MBA)
		"Sol/320327 2007 TO63", -- (MBA-MBA)
		"Sol/320328 2007 TY64", -- (MBA-MBA)
		"Sol/320329 2007 TB76", -- (MBA-MBA)
		"Sol/320330 2007 TQ92", -- (MBA-MBA)
		"Sol/320331 2007 TL109", -- (MBA-MBA)
		"Sol/320332 2007 TH116", -- (MBA-MBA)
		"Sol/320333 2007 TZ122", -- (MBA-MBA)
		"Sol/320334 2007 TS123", -- (MBA-MBA)
		"Sol/320335 2007 TB125", -- (MBA-MBA)
		"Sol/320336 2007 TD129", -- (MBA-MBA)
		"Sol/320338 2007 TO139", -- (MBA-MBA)
		"Sol/320339 2007 TC146", -- (MBA-MBA)
		"Sol/320340 2007 TJ146", -- (MBA-MBA)
		"Sol/320341 2007 TC152", -- (MBA-MBA)
		"Sol/320342 2007 TH154", -- (MBA-MBA)
		"Sol/320343 2007 TY160", -- (MBA-MBA)
		"Sol/320344 2007 TD170", -- (MBA-MBA)
		"Sol/320345 2007 TL171", -- (MBA-MBA)
		"Sol/320346 2007 TF180", -- (MBA-MBA)
		"Sol/320347 2007 TB183", -- (MBA-MBA)
		"Sol/320348 2007 TY183", -- (MBA-MBA)
		"Sol/320349 2007 TK186", -- (MBA-MBA)
		"Sol/320350 2007 TZ187", -- (MBA-MBA)
		"Sol/320351 2007 TQ192", -- (MBA-MBA)
		"Sol/320352 2007 TJ202", -- (MBA-MBA)
		"Sol/320353 2007 TT202", -- (MBA-MBA)
		"Sol/320354 2007 TP210", -- (MBA-MBA)
		"Sol/320355 2007 TT211", -- (MBA-MBA)
		"Sol/320356 2007 TJ214", -- (MBA-MBA)
		"Sol/320357 2007 TQ227", -- (MBA-MBA)
		"Sol/320358 2007 TC228", -- (MBA-MBA)
		"Sol/320359 2007 TB231", -- (MBA-MBA)
		"Sol/320360 2007 TQ233", -- (MBA-MBA)
		"Sol/320361 2007 TR237", -- (MBA-MBA)
		"Sol/320362 2007 TH241", -- (MBA-MBA)
		"Sol/320363 2007 TP247", -- (MBA-MBA)
		"Sol/320364 2007 TJ289", -- (MBA-MBA)
		"Sol/320365 2007 TL309", -- (MBA-MBA)
		"Sol/320366 2007 TE354", -- (MBA-MBA)
		"Sol/320367 2007 TS362", -- (MBA-MBA)
		"Sol/320368 2007 TL376", -- (MBA-MBA)
		"Sol/320369 2007 TO398", -- (MBA-MBA)
		"Sol/320370 2007 TP410", -- (MBA-MBA)
		"Sol/320371 2007 TF414", -- (MBA-MBA)
		"Sol/320372 2007 TA419", -- (MBA-MBA)
		"Sol/320374 2007 TK447", -- (MBA-MBA)
		"Sol/320375 2007 TJ449", -- (MBA-MBA)
		"Sol/320376 2007 TV452", -- (MBA-MBA)
		"Sol/320377 2007 UP", -- (MBA-MBA)
		"Sol/320379 2007 UE4", -- (MBA-MBA)
		"Sol/320380 2007 UR4", -- (MBA-MBA)
		"Sol/320381 2007 UR10", -- (MBA-MBA)
		"Sol/320382 2007 UT11", -- (MBA-MBA)
		"Sol/320383 2007 UL18", -- (MBA-MBA)
		"Sol/320384 2007 UR23", -- (MBA-MBA)
		"Sol/320385 2007 UT36", -- (MBA-MBA)
		"Sol/320386 2007 UV36", -- (MBA-MBA)
		"Sol/320387 2007 UZ40", -- (MBA-MBA)
		"Sol/320388 2007 UT43", -- (MBA-MBA)
		"Sol/320389 2007 UK47", -- (MBA-MBA)
		"Sol/320390 2007 UR48", -- (MBA-MBA)
		"Sol/320391 2007 UU52", -- (MBA-MBA)
		"Sol/320392 2007 UE60", -- (MBA-MBA)
		"Sol/320393 2007 UH65", -- (MBA-MBA)
		"Sol/320394 2007 UT69", -- (MBA-MBA)
		"Sol/320395 2007 UQ73", -- (MBA-MBA)
		"Sol/320396 2007 UM95", -- (MBA-MBA)
		"Sol/320397 2007 UC101", -- (MBA-MBA)
		"Sol/320398 2007 UD101", -- (MBA-MBA)
		"Sol/320399 2007 UY105", -- (MBA-MBA)
		"Sol/320400 2007 UY108", -- (MBA-MBA)
		"Sol/320401 2007 UK109", -- (MBA-MBA)
		"Sol/320402 2007 UC112", -- (MBA-MBA)
		"Sol/320403 2007 UD115", -- (MBA-MBA)
		"Sol/320404 2007 UF119", -- (MBA-MBA)
		"Sol/320405 2007 UN122", -- (MBA-MBA)
		"Sol/320406 2007 UC134", -- (MBA-MBA)
		"Sol/320407 2007 US138", -- (MBA-MBA)
		"Sol/320408 2007 UN139", -- (MBA-MBA)
		"Sol/320409 2007 UH140", -- (MBA-MBA)
		"Sol/320410 2007 VE", -- (MBA-MBA)
		"Sol/320411 2007 VL1", -- (MBA-MBA)
		"Sol/320412 2007 VZ1", -- (MBA-MBA)
		"Sol/320413 2007 VF2", -- (MBA-MBA)
		"Sol/320414 2007 VP2", -- (MBA-MBA)
		"Sol/320415 2007 VV10", -- (MBA-MBA)
		"Sol/320416 2007 VU12", -- (MBA-MBA)
		"Sol/320417 2007 VE32", -- (MBA-MBA)
		"Sol/320418 2007 VO44", -- (MBA-MBA)
		"Sol/320419 2007 VR48", -- (MBA-MBA)
		"Sol/320420 2007 VL56", -- (MBA-MBA)
		"Sol/320421 2007 VH58", -- (MBA-MBA)
		"Sol/320422 2007 VN58", -- (MBA-MBA)
		"Sol/320423 2007 VA59", -- (MBA-MBA)
		"Sol/320424 2007 VC64", -- (MBA-MBA)
		"Sol/320425 2007 VO66", -- (MBA-MBA)
		"Sol/320426 2007 VJ86", -- (MBA-MBA)
		"Sol/320427 2007 VA88", -- (MBA-MBA)
		"Sol/320428 2007 VP89", -- (MBA-MBA)
		"Sol/320429 2007 VN91", -- (MBA-MBA)
		"Sol/320430 2007 VW91", -- (MBA-MBA)
		"Sol/320431 2007 VE94", -- (MBA-MBA)
		"Sol/320432 2007 VP96", -- (MBA-MBA)
		"Sol/320433 2007 VF99", -- (MBA-MBA)
		"Sol/320434 2007 VF105", -- (MBA-MBA)
		"Sol/320435 2007 VL110", -- (MBA-MBA)
		"Sol/320436 2007 VX114", -- (MBA-MBA)
		"Sol/320437 2007 VM115", -- (MBA-MBA)
		"Sol/320438 2007 VY141", -- (MBA-MBA)
		"Sol/320439 2007 VO145", -- (MBA-MBA)
		"Sol/320440 2007 VX150", -- (MBA-MBA)
		"Sol/320441 2007 VN151", -- (MBA-MBA)
		"Sol/320442 2007 VW165", -- (MBA-MBA)
		"Sol/320443 2007 VQ188", -- (MBA-MBA)
		"Sol/320444 2007 VS190", -- (MBA-MBA)
		"Sol/320445 2007 VA192", -- (MBA-MBA)
		"Sol/320446 2007 VS192", -- (MBA-MBA)
		"Sol/320447 2007 VU194", -- (MBA-MBA)
		"Sol/320448 2007 VX194", -- (MBA-MBA)
		"Sol/320449 2007 VN198", -- (MBA-MBA)
		"Sol/320450 2007 VT200", -- (MBA-MBA)
		"Sol/320451 2007 VU206", -- (MBA-MBA)
		"Sol/320452 2007 VV210", -- (MBA-MBA)
		"Sol/320453 2007 VT211", -- (MBA-MBA)
		"Sol/320454 2007 VS217", -- (MBA-MBA)
		"Sol/320455 2007 VZ221", -- (MBA-MBA)
		"Sol/320456 2007 VN228", -- (MBA-MBA)
		"Sol/320457 2007 VD229", -- (MBA-MBA)
		"Sol/320458 2007 VU231", -- (MBA-MBA)
		"Sol/320459 2007 VP234", -- (MBA-MBA)
		"Sol/320460 2007 VE236", -- (MBA-MBA)
		"Sol/320461 2007 VG245", -- (MBA-MBA)
		"Sol/320462 2007 VM249", -- (MBA-MBA)
		"Sol/320463 2007 VN265", -- (MBA-MBA)
		"Sol/320464 2007 VY268", -- (MBA-MBA)
		"Sol/320465 2007 VF276", -- (MBA-MBA)
		"Sol/320466 2007 VR280", -- (MBA-MBA)
		"Sol/320467 2007 VM281", -- (MBA-MBA)
		"Sol/320468 2007 VV282", -- (MBA-MBA)
		"Sol/320469 2007 VK284", -- (MBA-MBA)
		"Sol/320470 2007 VC292", -- (MBA-MBA)
		"Sol/320471 2007 VO292", -- (MBA-MBA)
		"Sol/320472 2007 VD294", -- (MBA-MBA)
		"Sol/320474 2007 VP306", -- (MBA-MBA)
		"Sol/320475 2007 VT316", -- (MBA-MBA)
		"Sol/320476 2007 VP317", -- (MBA-MBA)
		"Sol/320477 2007 VW319", -- (MBA-MBA)
		"Sol/320478 2007 VC320", -- (MBA-MBA)
		"Sol/320479 2007 VT323", -- (MBA-MBA)
		"Sol/320480 2007 VE324", -- (MBA-MBA)
		"Sol/320481 2007 VX324", -- (MBA-MBA)
		"Sol/320482 2007 VO328", -- (MBA-MBA)
		"Sol/320483 2007 VF329", -- (MBA-MBA)
		"Sol/320484 2007 VC331", -- (MBA-MBA)
		"Sol/320485 2007 VO332", -- (MBA-MBA)
		"Sol/320486 2007 VQ332", -- (MBA-MBA)
		"Sol/320487 2007 VM333", -- (MBA-MBA)
		"Sol/320488 2007 VF335", -- (MBA-MBA)
		"Sol/320489 2007 WG4", -- (MBA-MBA)
		"Sol/320490 2007 WB7", -- (MBA-MBA)
		"Sol/320491 2007 WD12", -- (MBA-MBA)
		"Sol/320492 2007 WR15", -- (MBA-MBA)
		"Sol/320493 2007 WE16", -- (MBA-MBA)
		"Sol/320494 2007 WN16", -- (MBA-MBA)
		"Sol/320495 2007 WL23", -- (MBA-MBA)
		"Sol/320496 2007 WL42", -- (MBA-MBA)
		"Sol/320497 2007 WB45", -- (MBA-MBA)
		"Sol/320498 2007 WX48", -- (MBA-MBA)
		"Sol/320499 2007 WR63", -- (MBA-MBA)
		"Sol/320500 2007 XG5", -- (MBA-MBA)
		"Sol/320501 2007 XQ6", -- (MBA-MBA)
		"Sol/320502 2007 XE14", -- (MBA-MBA)
		"Sol/320503 2007 XO17", -- (MBA-MBA)
		"Sol/320504 2007 XS20", -- (MBA-MBA)
		"Sol/320505 2007 XE22", -- (MBA-MBA)
		"Sol/320506 2007 XN22", -- (MBA-MBA)
		"Sol/320507 2007 XJ39", -- (MBA-MBA)
		"Sol/320508 2007 XX45", -- (MBA-MBA)
		"Sol/320509 2007 XA46", -- (MBA-MBA)
		"Sol/320510 2007 XN51", -- (MBA-MBA)
		"Sol/320511 2007 XU54", -- (MBA-MBA)
		"Sol/320512 2007 XB56", -- (MBA-MBA)
		"Sol/320513 2007 XU57", -- (MBA-MBA)
		"Sol/320514 2007 XM58", -- (MBA-MBA)
		"Sol/320515 2007 YA3", -- (MBA-MBA)
		"Sol/320516 2007 YP3", -- (MBA-MBA)
		"Sol/320517 2007 YT8", -- (MBA-MBA)
		"Sol/320518 2007 YS18", -- (MBA-MBA)
		"Sol/320519 2007 YO22", -- (MBA-MBA)
		"Sol/320520 2007 YZ27", -- (MBA-MBA)
		"Sol/320521 2007 YM30", -- (MBA-MBA)
		"Sol/320522 2007 YH37", -- (MBA-MBA)
		"Sol/320523 2007 YY38", -- (MBA-MBA)
		"Sol/320524 2007 YZ40", -- (MBA-MBA)
		"Sol/320525 2007 YG41", -- (MBA-MBA)
		"Sol/320527 2007 YX43", -- (MBA-MBA)
		"Sol/320528 2007 YZ45", -- (MBA-MBA)
		"Sol/320529 2007 YO52", -- (MBA-MBA)
		"Sol/320530 2007 YX58", -- (MBA-MBA)
		"Sol/320531 2007 YX61", -- (MBA-MBA)
		"Sol/320532 2007 YS62", -- (MBA-MBA)
		"Sol/320533 2007 YY63", -- (MBA-MBA)
		"Sol/320534 2007 YU64", -- (MBA-MBA)
		"Sol/320535 2007 YY65", -- (MBA-MBA)
		"Sol/320536 2007 YA67", -- (MBA-MBA)
		"Sol/320537 2007 YC69", -- (MBA-MBA)
		"Sol/320538 2007 YY70", -- (MBA-MBA)
		"Sol/320539 2007 YQ71", -- (MBA-MBA)
		"Sol/320540 2008 AN2", -- (MBA-MBA)
		"Sol/320541 Asiaa", -- (MBA-MBA)
		"Sol/320542 2008 AK10", -- (MBA-MBA)
		"Sol/320543 2008 AY14", -- (MBA-MBA)
		"Sol/320544 2008 AJ15", -- (MBA-MBA)
		"Sol/320545 2008 AC16", -- (MBA-MBA)
		"Sol/320546 2008 AC17", -- (MBA-MBA)
		"Sol/320547 2008 AL19", -- (MBA-MBA)
		"Sol/320548 2008 AR30", -- (MBA-MBA)
		"Sol/320549 2008 AD34", -- (MBA-MBA)
		"Sol/320550 2008 AL36", -- (MBA-MBA)
		"Sol/320551 2008 AL38", -- (MBA-MBA)
		"Sol/320552 2008 AE39", -- (MBA-MBA)
		"Sol/320553 2008 AD41", -- (MBA-MBA)
		"Sol/320554 2008 AH42", -- (MBA-MBA)
		"Sol/320555 2008 AM42", -- (MBA-MBA)
		"Sol/320557 2008 AQ49", -- (MBA-MBA)
		"Sol/320558 2008 AV58", -- (MBA-MBA)
		"Sol/320559 2008 AG59", -- (MBA-MBA)
		"Sol/320560 2008 AO64", -- (MBA-MBA)
		"Sol/320561 2008 AJ68", -- (MBA-MBA)
		"Sol/320562 2008 AE74", -- (MBA-MBA)
		"Sol/320563 2008 AT78", -- (MBA-MBA)
		"Sol/320564 2008 AG82", -- (MBA-MBA)
		"Sol/320565 2008 AF83", -- (MBA-MBA)
		"Sol/320566 2008 AO86", -- (MBA-MBA)
		"Sol/320567 2008 AL87", -- (MBA-MBA)
		"Sol/320568 2008 AT91", -- (MBA-MBA)
		"Sol/320569 2008 AX92", -- (MBA-MBA)
		"Sol/320570 2008 AP98", -- (MBA-MBA)
		"Sol/320571 2008 AO103", -- (MBA-MBA)
		"Sol/320572 2008 AB104", -- (MBA-MBA)
		"Sol/320573 2008 AL104", -- (MBA-MBA)
		"Sol/320574 2008 AP105", -- (MBA-MBA)
		"Sol/320575 2008 AM110", -- (MBA-MBA)
		"Sol/320576 2008 AA112", -- (MBA-MBA)
		"Sol/320577 2008 AP115", -- (MBA-MBA)
		"Sol/320578 2008 AU115", -- (MBA-MBA)
		"Sol/320579 2008 AV126", -- (MBA-MBA)
		"Sol/320580 2008 AZ128", -- (MBA-MBA)
		"Sol/320581 2008 AX134", -- (MBA-MBA)
		"Sol/320582 2008 AW136", -- (MBA-MBA)
		"Sol/320583 2008 BE3", -- (MBA-MBA)
		"Sol/320584 2008 BO10", -- (MBA-MBA)
		"Sol/320585 2008 BN12", -- (MBA-MBA)
		"Sol/320586 2008 BS18", -- (MBA-MBA)
		"Sol/320587 2008 BW18", -- (MBA-MBA)
		"Sol/320588 2008 BE20", -- (MBA-MBA)
		"Sol/320589 2008 BN20", -- (MBA-MBA)
		"Sol/320590 2008 BE21", -- (MBA-MBA)
		"Sol/320591 2008 BD25", -- (MBA-MBA)
		"Sol/320592 2008 BT29", -- (MBA-MBA)
		"Sol/320593 2008 BF30", -- (MBA-MBA)
		"Sol/320594 2008 BG33", -- (MBA-MBA)
		"Sol/320595 2008 BX33", -- (MBA-MBA)
		"Sol/320596 2008 BD34", -- (MBA-MBA)
		"Sol/320597 2008 BY37", -- (MBA-MBA)
		"Sol/320598 2008 BO39", -- (MBA-MBA)
		"Sol/320599 2008 BQ40", -- (MBA-MBA)
		"Sol/320600 2008 BM41", -- (MBA-MBA)
		"Sol/320601 2008 BP41", -- (MBA-MBA)
		"Sol/320602 2008 BA50", -- (MBA-MBA)
		"Sol/320603 2008 BH52", -- (MBA-MBA)
		"Sol/320604 2008 BO52", -- (MBA-MBA)
		"Sol/320605 2008 BC53", -- (MBA-MBA)
		"Sol/320606 2008 CM2", -- (MBA-MBA)
		"Sol/320607 2008 CT2", -- (MBA-MBA)
		"Sol/320608 2008 CU6", -- (MBA-MBA)
		"Sol/320609 2008 CW6", -- (MBA-MBA)
		"Sol/320610 2008 CM10", -- (MBA-MBA)
		"Sol/320611 2008 CT11", -- (MBA-MBA)
		"Sol/320612 2008 CM18", -- (MBA-MBA)
		"Sol/320613 2008 CW21", -- (MBA-MBA)
		"Sol/320614 2008 CL23", -- (MBA-MBA)
		"Sol/320615 2008 CE24", -- (MBA-MBA)
		"Sol/320616 2008 CV24", -- (MBA-MBA)
		"Sol/320617 2008 CH27", -- (MBA-MBA)
		"Sol/320618 2008 CN27", -- (MBA-MBA)
		"Sol/320619 2008 CJ32", -- (MBA-MBA)
		"Sol/320620 2008 CR33", -- (MBA-MBA)
		"Sol/320621 2008 CA34", -- (MBA-MBA)
		"Sol/320622 2008 CG34", -- (MBA-MBA)
		"Sol/320623 2008 CA40", -- (MBA-MBA)
		"Sol/320624 2008 CT40", -- (MBA-MBA)
		"Sol/320625 2008 CE42", -- (MBA-MBA)
		"Sol/320626 2008 CN45", -- (MBA-MBA)
		"Sol/320627 2008 CF49", -- (MBA-MBA)
		"Sol/320628 2008 CB69", -- (MBA-MBA)
		"Sol/320629 2008 CS70", -- (MBA-MBA)
		"Sol/320630 2008 CQ74", -- (MBA-MBA)
		"Sol/320631 2008 CA75", -- (MBA-MBA)
		"Sol/320632 2008 CT76", -- (MBA-MBA)
		"Sol/320633 2008 CR77", -- (MBA-MBA)
		"Sol/320634 2008 CF78", -- (MBA-MBA)
		"Sol/320635 2008 CG79", -- (MBA-MBA)
		"Sol/320636 2008 CR85", -- (MBA-MBA)
		"Sol/320637 2008 CM87", -- (MBA-MBA)
		"Sol/320638 2008 CU87", -- (MBA-MBA)
		"Sol/320639 2008 CZ87", -- (MBA-MBA)
		"Sol/320640 2008 CY89", -- (MBA-MBA)
		"Sol/320641 2008 CM92", -- (MBA-MBA)
		"Sol/320642 2008 CJ99", -- (MBA-MBA)
		"Sol/320643 2008 CO105", -- (MBA-MBA)
		"Sol/320644 2008 CK113", -- (MBA-MBA)
		"Sol/320645 2008 CA118", -- (MBA-MBA)
		"Sol/320646 2008 CL119", -- (MBA-MBA)
		"Sol/320647 2008 CO126", -- (MBA-MBA)
		"Sol/320648 2008 CC127", -- (MBA-MBA)
		"Sol/320649 2008 CN127", -- (MBA-MBA)
		"Sol/320650 2008 CQ130", -- (MBA-MBA)
		"Sol/320651 2008 CW130", -- (MBA-MBA)
		"Sol/320652 2008 CV132", -- (MBA-MBA)
		"Sol/320653 2008 CD141", -- (MBA-MBA)
		"Sol/320654 2008 CB142", -- (MBA-MBA)
		"Sol/320655 2008 CM145", -- (MBA-MBA)
		"Sol/320656 2008 CN145", -- (MBA-MBA)
		"Sol/320657 2008 CS152", -- (MBA-MBA)
		"Sol/320658 2008 CY152", -- (MBA-MBA)
		"Sol/320659 2008 CA154", -- (MBA-MBA)
		"Sol/320660 2008 CX159", -- (MBA-MBA)
		"Sol/320661 2008 CA163", -- (MBA-MBA)
		"Sol/320662 2008 CS165", -- (MBA-MBA)
		"Sol/320663 2008 CE171", -- (MBA-MBA)
		"Sol/320664 2008 CS175", -- (MBA-MBA)
		"Sol/320665 2008 CM176", -- (MBA-MBA)
		"Sol/320666 2008 CB178", -- (MBA-MBA)
		"Sol/320667 2008 CE179", -- (MBA-MBA)
		"Sol/320668 2008 CS179", -- (MBA-MBA)
		"Sol/320669 2008 CZ179", -- (MBA-MBA)
		"Sol/320670 2008 CU183", -- (MBA-MBA)
		"Sol/320671 2008 CH188", -- (MBA-MBA)
		"Sol/320672 2008 CK188", -- (MBA-MBA)
		"Sol/320673 2008 CP193", -- (MBA-MBA)
		"Sol/320674 2008 CX193", -- (MBA-MBA)
		"Sol/320675 2008 CB194", -- (MBA-MBA)
		"Sol/320676 2008 CL194", -- (MBA-MBA)
		"Sol/320677 2008 CR197", -- (MBA-MBA)
		"Sol/320678 2008 CO201", -- (MBA-MBA)
		"Sol/320679 2008 CB205", -- (MBA-MBA)
		"Sol/320680 2008 CP205", -- (MBA-MBA)
		"Sol/320681 2008 CO209", -- (MBA-MBA)
		"Sol/320682 2008 CH210", -- (MBA-MBA)
		"Sol/320683 2008 CE211", -- (MBA-MBA)
		"Sol/320684 2008 CG211", -- (MBA-MBA)
		"Sol/320685 2008 CR211", -- (MBA-MBA)
		"Sol/320686 2008 CR213", -- (MBA-MBA)
		"Sol/320687 2008 CK214", -- (MBA-MBA)
		"Sol/320688 2008 CR214", -- (MBA-MBA)
		"Sol/320689 2008 CS214", -- (MBA-MBA)
		"Sol/320690 2008 CK215", -- (MBA-MBA)
		"Sol/320691 2008 CL215", -- (MBA-MBA)
		"Sol/320692 2008 DS", -- (MBA-MBA)
		"Sol/320693 2008 DQ1", -- (MBA-MBA)
		"Sol/320694 2008 DF3", -- (MBA-MBA)
		"Sol/320695 2008 DY11", -- (MBA-MBA)
		"Sol/320696 2008 DX13", -- (MBA-MBA)
		"Sol/320697 2008 DQ14", -- (MBA-MBA)
		"Sol/320698 2008 DZ17", -- (MBA-MBA)
		"Sol/320699 2008 DT26", -- (MBA-MBA)
		"Sol/320700 2008 DD27", -- (MBA-MBA)
		"Sol/320701 2008 DU29", -- (MBA-MBA)
		"Sol/320702 2008 DW32", -- (MBA-MBA)
		"Sol/320703 2008 DO35", -- (MBA-MBA)
		"Sol/320704 2008 DH36", -- (MBA-MBA)
		"Sol/320705 2008 DZ37", -- (MBA-MBA)
		"Sol/320706 2008 DT38", -- (MBA-MBA)
		"Sol/320707 2008 DG39", -- (MBA-MBA)
		"Sol/320708 2008 DG43", -- (MBA-MBA)
		"Sol/320709 2008 DD44", -- (MBA-MBA)
		"Sol/320710 2008 DR46", -- (MBA-MBA)
		"Sol/320711 2008 DP48", -- (MBA-MBA)
		"Sol/320712 2008 DP50", -- (MBA-MBA)
		"Sol/320713 2008 DR56", -- (MBA-MBA)
		"Sol/320714 2008 DO59", -- (MBA-MBA)
		"Sol/320715 2008 DC62", -- (MBA-MBA)
		"Sol/320716 2008 DS62", -- (MBA-MBA)
		"Sol/320717 2008 DY65", -- (MBA-MBA)
		"Sol/320718 2008 DE68", -- (MBA-MBA)
		"Sol/320719 2008 DT68", -- (MBA-MBA)
		"Sol/320720 2008 DN74", -- (MBA-MBA)
		"Sol/320721 2008 DE81", -- (MBA-MBA)
		"Sol/320722 2008 DD82", -- (MBA-MBA)
		"Sol/320723 2008 DM83", -- (MBA-MBA)
		"Sol/320724 2008 DZ83", -- (MBA-MBA)
		"Sol/320725 2008 DU88", -- (MBA-MBA)
		"Sol/320726 2008 DV88", -- (MBA-MBA)
		"Sol/320727 2008 EH2", -- (MBA-MBA)
		"Sol/320728 2008 EW3", -- (MBA-MBA)
		"Sol/320729 2008 ER10", -- (MBA-MBA)
		"Sol/320730 2008 EO11", -- (MBA-MBA)
		"Sol/320731 2008 EK15", -- (MBA-MBA)
		"Sol/320732 2008 EO15", -- (MBA-MBA)
		"Sol/320733 2008 ER21", -- (MBA-MBA)
		"Sol/320734 2008 EB22", -- (MBA-MBA)
		"Sol/320735 2008 EP29", -- (MBA-MBA)
		"Sol/320736 2008 EX31", -- (MBA-MBA)
		"Sol/320737 2008 EL36", -- (MBA-MBA)
		"Sol/320738 2008 EN36", -- (MBA-MBA)
		"Sol/320739 2008 EA37", -- (MBA-MBA)
		"Sol/320740 2008 EC40", -- (MBA-MBA)
		"Sol/320741 2008 ED41", -- (MBA-MBA)
		"Sol/320742 2008 EX41", -- (MBA-MBA)
		"Sol/320743 2008 EY44", -- (MBA-MBA)
		"Sol/320744 2008 EN47", -- (MBA-MBA)
		"Sol/320745 2008 EF48", -- (MBA-MBA)
		"Sol/320746 2008 EN51", -- (MBA-MBA)
		"Sol/320747 2008 EQ52", -- (MBA-MBA)
		"Sol/320748 2008 EB54", -- (MBA-MBA)
		"Sol/320749 2008 EY54", -- (MBA-MBA)
		"Sol/320750 2008 EL59", -- (MBA-MBA)
		"Sol/320751 2008 EG60", -- (MBA-MBA)
		"Sol/320752 2008 ED63", -- (MBA-MBA)
		"Sol/320753 2008 EK65", -- (MBA-MBA)
		"Sol/320754 2008 EN66", -- (MBA-MBA)
		"Sol/320755 2008 EH67", -- (MBA-MBA)
		"Sol/320756 2008 EZ68", -- (MBA-MBA)
		"Sol/320757 2008 EQ69", -- (MBA-MBA)
		"Sol/320758 2008 EW74", -- (MBA-MBA)
		"Sol/320759 2008 EC75", -- (MBA-MBA)
		"Sol/320760 2008 EO75", -- (MBA-MBA)
		"Sol/320761 2008 EB76", -- (MBA-MBA)
		"Sol/320762 2008 EV81", -- (MBA-MBA)
		"Sol/320763 2008 EM82", -- (MBA-MBA)
		"Sol/320764 2008 EA86", -- (MBA-MBA)
		"Sol/320765 2008 EW86", -- (MBA-MBA)
		"Sol/320766 2008 EL92", -- (MBA-MBA)
		"Sol/320767 2008 EP92", -- (MBA-MBA)
		"Sol/320768 2008 EE95", -- (MBA-MBA)
		"Sol/320769 2008 EJ96", -- (MBA-MBA)
		"Sol/320770 2008 EY96", -- (MBA-MBA)
		"Sol/320771 2008 EL107", -- (MBA-MBA)
		"Sol/320772 2008 EG114", -- (MBA-MBA)
		"Sol/320773 2008 EE118", -- (MBA-MBA)
		"Sol/320774 2008 EH118", -- (MBA-MBA)
		"Sol/320775 2008 EN120", -- (MBA-MBA)
		"Sol/320776 2008 EY120", -- (MBA-MBA)
		"Sol/320777 2008 EZ120", -- (MBA-MBA)
		"Sol/320778 2008 EQ121", -- (MBA-MBA)
		"Sol/320779 2008 ES122", -- (MBA-MBA)
		"Sol/320780 2008 EQ128", -- (MBA-MBA)
		"Sol/320781 2008 EM130", -- (MBA-MBA)
		"Sol/320782 2008 EX130", -- (MBA-MBA)
		"Sol/320783 2008 EJ134", -- (MBA-MBA)
		"Sol/320784 2008 EL137", -- (MBA-MBA)
		"Sol/320785 2008 ED140", -- (MBA-MBA)
		"Sol/320786 2008 EF140", -- (MBA-MBA)
		"Sol/320787 2008 EH140", -- (MBA-MBA)
		"Sol/320788 2008 EX140", -- (MBA-MBA)
		"Sol/320789 2008 EN141", -- (MBA-MBA)
		"Sol/320790 Anestin", -- (MBA-MBA)
		"Sol/320791 2008 ER146", -- (MBA-MBA)
		"Sol/320792 2008 EL148", -- (MBA-MBA)
		"Sol/320793 2008 EZ148", -- (MBA-MBA)
		"Sol/320794 2008 EH152", -- (MBA-MBA)
		"Sol/320795 2008 EL153", -- (MBA-MBA)
		"Sol/320796 2008 EU153", -- (MBA-MBA)
		"Sol/320797 2008 EX153", -- (MBA-MBA)
		"Sol/320798 2008 EO158", -- (MBA-MBA)
		"Sol/320799 2008 EC159", -- (MBA-MBA)
		"Sol/320801 2008 EF161", -- (MBA-MBA)
		"Sol/320802 2008 EC162", -- (MBA-MBA)
		"Sol/320803 2008 EK162", -- (MBA-MBA)
		"Sol/320804 2008 EW163", -- (MBA-MBA)
		"Sol/320805 2008 EZ165", -- (MBA-MBA)
		"Sol/320806 2008 EB166", -- (MBA-MBA)
		"Sol/320807 2008 EH166", -- (MBA-MBA)
		"Sol/320808 2008 EK166", -- (MBA-MBA)
		"Sol/320809 2008 EK167", -- (MBA-MBA)
		"Sol/320810 2008 FM5", -- (MBA-MBA)
		"Sol/320811 2008 FO9", -- (MBA-MBA)
		"Sol/320812 2008 FC11", -- (MBA-MBA)
		"Sol/320813 2008 FW12", -- (MBA-MBA)
		"Sol/320814 2008 FU13", -- (MBA-MBA)
		"Sol/320815 2008 FZ13", -- (MBA-MBA)
		"Sol/320816 2008 FZ14", -- (MBA-MBA)
		"Sol/320817 2008 FD23", -- (MBA-MBA)
		"Sol/320818 2008 FE24", -- (MBA-MBA)
		"Sol/320819 2008 FM24", -- (MBA-MBA)
		"Sol/320820 2008 FO25", -- (MBA-MBA)
		"Sol/320821 2008 FO26", -- (MBA-MBA)
		"Sol/320822 2008 FH27", -- (MBA-MBA)
		"Sol/320823 2008 FA29", -- (MBA-MBA)
		"Sol/320824 2008 FO31", -- (MBA-MBA)
		"Sol/320825 2008 FX37", -- (MBA-MBA)
		"Sol/320826 2008 FB38", -- (MBA-MBA)
		"Sol/320827 2008 FU39", -- (MBA-MBA)
		"Sol/320828 2008 FY40", -- (MBA-MBA)
		"Sol/320829 2008 FY43", -- (MBA-MBA)
		"Sol/320830 2008 FC44", -- (MBA-MBA)
		"Sol/320831 2008 FN49", -- (MBA-MBA)
		"Sol/320832 2008 FR52", -- (MBA-MBA)
		"Sol/320833 2008 FO57", -- (MBA-MBA)
		"Sol/320834 2008 FM58", -- (MBA-MBA)
		"Sol/320835 2008 FJ60", -- (MBA-MBA)
		"Sol/320836 2008 FE61", -- (MBA-MBA)
		"Sol/320837 2008 FF62", -- (MBA-MBA)
		"Sol/320838 2008 FZ62", -- (MBA-MBA)
		"Sol/320839 2008 FM66", -- (MBA-MBA)
		"Sol/320840 2008 FQ68", -- (MBA-MBA)
		"Sol/320841 2008 FU68", -- (MBA-MBA)
		"Sol/320842 2008 FA72", -- (MBA-MBA)
		"Sol/320843 2008 FY76", -- (MBA-MBA)
		"Sol/320844 2008 FT78", -- (MBA-MBA)
		"Sol/320845 2008 FF80", -- (MBA-MBA)
		"Sol/320846 2008 FE85", -- (MBA-MBA)
		"Sol/320847 2008 FJ95", -- (MBA-MBA)
		"Sol/320848 2008 FU95", -- (MBA-MBA)
		"Sol/320849 2008 FO100", -- (MBA-MBA)
		"Sol/320850 2008 FP101", -- (MBA-MBA)
		"Sol/320851 2008 FG104", -- (MBA-MBA)
		"Sol/320852 2008 FJ104", -- (MBA-MBA)
		"Sol/320853 2008 FW104", -- (MBA-MBA)
		"Sol/320854 2008 FR108", -- (MBA-MBA)
		"Sol/320855 2008 FQ111", -- (MBA-MBA)
		"Sol/320856 2008 FX114", -- (MBA-MBA)
		"Sol/320857 2008 FW115", -- (MBA-MBA)
		"Sol/320858 2008 FE116", -- (MBA-MBA)
		"Sol/320859 2008 FA117", -- (MBA-MBA)
		"Sol/320860 2008 FZ122", -- (MBA-MBA)
		"Sol/320861 2008 FR125", -- (MBA-MBA)
		"Sol/320862 2008 FF126", -- (MBA-MBA)
		"Sol/320863 2008 FQ126", -- (MBA-MBA)
		"Sol/320864 2008 FA130", -- (MBA-MBA)
		"Sol/320865 2008 FZ136", -- (MBA-MBA)
		"Sol/320866 2008 FC137", -- (MBA-MBA)
		"Sol/320867 2008 FW137", -- (MBA-MBA)
		"Sol/320868 2008 GL1", -- (MBA-MBA)
		"Sol/320869 2008 GO2", -- (MBA-MBA)
		"Sol/320870 2008 GC4", -- (MBA-MBA)
		"Sol/320871 2008 GD4", -- (MBA-MBA)
		"Sol/320872 2008 GP4", -- (MBA-MBA)
		"Sol/320873 2008 GM10", -- (MBA-MBA)
		"Sol/320874 2008 GA13", -- (MBA-MBA)
		"Sol/320875 2008 GC13", -- (MBA-MBA)
		"Sol/320876 2008 GO14", -- (MBA-MBA)
		"Sol/320877 2008 GG18", -- (MBA-MBA)
		"Sol/320878 2008 GH18", -- (MBA-MBA)
		"Sol/320879 2008 GQ21", -- (MBA-MBA)
		"Sol/320880 Cabu", -- (MBA-MBA)
		"Sol/320881 2008 GY23", -- (MBA-MBA)
		"Sol/320882 2008 GS24", -- (MBA-MBA)
		"Sol/320883 2008 GK27", -- (MBA-MBA)
		"Sol/320884 2008 GH32", -- (MBA-MBA)
		"Sol/320885 2008 GK40", -- (MBA-MBA)
		"Sol/320886 2008 GM41", -- (MBA-MBA)
		"Sol/320887 2008 GT46", -- (MBA-MBA)
		"Sol/320888 2008 GW48", -- (MBA-MBA)
		"Sol/320889 2008 GL50", -- (MBA-MBA)
		"Sol/320890 2008 GW50", -- (MBA-MBA)
		"Sol/320891 2008 GU55", -- (MBA-MBA)
		"Sol/320893 2008 GP59", -- (MBA-MBA)
		"Sol/320894 2008 GL62", -- (MBA-MBA)
		"Sol/320895 2008 GU62", -- (MBA-MBA)
		"Sol/320896 2008 GJ66", -- (MBA-MBA)
		"Sol/320897 2008 GO66", -- (MBA-MBA)
		"Sol/320898 2008 GY68", -- (MBA-MBA)
		"Sol/320899 2008 GO70", -- (MBA-MBA)
		"Sol/320900 2008 GJ71", -- (MBA-MBA)
		"Sol/320901 2008 GW74", -- (MBA-MBA)
		"Sol/320902 2008 GF75", -- (MBA-MBA)
		"Sol/320903 2008 GQ76", -- (MBA-MBA)
		"Sol/320904 2008 GF81", -- (MBA-MBA)
		"Sol/320905 2008 GJ81", -- (MBA-MBA)
		"Sol/320906 2008 GX82", -- (MBA-MBA)
		"Sol/320907 2008 GA83", -- (MBA-MBA)
		"Sol/320908 2008 GG83", -- (MBA-MBA)
		"Sol/320909 2008 GW85", -- (MBA-MBA)
		"Sol/320910 2008 GM86", -- (MBA-MBA)
		"Sol/320911 2008 GT88", -- (MBA-MBA)
		"Sol/320912 2008 GR92", -- (MBA-MBA)
		"Sol/320913 2008 GK94", -- (MBA-MBA)
		"Sol/320914 2008 GZ95", -- (MBA-MBA)
		"Sol/320915 2008 GN98", -- (MBA-MBA)
		"Sol/320916 2008 GS98", -- (MBA-MBA)
		"Sol/320917 2008 GZ99", -- (MBA-MBA)
		"Sol/320918 2008 GO101", -- (MBA-MBA)
		"Sol/320919 2008 GT102", -- (MBA-MBA)
		"Sol/320920 2008 GA103", -- (MBA-MBA)
		"Sol/320921 2008 GC104", -- (MBA-MBA)
		"Sol/320922 2008 GA105", -- (MBA-MBA)
		"Sol/320923 2008 GO105", -- (MBA-MBA)
		"Sol/320924 2008 GM107", -- (MBA-MBA)
		"Sol/320925 2008 GR111", -- (MBA-MBA)
		"Sol/320926 2008 GG113", -- (MBA-MBA)
		"Sol/320927 2008 GK113", -- (MBA-MBA)
		"Sol/320928 2008 GX113", -- (MBA-MBA)
		"Sol/320929 2008 GT120", -- (MBA-MBA)
		"Sol/320930 2008 GZ120", -- (MBA-MBA)
		"Sol/320931 2008 GP121", -- (MBA-MBA)
		"Sol/320932 2008 GQ122", -- (MBA-MBA)
		"Sol/320933 2008 GJ124", -- (MBA-MBA)
		"Sol/320934 2008 GS128", -- (MBA-MBA)
		"Sol/320935 2008 GD130", -- (MBA-MBA)
		"Sol/320936 2008 GW130", -- (MBA-MBA)
		"Sol/320937 2008 GH133", -- (MBA-MBA)
		"Sol/320938 2008 GT134", -- (MBA-MBA)
		"Sol/320939 2008 GF141", -- (MBA-MBA)
		"Sol/320940 2008 GW142", -- (MBA-MBA)
		"Sol/320941 2008 GC143", -- (MBA-MBA)
		"Sol/320942 Jeanette-Jesse", -- (MBA-MBA)
		"Sol/320943 2008 GM145", -- (MBA-MBA)
		"Sol/320944 2008 HW", -- (MBA-MBA)
		"Sol/320945 2008 HG1", -- (MBA-MBA)
		"Sol/320946 2008 HL1", -- (MBA-MBA)
		"Sol/320947 2008 HN1", -- (MBA-MBA)
		"Sol/320948 2008 HK2", -- (MBA-MBA)
		"Sol/320949 2008 HR4", -- (MBA-MBA)
		"Sol/320951 2008 HG8", -- (MBA-MBA)
		"Sol/320952 2008 HC11", -- (MBA-MBA)
		"Sol/320953 2008 HB12", -- (MBA-MBA)
		"Sol/320954 2008 HT14", -- (MBA-MBA)
		"Sol/320955 2008 HY15", -- (MBA-MBA)
		"Sol/320956 2008 HS17", -- (MBA-MBA)
		"Sol/320957 2008 HX17", -- (MBA-MBA)
		"Sol/320958 2008 HZ18", -- (MBA-MBA)
		"Sol/320959 2008 HP21", -- (MBA-MBA)
		"Sol/320960 2008 HN24", -- (MBA-MBA)
		"Sol/320961 2008 HL28", -- (MBA-MBA)
		"Sol/320962 2008 HC34", -- (MBA-MBA)
		"Sol/320963 2008 HH34", -- (MBA-MBA)
		"Sol/320964 2008 HT34", -- (MBA-MBA)
		"Sol/320965 2008 HU34", -- (MBA-MBA)
		"Sol/320966 2008 HH36", -- (MBA-MBA)
		"Sol/320967 2008 HS41", -- (MBA-MBA)
		"Sol/320968 2008 HW42", -- (MBA-MBA)
		"Sol/320969 2008 HW45", -- (MBA-MBA)
		"Sol/320970 2008 HC46", -- (MBA-MBA)
		"Sol/320971 2008 HJ47", -- (MBA-MBA)
		"Sol/320972 2008 HE61", -- (MBA-MBA)
		"Sol/320973 2008 JH3", -- (MBA-MBA)
		"Sol/320974 2008 JF4", -- (MBA-MBA)
		"Sol/320975 2008 JH4", -- (MBA-MBA)
		"Sol/320976 2008 JR6", -- (MBA-MBA)
		"Sol/320977 2008 JQ8", -- (MBA-MBA)
		"Sol/320978 2008 JU8", -- (MBA-MBA)
		"Sol/320979 2008 JC9", -- (MBA-MBA)
		"Sol/320980 2008 JU10", -- (MBA-MBA)
		"Sol/320981 2008 JK12", -- (MBA-MBA)
		"Sol/320982 2008 JP13", -- (MBA-MBA)
		"Sol/320983 2008 JC20", -- (MBA-MBA)
		"Sol/320984 2008 JW21", -- (MBA-MBA)
		"Sol/320985 2008 JH23", -- (MBA-MBA)
		"Sol/320986 2008 JC24", -- (MBA-MBA)
		"Sol/320987 2008 JH24", -- (MBA-MBA)
		"Sol/320988 2008 JT27", -- (MBA-MBA)
		"Sol/320989 2008 JA31", -- (MBA-MBA)
		"Sol/320990 2008 JZ39", -- (MBA-MBA)
		"Sol/320991 2008 KE4", -- (MBA-MBA)
		"Sol/320992 2008 KF4", -- (MBA-MBA)
		"Sol/320993 2008 KN4", -- (MBA-MBA)
		"Sol/320994 2008 KO5", -- (MBA-MBA)
		"Sol/320995 2008 KN6", -- (MBA-MBA)
		"Sol/320996 2008 KX6", -- (MBA-MBA)
		"Sol/320997 2008 KX11", -- (MBA-MBA)
		"Sol/320998 2008 KK12", -- (MBA-MBA)
		"Sol/320999 2008 KA13", -- (MBA-MBA)
		"Sol/321000 2008 KH13", -- (MBA-MBA)
		"Sol/321001 2008 KQ13", -- (MBA-MBA)
		"Sol/321002 2008 KU14", -- (MBA-MBA)
		"Sol/321003 2008 KG17", -- (MBA-MBA)
		"Sol/321004 2008 KR23", -- (MBA-MBA)
		"Sol/321005 2008 KQ24", -- (MBA-MBA)
		"Sol/321006 2008 KO26", -- (MBA-MBA)
		"Sol/321007 2008 KR26", -- (MBA-MBA)
		"Sol/321008 2008 KE27", -- (MBA-MBA)
		"Sol/321009 2008 KX29", -- (MBA-MBA)
		"Sol/321010 2008 KF33", -- (MBA-MBA)
		"Sol/321011 2008 KX33", -- (MBA-MBA)
		"Sol/321012 2008 KC40", -- (MBA-MBA)
		"Sol/321013 2008 KZ40", -- (MBA-MBA)
		"Sol/321014 2008 LB1", -- (MBA-MBA)
		"Sol/321015 2008 LZ2", -- (MBA-MBA)
		"Sol/321016 2008 LQ3", -- (MBA-MBA)
		"Sol/321017 2008 LX11", -- (MBA-MBA)
		"Sol/321018 2008 LX12", -- (MBA-MBA)
		"Sol/321019 2008 LC15", -- (MBA-MBA)
		"Sol/321020 2008 LY15", -- (MBA-MBA)
		"Sol/321021 2008 LD16", -- (MBA-MBA)
		"Sol/321022 2008 LA18", -- (MBA-MBA)
		"Sol/321023 2008 MA", -- (MBA-MBA)
		"Sol/321024 Gijon", -- (MBA-MBA)
		"Sol/321026 2008 MD2", -- (MBA-MBA)
		"Sol/321027 2008 NR1", -- (MBA-MBA)
		"Sol/321029 2008 OK17", -- (MBA-MBA)
		"Sol/321031 2008 OC23", -- (MBA-MBA)
		"Sol/321032 2008 PL4", -- (MBA-MBA)
		"Sol/321033 2008 PL7", -- (MBA-MBA)
		"Sol/321034 2008 PH8", -- (MBA-MBA)
		"Sol/321035 2008 PZ16", -- (MBA-MBA)
		"Sol/321036 2008 PT21", -- (MBA-MBA)
		"Sol/321037 2008 QK3", -- (MBA-MBA)
		"Sol/321038 2008 QY4", -- (MBA-MBA)
		"Sol/321039 2008 QB10", -- (MBA-MBA)
		"Sol/321040 2008 QW21", -- (MBA-MBA)
		"Sol/321041 2008 QB24", -- (MBA-MBA)
		"Sol/321042 2008 QY27", -- (MBA-MBA)
		"Sol/321043 2008 QF28", -- (MBA-MBA)
		"Sol/321044 2008 QB29", -- (MBA-MBA)
		"Sol/321045 Kretinga", -- (MBA-MBA)
		"Sol/321046 Klushantsev", -- (MBA-MBA)
		"Sol/321047 2008 QR33", -- (MBA-MBA)
		"Sol/321048 2008 RS16", -- (MBA-MBA)
		"Sol/321050 2008 RY27", -- (MBA-MBA)
		"Sol/321051 2008 RM63", -- (MBA-MBA)
		"Sol/321052 2008 RK64", -- (MBA-MBA)
		"Sol/321053 2008 RO73", -- (MBA-MBA)
		"Sol/321054 2008 RP96", -- (MBA-MBA)
		"Sol/321055 2008 RH111", -- (MBA-MBA)
		"Sol/321056 2008 RX116", -- (MBA-MBA)
		"Sol/321057 2008 RL121", -- (MBA-MBA)
		"Sol/321058 2008 RC133", -- (MBA-MBA)
		"Sol/321059 2008 RE134", -- (MBA-MBA)
		"Sol/321060 2008 RH138", -- (MBA-MBA)
		"Sol/321061 2008 RS139", -- (MBA-MBA)
		"Sol/321062 2008 SH19", -- (MBA-MBA)
		"Sol/321063 2008 SK25", -- (MBA-MBA)
		"Sol/321064 2008 SW40", -- (MBA-MBA)
		"Sol/321066 2008 SF56", -- (MBA-MBA)
		"Sol/321068 2008 SZ56", -- (MBA-MBA)
		"Sol/321069 2008 SB57", -- (MBA-MBA)
		"Sol/321071 2008 SN61", -- (MBA-MBA)
		"Sol/321073 2008 SR65", -- (MBA-MBA)
		"Sol/321075 2008 SJ72", -- (MBA-MBA)
		"Sol/321076 2008 SB75", -- (MBA-MBA)
		"Sol/321077 2008 SJ84", -- (MBA-MBA)
		"Sol/321079 2008 SW97", -- (MBA-MBA)
		"Sol/321080 2008 SZ100", -- (MBA-MBA)
		"Sol/321081 2008 SN105", -- (MBA-MBA)
		"Sol/321083 2008 SB133", -- (MBA-MBA)
		"Sol/321084 2008 SE147", -- (MBA-MBA)
		"Sol/321085 2008 SV149", -- (MBA-MBA)
		"Sol/321087 2008 SL174", -- (MBA-MBA)
		"Sol/321088 2008 SX195", -- (MBA-MBA)
		"Sol/321089 2008 SF198", -- (MBA-MBA)
		"Sol/321090 2008 SW208", -- (MBA-MBA)
		"Sol/321092 2008 SB256", -- (MBA-MBA)
		"Sol/321093 2008 SH261", -- (MBA-MBA)
		"Sol/321094 2008 SK266", -- (MBA-MBA)
		"Sol/321096 2008 ST279", -- (MBA-MBA)
		"Sol/321097 2008 SP284", -- (MBA-MBA)
		"Sol/321098 2008 SZ303", -- (MBA-MBA)
		"Sol/321099 2008 SP305", -- (MBA-MBA)
		"Sol/321100 2008 TV46", -- (MBA-MBA)
		"Sol/321101 2008 TB49", -- (MBA-MBA)
		"Sol/321102 2008 TA53", -- (MBA-MBA)
		"Sol/321104 2008 TT59", -- (MBA-MBA)
		"Sol/321105 2008 TP63", -- (MBA-MBA)
		"Sol/321106 2008 TD66", -- (MBA-MBA)
		"Sol/321107 2008 TL72", -- (MBA-MBA)
		"Sol/321108 2008 TZ74", -- (MBA-MBA)
		"Sol/321109 2008 TN87", -- (MBA-MBA)
		"Sol/321110 2008 TF94", -- (MBA-MBA)
		"Sol/321111 2008 TK108", -- (MBA-MBA)
		"Sol/321114 2008 TG133", -- (MBA-MBA)
		"Sol/321117 2008 TA165", -- (MBA-MBA)
		"Sol/321118 2008 TW173", -- (MBA-MBA)
		"Sol/321119 2008 TQ176", -- (MBA-MBA)
		"Sol/321121 2008 UY11", -- (MBA-MBA)
		"Sol/321122 2008 UB14", -- (MBA-MBA)
		"Sol/321123 2008 UU50", -- (MBA-MBA)
		"Sol/321124 2008 UA52", -- (MBA-MBA)
		"Sol/321125 2008 UE57", -- (MBA-MBA)
		"Sol/321126 2008 UT60", -- (MBA-MBA)
		"Sol/321127 2008 UJ78", -- (MBA-MBA)
		"Sol/321128 2008 UN79", -- (MBA-MBA)
		"Sol/321129 2008 UC82", -- (MBA-MBA)
		"Sol/321130 2008 UT86", -- (MBA-MBA)
		"Sol/321131 Alishan", -- (MBA-MBA)
		"Sol/321133 2008 UP138", -- (MBA-MBA)
		"Sol/321134 2008 UZ138", -- (MBA-MBA)
		"Sol/321135 2008 UV141", -- (MBA-MBA)
		"Sol/321136 2008 UW147", -- (MBA-MBA)
		"Sol/321137 2008 UY147", -- (MBA-MBA)
		"Sol/321139 2008 UQ157", -- (MBA-MBA)
		"Sol/321140 2008 UT163", -- (MBA-MBA)
		"Sol/321141 2008 UD176", -- (MBA-MBA)
		"Sol/321142 2008 UV186", -- (MBA-MBA)
		"Sol/321143 2008 UN197", -- (MBA-MBA)
		"Sol/321144 2008 UE223", -- (MBA-MBA)
		"Sol/321145 2008 UB226", -- (MBA-MBA)
		"Sol/321146 2008 UZ255", -- (MBA-MBA)
		"Sol/321147 2008 UW259", -- (MBA-MBA)
		"Sol/321149 2008 UL294", -- (MBA-MBA)
		"Sol/321151 2008 UD303", -- (MBA-MBA)
		"Sol/321152 2008 UX307", -- (MBA-MBA)
		"Sol/321153 2008 UJ314", -- (MBA-MBA)
		"Sol/321154 2008 UO315", -- (MBA-MBA)
		"Sol/321155 2008 US330", -- (MBA-MBA)
		"Sol/321156 2008 UX331", -- (MBA-MBA)
		"Sol/321157 2008 UA341", -- (MBA-MBA)
		"Sol/321158 2008 UJ345", -- (MBA-MBA)
		"Sol/321159 2008 UK346", -- (MBA-MBA)
		"Sol/321160 2008 UO353", -- (MBA-MBA)
		"Sol/321161 2008 UV353", -- (MBA-MBA)
		"Sol/321162 2008 UE354", -- (MBA-MBA)
		"Sol/321163 2008 VH4", -- (MBA-MBA)
		"Sol/321164 2008 VU19", -- (MBA-MBA)
		"Sol/321165 2008 VW19", -- (MBA-MBA)
		"Sol/321166 2008 VG29", -- (MBA-MBA)
		"Sol/321168 2008 VQ41", -- (MBA-MBA)
		"Sol/321169 2008 VC47", -- (MBA-MBA)
		"Sol/321170 2008 VL68", -- (MBA-MBA)
		"Sol/321171 2008 VN72", -- (MBA-MBA)
		"Sol/321172 2008 VD74", -- (MBA-MBA)
		"Sol/321173 2008 VU75", -- (MBA-MBA)
		"Sol/321174 2008 WT7", -- (MBA-MBA)
		"Sol/321176 2008 WB17", -- (MBA-MBA)
		"Sol/321177 2008 WY29", -- (MBA-MBA)
		"Sol/321178 2008 WR34", -- (MBA-MBA)
		"Sol/321179 2008 WE45", -- (MBA-MBA)
		"Sol/321180 2008 WD49", -- (MBA-MBA)
		"Sol/321181 2008 WW68", -- (MBA-MBA)
		"Sol/321182 2008 WX70", -- (MBA-MBA)
		"Sol/321183 2008 WL112", -- (MBA-MBA)
		"Sol/321184 2008 WM114", -- (MBA-MBA)
		"Sol/321185 2008 WC130", -- (MBA-MBA)
		"Sol/321186 2008 WL133", -- (MBA-MBA)
		"Sol/321188 2008 WE138", -- (MBA-MBA)
		"Sol/321189 2008 WE139", -- (MBA-MBA)
		"Sol/321190 2008 XF16", -- (MBA-MBA)
		"Sol/321191 2008 XG18", -- (MBA-MBA)
		"Sol/321192 2008 XY48", -- (MBA-MBA)
		"Sol/321193 2008 XC52", -- (MBA-MBA)
		"Sol/321194 2008 XH52", -- (MBA-MBA)
		"Sol/321195 2008 YJ5", -- (MBA-MBA)
		"Sol/321197 Qingdao", -- (MBA-MBA)
		"Sol/321199 2008 YT18", -- (MBA-MBA)
		"Sol/321200 2008 YR19", -- (MBA-MBA)
		"Sol/321201 2008 YK20", -- (MBA-MBA)
		"Sol/321202 2008 YH23", -- (MBA-MBA)
		"Sol/321203 2008 YA25", -- (MBA-MBA)
		"Sol/321204 2008 YS35", -- (MBA-MBA)
		"Sol/321205 2008 YE37", -- (MBA-MBA)
		"Sol/321206 2008 YK40", -- (MBA-MBA)
		"Sol/321207 2008 YZ40", -- (MBA-MBA)
		"Sol/321208 2008 YG41", -- (MBA-MBA)
		"Sol/321209 2008 YS48", -- (MBA-MBA)
		"Sol/321210 2008 YK50", -- (MBA-MBA)
		"Sol/321211 2008 YC56", -- (MBA-MBA)
		"Sol/321213 2008 YM88", -- (MBA-MBA)
		"Sol/321215 2008 YD97", -- (MBA-MBA)
		"Sol/321216 2008 YE109", -- (MBA-MBA)
		"Sol/321217 2008 YK114", -- (MBA-MBA)
		"Sol/321218 2008 YV123", -- (MBA-MBA)
		"Sol/321219 2008 YQ136", -- (MBA-MBA)
		"Sol/321220 2008 YW136", -- (MBA-MBA)
		"Sol/321221 2008 YM142", -- (MBA-MBA)
		"Sol/321222 2008 YF147", -- (MBA-MBA)
		"Sol/321223 2008 YF153", -- (MBA-MBA)
		"Sol/321224 2008 YW155", -- (MBA-MBA)
		"Sol/321225 2008 YN167", -- (MBA-MBA)
		"Sol/321226 2009 AT9", -- (MBA-MBA)
		"Sol/321227 2009 AY16", -- (MBA-MBA)
		"Sol/321228 2009 AW25", -- (MBA-MBA)
		"Sol/321229 2009 AE41", -- (MBA-MBA)
		"Sol/321230 2009 AM47", -- (MBA-MBA)
		"Sol/321232 2009 BJ11", -- (MBA-MBA)
		"Sol/321233 2009 BR24", -- (MBA-MBA)
		"Sol/321234 2009 BE31", -- (MBA-MBA)
		"Sol/321235 2009 BL44", -- (MBA-MBA)
		"Sol/321236 2009 BL45", -- (MBA-MBA)
		"Sol/321237 2009 BP63", -- (MBA-MBA)
		"Sol/321239 2009 BL86", -- (MBA-MBA)
		"Sol/321240 2009 BK87", -- (MBA-MBA)
		"Sol/321241 2009 BX91", -- (MBA-MBA)
		"Sol/321242 2009 BR93", -- (MBA-MBA)
		"Sol/321243 2009 BO103", -- (MBA-MBA)
		"Sol/321244 2009 BQ106", -- (MBA-MBA)
		"Sol/321245 2009 BV107", -- (MBA-MBA)
		"Sol/321246 2009 BT113", -- (MBA-MBA)
		"Sol/321247 2009 BF139", -- (MBA-MBA)
		"Sol/321248 2009 BU149", -- (MBA-MBA)
		"Sol/321249 2009 BC150", -- (MBA-MBA)
		"Sol/321250 2009 BE167", -- (MBA-MBA)
		"Sol/321251 2009 BP177", -- (MBA-MBA)
		"Sol/321252 2009 CV7", -- (MBA-MBA)
		"Sol/321253 2009 CV57", -- (MBA-MBA)
		"Sol/321254 2009 CE64", -- (MBA-MBA)
		"Sol/321255 2009 DL12", -- (MBA-MBA)
		"Sol/321256 2009 DB13", -- (MBA-MBA)
		"Sol/321257 2009 DV13", -- (MBA-MBA)
		"Sol/321258 2009 DD14", -- (MBA-MBA)
		"Sol/321259 2009 DK15", -- (MBA-MBA)
		"Sol/321260 2009 DS35", -- (MBA-MBA)
		"Sol/321262 2009 DU44", -- (MBA-MBA)
		"Sol/321263 2009 DD54", -- (MBA-MBA)
		"Sol/321264 2009 DX83", -- (MBA-MBA)
		"Sol/321265 2009 DA85", -- (MBA-MBA)
		"Sol/321266 2009 DK87", -- (MBA-MBA)
		"Sol/321267 2009 DL106", -- (MBA-MBA)
		"Sol/321268 2009 DL122", -- (MBA-MBA)
		"Sol/321269 2009 DY132", -- (MBA-MBA)
		"Sol/321270 2009 DA133", -- (MBA-MBA)
		"Sol/321271 2009 DK135", -- (MBA-MBA)
		"Sol/321272 2009 DQ135", -- (MBA-MBA)
		"Sol/321273 2009 DU138", -- (MBA-MBA)
		"Sol/321274 2009 DW142", -- (MBA-MBA)
		"Sol/321275 2009 EX1", -- (MBA-MBA)
		"Sol/321276 2009 EV4", -- (MBA-MBA)
		"Sol/321277 2009 EQ9", -- (MBA-MBA)
		"Sol/321278 2009 EW15", -- (MBA-MBA)
		"Sol/321279 2009 EX17", -- (MBA-MBA)
		"Sol/321280 2009 EB21", -- (MBA-MBA)
		"Sol/321281 2009 EN21", -- (MBA-MBA)
		"Sol/321282 2009 EU22", -- (MBA-MBA)
		"Sol/321283 2009 EX25", -- (MBA-MBA)
		"Sol/321284 2009 FL5", -- (MBA-MBA)
		"Sol/321286 2009 FL14", -- (MBA-MBA)
		"Sol/321287 2009 FK17", -- (MBA-MBA)
		"Sol/321288 2009 FE21", -- (MBA-MBA)
		"Sol/321289 2009 FW21", -- (MBA-MBA)
		"Sol/321290 2009 FE22", -- (MBA-MBA)
		"Sol/321291 2009 FX22", -- (MBA-MBA)
		"Sol/321292 2009 FX37", -- (MBA-MBA)
		"Sol/321293 2009 FZ39", -- (MBA-MBA)
		"Sol/321294 2009 FX41", -- (MBA-MBA)
		"Sol/321296 2009 FD54", -- (MBA-MBA)
		"Sol/321297 2009 FL54", -- (MBA-MBA)
		"Sol/321298 2009 FC55", -- (MBA-MBA)
		"Sol/321299 2009 FU60", -- (MBA-MBA)
		"Sol/321301 2009 FR65", -- (MBA-MBA)
		"Sol/321302 2009 FQ67", -- (MBA-MBA)
		"Sol/321303 2009 FT67", -- (MBA-MBA)
		"Sol/321304 2009 GQ", -- (MBA-MBA)
		"Sol/321305 2009 GA6", -- (MBA-MBA)
		"Sol/321307 2009 HZ7", -- (MBA-MBA)
		"Sol/321308 2009 HZ16", -- (MBA-MBA)
		"Sol/321309 2009 HO20", -- (MBA-MBA)
		"Sol/321310 2009 HD29", -- (MBA-MBA)
		"Sol/321311 2009 HX35", -- (MBA-MBA)
		"Sol/321312 2009 HS37", -- (MBA-MBA)
		"Sol/321313 2009 HQ38", -- (MBA-MBA)
		"Sol/321314 2009 HO39", -- (MBA-MBA)
		"Sol/321315 2009 HN45", -- (MBA-MBA)
		"Sol/321316 2009 HF51", -- (MBA-MBA)
		"Sol/321317 2009 HJ52", -- (MBA-MBA)
		"Sol/321318 2009 HM53", -- (MBA-MBA)
		"Sol/321319 2009 HZ56", -- (MBA-MBA)
		"Sol/321320 2009 HX58", -- (MBA-MBA)
		"Sol/321321 2009 HJ59", -- (MBA-MBA)
		"Sol/321322 2009 HD61", -- (MBA-MBA)
		"Sol/321323 2009 HX65", -- (MBA-MBA)
		"Sol/321325 2009 HW75", -- (MBA-MBA)
		"Sol/321326 2009 HJ77", -- (MBA-MBA)
		"Sol/321327 2009 HS77", -- (MBA-MBA)
		"Sol/321328 2009 HX77", -- (MBA-MBA)
		"Sol/321329 2009 HB79", -- (MBA-MBA)
		"Sol/321330 2009 HE79", -- (MBA-MBA)
		"Sol/321331 2009 HC80", -- (MBA-MBA)
		"Sol/321332 2009 HF90", -- (MBA-MBA)
		"Sol/321333 2009 HO95", -- (MBA-MBA)
		"Sol/321334 2009 HE98", -- (MBA-MBA)
		"Sol/321335 2009 HG101", -- (MBA-MBA)
		"Sol/321336 2009 HY103", -- (MBA-MBA)
		"Sol/321337 2009 HF106", -- (MBA-MBA)
		"Sol/321338 2009 JF11", -- (MBA-MBA)
		"Sol/321339 2009 JT12", -- (MBA-MBA)
		"Sol/321340 2009 JK13", -- (MBA-MBA)
		"Sol/321341 2009 JF14", -- (MBA-MBA)
		"Sol/321342 2009 JO14", -- (MBA-MBA)
		"Sol/321343 2009 JF16", -- (MBA-MBA)
		"Sol/321344 2009 JC18", -- (MBA-MBA)
		"Sol/321345 2009 KT1", -- (MBA-MBA)
		"Sol/321346 2009 KK4", -- (MBA-MBA)
		"Sol/321347 2009 KJ12", -- (MBA-MBA)
		"Sol/321348 2009 KC13", -- (MBA-MBA)
		"Sol/321349 2009 KX14", -- (MBA-MBA)
		"Sol/321350 2009 KC20", -- (MBA-MBA)
		"Sol/321351 2009 KE29", -- (MBA-MBA)
		"Sol/321352 2009 KV35", -- (MBA-MBA)
		"Sol/321353 2009 LR4", -- (MBA-MBA)
		"Sol/321355 2009 LJ6", -- (MBA-MBA)
		"Sol/321357 Mirzakhani", -- (MBA-MBA)
		"Sol/321358 2009 MK2", -- (MBA-MBA)
		"Sol/321359 2009 MG5", -- (MBA-MBA)
		"Sol/321360 2009 MM7", -- (MBA-MBA)
		"Sol/321361 2009 MX7", -- (MBA-MBA)
		"Sol/321362 2009 MA8", -- (MBA-MBA)
		"Sol/321363 2009 MK8", -- (MBA-MBA)
		"Sol/321364 2009 NP", -- (MBA-MBA)
		"Sol/321365 2009 OD1", -- (MBA-MBA)
		"Sol/321366 2009 OE2", -- (MBA-MBA)
		"Sol/321367 2009 OF2", -- (MBA-MBA)
		"Sol/321368 2009 OM2", -- (MBA-MBA)
		"Sol/321369 2009 OT4", -- (MBA-MBA)
		"Sol/321370 2009 OA6", -- (MBA-MBA)
		"Sol/321371 2009 OF6", -- (MBA-MBA)
		"Sol/321372 2009 OB7", -- (MBA-MBA)
		"Sol/321373 2009 OK8", -- (MBA-MBA)
		"Sol/321374 2009 OT8", -- (MBA-MBA)
		"Sol/321375 2009 OX8", -- (MBA-MBA)
		"Sol/321378 2009 OU16", -- (MBA-MBA)
		"Sol/321379 2009 OY18", -- (MBA-MBA)
		"Sol/321380 2009 OE19", -- (MBA-MBA)
		"Sol/321381 2009 OJ21", -- (MBA-MBA)
		"Sol/321382 2009 OG24", -- (MBA-MBA)
		"Sol/321383 2009 PX1", -- (MBA-MBA)
		"Sol/321384 2009 PN2", -- (MBA-MBA)
		"Sol/321385 2009 PQ2", -- (MBA-MBA)
		"Sol/321386 2009 PX4", -- (MBA-MBA)
		"Sol/321387 2009 PE5", -- (MBA-MBA)
		"Sol/321388 2009 PM7", -- (MBA-MBA)
		"Sol/321389 2009 PR7", -- (MBA-MBA)
		"Sol/321390 2009 PJ9", -- (MBA-MBA)
		"Sol/321391 2009 PU12", -- (MBA-MBA)
		"Sol/321392 2009 PA13", -- (MBA-MBA)
		"Sol/321393 2009 PD14", -- (MBA-MBA)
		"Sol/321394 2009 PQ15", -- (MBA-MBA)
		"Sol/321395 2009 PS15", -- (MBA-MBA)
		"Sol/321396 2009 PT15", -- (MBA-MBA)
		"Sol/321397 2009 PF16", -- (MBA-MBA)
		"Sol/321398 2009 PH16", -- (MBA-MBA)
		"Sol/321399 2009 PK17", -- (MBA-MBA)
		"Sol/321400 2009 PM18", -- (MBA-MBA)
		"Sol/321402 2009 PH20", -- (MBA-MBA)
		"Sol/321403 2009 QJ", -- (MBA-MBA)
		"Sol/321404 2009 QP", -- (MBA-MBA)
		"Sol/321405 Ingehorst", -- (MBA-MBA)
		"Sol/321407 2009 QB4", -- (MBA-MBA)
		"Sol/321408 2009 QJ4", -- (MBA-MBA)
		"Sol/321409 2009 QF5", -- (MBA-MBA)
		"Sol/321411 2009 QM6", -- (MBA-MBA)
		"Sol/321412 2009 QU10", -- (MBA-MBA)
		"Sol/321413 2009 QC12", -- (MBA-MBA)
		"Sol/321414 2009 QE15", -- (MBA-MBA)
		"Sol/321415 2009 QP15", -- (MBA-MBA)
		"Sol/321416 2009 QR15", -- (MBA-MBA)
		"Sol/321417 2009 QL16", -- (MBA-MBA)
		"Sol/321418 2009 QQ16", -- (MBA-MBA)
		"Sol/321419 2009 QR18", -- (MBA-MBA)
		"Sol/321420 2009 QY19", -- (MBA-MBA)
		"Sol/321421 2009 QB21", -- (MBA-MBA)
		"Sol/321422 2009 QJ21", -- (MBA-MBA)
		"Sol/321423 2009 QH23", -- (MBA-MBA)
		"Sol/321424 2009 QQ25", -- (MBA-MBA)
		"Sol/321425 2009 QY25", -- (MBA-MBA)
		"Sol/321426 2009 QF28", -- (MBA-MBA)
		"Sol/321427 2009 QM32", -- (MBA-MBA)
		"Sol/321429 2009 QL34", -- (MBA-MBA)
		"Sol/321430 2009 QN35", -- (MBA-MBA)
		"Sol/321431 2009 QQ35", -- (MBA-MBA)
		"Sol/321432 2009 QT39", -- (MBA-MBA)
		"Sol/321433 2009 QM42", -- (MBA-MBA)
		"Sol/321434 2009 QN42", -- (MBA-MBA)
		"Sol/321436 2009 QF45", -- (MBA-MBA)
		"Sol/321437 2009 QR45", -- (MBA-MBA)
		"Sol/321439 2009 QW50", -- (MBA-MBA)
		"Sol/321440 2009 QR52", -- (MBA-MBA)
		"Sol/321441 2009 QS52", -- (MBA-MBA)
		"Sol/321443 2009 QO56", -- (MBA-MBA)
		"Sol/321444 2009 QZ57", -- (MBA-MBA)
		"Sol/321445 2009 QA58", -- (MBA-MBA)
		"Sol/321446 2009 QR58", -- (MBA-MBA)
		"Sol/321448 2009 QS60", -- (MBA-MBA)
		"Sol/321450 2009 QN63", -- (MBA-MBA)
		"Sol/321451 2009 RZ1", -- (MBA-MBA)
		"Sol/321453 Alexmarieann", -- (MBA-MBA)
		"Sol/321454 2009 RZ6", -- (MBA-MBA)
		"Sol/321455 2009 RX11", -- (MBA-MBA)
		"Sol/321456 2009 RF12", -- (MBA-MBA)
		"Sol/321457 2009 RJ22", -- (MBA-MBA)
		"Sol/321459 2009 RG23", -- (MBA-MBA)
		"Sol/321460 2009 RR27", -- (MBA-MBA)
		"Sol/321461 2009 RG28", -- (MBA-MBA)
		"Sol/321462 2009 RY36", -- (MBA-MBA)
		"Sol/321463 2009 RT38", -- (MBA-MBA)
		"Sol/321464 2009 RO41", -- (MBA-MBA)
		"Sol/321465 2009 RB43", -- (MBA-MBA)
		"Sol/321466 2009 RM43", -- (MBA-MBA)
		"Sol/321467 2009 RP45", -- (MBA-MBA)
		"Sol/321468 2009 RH48", -- (MBA-MBA)
		"Sol/321469 2009 RO48", -- (MBA-MBA)
		"Sol/321470 2009 RB49", -- (MBA-MBA)
		"Sol/321471 2009 RZ49", -- (MBA-MBA)
		"Sol/321472 2009 RJ53", -- (MBA-MBA)
		"Sol/321473 2009 RB60", -- (MBA-MBA)
		"Sol/321474 2009 RK61", -- (MBA-MBA)
		"Sol/321475 2009 RU62", -- (MBA-MBA)
		"Sol/321476 2009 RJ65", -- (MBA-MBA)
		"Sol/321477 2009 RO65", -- (MBA-MBA)
		"Sol/321478 2009 RJ69", -- (MBA-MBA)
		"Sol/321479 2009 RK69", -- (MBA-MBA)
		"Sol/321480 2009 RZ69", -- (MBA-MBA)
		"Sol/321481 2009 RC71", -- (MBA-MBA)
		"Sol/321482 2009 RU71", -- (MBA-MBA)
		"Sol/321483 2009 SW4", -- (MBA-MBA)
		"Sol/321484 Marsaalam", -- (MBA-MBA)
		"Sol/321485 Cross", -- (MBA-MBA)
		"Sol/321486 2009 SN25", -- (MBA-MBA)
		"Sol/321487 2009 SZ38", -- (MBA-MBA)
		"Sol/321488 2009 SW39", -- (MBA-MBA)
		"Sol/321489 2009 SR44", -- (MBA-MBA)
		"Sol/321490 2009 SH54", -- (MBA-MBA)
		"Sol/321491 2009 SA61", -- (MBA-MBA)
		"Sol/321492 2009 SD62", -- (MBA-MBA)
		"Sol/321494 2009 ST72", -- (MBA-MBA)
		"Sol/321495 2009 SN73", -- (MBA-MBA)
		"Sol/321496 2009 SO77", -- (MBA-MBA)
		"Sol/321497 2009 SF78", -- (MBA-MBA)
		"Sol/321498 2009 ST98", -- (MBA-MBA)
		"Sol/321499 2009 SE120", -- (MBA-MBA)
		"Sol/321500 2009 SC124", -- (MBA-MBA)
		"Sol/321501 2009 SD129", -- (MBA-MBA)
		"Sol/321502 2009 SY130", -- (MBA-MBA)
		"Sol/321503 2009 SV150", -- (MBA-MBA)
		"Sol/321504 2009 SU153", -- (MBA-MBA)
		"Sol/321505 2009 SH165", -- (MBA-MBA)
		"Sol/321507 2009 SS169", -- (MBA-MBA)
		"Sol/321508 2009 SE170", -- (MBA-MBA)
		"Sol/321509 2009 SG172", -- (MBA-MBA)
		"Sol/321511 2009 SW182", -- (MBA-MBA)
		"Sol/321512 2009 SY189", -- (MBA-MBA)
		"Sol/321514 2009 SV200", -- (MBA-MBA)
		"Sol/321515 2009 SK201", -- (MBA-MBA)
		"Sol/321516 2009 SM203", -- (MBA-MBA)
		"Sol/321517 2009 SW205", -- (MBA-MBA)
		"Sol/321518 2009 SE208", -- (MBA-MBA)
		"Sol/321519 2009 SC213", -- (MBA-MBA)
		"Sol/321520 2009 SS217", -- (MBA-MBA)
		"Sol/321521 2009 SO230", -- (MBA-MBA)
		"Sol/321522 2009 SB231", -- (MBA-MBA)
		"Sol/321523 2009 SS232", -- (MBA-MBA)
		"Sol/321524 2009 SA233", -- (MBA-MBA)
		"Sol/321525 2009 SD235", -- (MBA-MBA)
		"Sol/321527 2009 SM236", -- (MBA-MBA)
		"Sol/321528 2009 SL238", -- (MBA-MBA)
		"Sol/321529 2009 SQ242", -- (MBA-MBA)
		"Sol/321530 2009 SR249", -- (MBA-MBA)
		"Sol/321531 2009 SN258", -- (MBA-MBA)
		"Sol/321533 2009 SS261", -- (MBA-MBA)
		"Sol/321534 2009 SP264", -- (MBA-MBA)
		"Sol/321535 2009 SC266", -- (MBA-MBA)
		"Sol/321536 2009 SP270", -- (MBA-MBA)
		"Sol/321537 2009 SF271", -- (MBA-MBA)
		"Sol/321538 2009 SR272", -- (MBA-MBA)
		"Sol/321539 2009 SO273", -- (MBA-MBA)
		"Sol/321540 2009 SM275", -- (MBA-MBA)
		"Sol/321541 2009 SW275", -- (MBA-MBA)
		"Sol/321542 2009 SJ276", -- (MBA-MBA)
		"Sol/321543 2009 SP276", -- (MBA-MBA)
		"Sol/321544 2009 SQ276", -- (MBA-MBA)
		"Sol/321545 2009 SY277", -- (MBA-MBA)
		"Sol/321546 2009 SN279", -- (MBA-MBA)
		"Sol/321547 2009 SJ281", -- (MBA-MBA)
		"Sol/321548 2009 SV283", -- (MBA-MBA)
		"Sol/321549 2009 SD290", -- (MBA-MBA)
		"Sol/321550 2009 SL290", -- (MBA-MBA)
		"Sol/321552 2009 SP290", -- (MBA-MBA)
		"Sol/321553 2009 SN316", -- (MBA-MBA)
		"Sol/321554 2009 SN321", -- (MBA-MBA)
		"Sol/321555 2009 SW328", -- (MBA-MBA)
		"Sol/321556 2009 ST329", -- (MBA-MBA)
		"Sol/321557 2009 SW334", -- (MBA-MBA)
		"Sol/321558 2009 SX337", -- (MBA-MBA)
		"Sol/321559 2009 SB338", -- (MBA-MBA)
		"Sol/321560 2009 SJ339", -- (MBA-MBA)
		"Sol/321561 2009 SX342", -- (MBA-MBA)
		"Sol/321562 2009 SF349", -- (MBA-MBA)
		"Sol/321563 2009 SL351", -- (MBA-MBA)
		"Sol/321564 2009 SF354", -- (MBA-MBA)
		"Sol/321565 2009 SL355", -- (MBA-MBA)
		"Sol/321566 2009 SM356", -- (MBA-MBA)
		"Sol/321568 2009 SN358", -- (MBA-MBA)
		"Sol/321569 2009 SA359", -- (MBA-MBA)
		"Sol/321572 2009 TG", -- (MBA-MBA)
		"Sol/321573 2009 TX8", -- (MBA-MBA)
		"Sol/321574 2009 TQ12", -- (MBA-MBA)
		"Sol/321575 2009 TZ14", -- (MBA-MBA)
		"Sol/321576 2009 TY20", -- (MBA-MBA)
		"Sol/321577 Keanureeves", -- (MBA-MBA)
		"Sol/321578 2009 TT36", -- (MBA-MBA)
		"Sol/321579 2009 TS44", -- (MBA-MBA)
		"Sol/321581 2009 TA48", -- (MBA-MBA)
		"Sol/321582 2009 UV8", -- (MBA-MBA)
		"Sol/321583 2009 UM9", -- (MBA-MBA)
		"Sol/321585 2009 UP25", -- (MBA-MBA)
		"Sol/321586 2009 UV28", -- (MBA-MBA)
		"Sol/321587 2009 UF62", -- (MBA-MBA)
		"Sol/321588 2009 UD66", -- (MBA-MBA)
		"Sol/321589 2009 UU71", -- (MBA-MBA)
		"Sol/321591 2009 UC86", -- (MBA-MBA)
		"Sol/321592 2009 UK94", -- (MBA-MBA)
		"Sol/321593 2009 UQ97", -- (MBA-MBA)
		"Sol/321595 2009 UM116", -- (MBA-MBA)
		"Sol/321596 2009 UY124", -- (MBA-MBA)
		"Sol/321598 2009 UN137", -- (MBA-MBA)
		"Sol/321600 2009 UP140", -- (MBA-MBA)
		"Sol/321601 2009 UB146", -- (MBA-MBA)
		"Sol/321602 2009 UZ147", -- (MBA-MBA)
		"Sol/321606 2009 VK21", -- (MBA-MBA)
		"Sol/321607 2009 VN39", -- (MBA-MBA)
		"Sol/321608 2009 VB45", -- (MBA-MBA)
		"Sol/321609 2009 VV45", -- (MBA-MBA)
		"Sol/321612 2009 VS82", -- (MBA-MBA)
		"Sol/321614 2009 VS92", -- (MBA-MBA)
		"Sol/321615 2009 VG100", -- (MBA-MBA)
		"Sol/321617 2009 WT33", -- (MBA-MBA)
		"Sol/321619 2009 WQ53", -- (MBA-MBA)
		"Sol/321620 2009 WX62", -- (MBA-MBA)
		"Sol/321621 2009 WC69", -- (MBA-MBA)
		"Sol/321623 2009 WF88", -- (MBA-MBA)
		"Sol/321624 2009 WF90", -- (MBA-MBA)
		"Sol/321626 2009 WC100", -- (MBA-MBA)
		"Sol/321629 2009 WO121", -- (MBA-MBA)
		"Sol/321632 2009 WF195", -- (MBA-MBA)
		"Sol/321633 2009 WQ205", -- (MBA-MBA)
		"Sol/321634 2009 WU211", -- (MBA-MBA)
		"Sol/321636 2009 WU220", -- (MBA-MBA)
		"Sol/321637 2009 WP227", -- (MBA-MBA)
		"Sol/321638 2009 WM249", -- (MBA-MBA)
		"Sol/321639 2009 XF3", -- (MBA-MBA)
		"Sol/321640 2009 XW10", -- (MBA-MBA)
		"Sol/321641 2010 AV5", -- (MBA-MBA)
		"Sol/321642 2010 AG25", -- (MBA-MBA)
		"Sol/321643 2010 AT26", -- (MBA-MBA)
		"Sol/321644 2010 AD29", -- (MBA-MBA)
		"Sol/321645 2010 AC56", -- (MBA-MBA)
		"Sol/321646 2010 AA67", -- (MBA-MBA)
		"Sol/321647 2010 AB75", -- (MBA-MBA)
		"Sol/321648 2010 AC78", -- (MBA-MBA)
		"Sol/321649 2010 AP84", -- (MBA-MBA)
		"Sol/321650 2010 BH6", -- (MBA-MBA)
		"Sol/321654 2010 BE60", -- (MBA-MBA)
		"Sol/321655 2010 BQ70", -- (MBA-MBA)
		"Sol/321658 2010 CG12", -- (MBA-MBA)
		"Sol/321659 2010 CS20", -- (MBA-MBA)
		"Sol/321660 2010 CN22", -- (MBA-MBA)
		"Sol/321661 2010 CC40", -- (MBA-MBA)
		"Sol/321662 2010 CJ57", -- (MBA-MBA)
		"Sol/321663 2010 CP60", -- (MBA-MBA)
		"Sol/321664 2010 CX74", -- (MBA-MBA)
		"Sol/321665 2010 CT77", -- (MBA-MBA)
		"Sol/321666 2010 CG79", -- (MBA-MBA)
		"Sol/321667 2010 CB81", -- (MBA-MBA)
		"Sol/321668 2010 CH94", -- (MBA-MBA)
		"Sol/321669 2010 CJ106", -- (MBA-MBA)
		"Sol/321670 2010 CZ137", -- (MBA-MBA)
		"Sol/321671 2010 CF162", -- (MBA-MBA)
		"Sol/321672 2010 CC165", -- (MBA-MBA)
		"Sol/321673 Huber", -- (MBA-MBA)
		"Sol/321675 2010 DF12", -- (MBA-MBA)
		"Sol/321677 2010 DS40", -- (MBA-MBA)
		"Sol/321679 2010 DB46", -- (MBA-MBA)
		"Sol/321680 2010 DF76", -- (MBA-MBA)
		"Sol/321681 2010 EE41", -- (MBA-MBA)
		"Sol/321682 2010 EV43", -- (MBA-MBA)
		"Sol/321683 2010 EY75", -- (MBA-MBA)
		"Sol/321684 2010 EF84", -- (MBA-MBA)
		"Sol/321685 2010 EN99", -- (MBA-MBA)
		"Sol/321686 2010 EP102", -- (MBA-MBA)
		"Sol/321687 2010 EX103", -- (MBA-MBA)
		"Sol/321688 2010 EM104", -- (MBA-MBA)
		"Sol/321689 2010 EF107", -- (MBA-MBA)
		"Sol/321690 2010 EG108", -- (MBA-MBA)
		"Sol/321691 2010 EW108", -- (MBA-MBA)
		"Sol/321692 2010 EV110", -- (MBA-MBA)
		"Sol/321694 2010 EB121", -- (MBA-MBA)
		"Sol/321695 2010 EQ123", -- (MBA-MBA)
		"Sol/321696 2010 EA126", -- (MBA-MBA)
		"Sol/321697 2010 EV136", -- (MBA-MBA)
		"Sol/321698 2010 EZ136", -- (MBA-MBA)
		"Sol/321699 2010 EO140", -- (MBA-MBA)
		"Sol/321700 2010 FO1", -- (MBA-MBA)
		"Sol/321701 2010 FV10", -- (MBA-MBA)
		"Sol/321702 2010 FX21", -- (MBA-MBA)
		"Sol/321703 2010 FY90", -- (MBA-MBA)
		"Sol/321704 2010 FP96", -- (MBA-MBA)
		"Sol/321705 2010 FL100", -- (MBA-MBA)
		"Sol/321707 2010 GZ31", -- (MBA-MBA)
		"Sol/321708 2010 GC98", -- (MBA-MBA)
		"Sol/321709 2010 GR113", -- (MBA-MBA)
		"Sol/321710 2010 GD117", -- (MBA-MBA)
		"Sol/321711 2010 GF122", -- (MBA-MBA)
		"Sol/321712 2010 GN124", -- (MBA-MBA)
		"Sol/321713 2010 GM133", -- (MBA-MBA)
		"Sol/321714 2010 GZ139", -- (MBA-MBA)
		"Sol/321715 2010 GY144", -- (MBA-MBA)
		"Sol/321717 2010 HT77", -- (MBA-MBA)
		"Sol/321718 2010 HU86", -- (MBA-MBA)
		"Sol/321719 2010 JG84", -- (MBA-MBA)
		"Sol/321720 2010 JA118", -- (MBA-MBA)
		"Sol/321723 2010 KY44", -- (MBA-MBA)
		"Sol/321724 2010 KM45", -- (MBA-MBA)
		"Sol/321725 2010 KP47", -- (MBA-MBA)
		"Sol/321726 2010 KJ50", -- (MBA-MBA)
		"Sol/321727 2010 KN93", -- (MBA-MBA)
		"Sol/321728 2010 KE127", -- (MBA-MBA)
		"Sol/321729 2010 LJ1", -- (MBA-MBA)
		"Sol/321730 2010 LQ4", -- (MBA-MBA)
		"Sol/321731 2010 LQ50", -- (MBA-MBA)
		"Sol/321732 2010 LY55", -- (MBA-MBA)
		"Sol/321733 2010 LR61", -- (MBA-MBA)
		"Sol/321734 2010 LC81", -- (MBA-MBA)
		"Sol/321735 2010 LC99", -- (MBA-MBA)
		"Sol/321736 2010 LM134", -- (MBA-MBA)
		"Sol/321737 2010 ML23", -- (MBA-MBA)
		"Sol/321738 2010 MB34", -- (MBA-MBA)
		"Sol/321739 2010 MK39", -- (MBA-MBA)
		"Sol/321740 2010 MN43", -- (MBA-MBA)
		"Sol/321741 2010 MW53", -- (MBA-MBA)
		"Sol/321742 2010 MH55", -- (MBA-MBA)
		"Sol/321743 2010 MA67", -- (MBA-MBA)
		"Sol/321744 2010 MM70", -- (MBA-MBA)
		"Sol/321745 2010 MG89", -- (MBA-MBA)
		"Sol/321746 2010 MW105", -- (MBA-MBA)
		"Sol/321747 2010 MW106", -- (MBA-MBA)
		"Sol/321748 2010 NU3", -- (MBA-MBA)
		"Sol/321749 2010 NB7", -- (MBA-MBA)
		"Sol/321750 2010 NE18", -- (MBA-MBA)
		"Sol/321751 2010 NM18", -- (MBA-MBA)
		"Sol/321752 2010 NK19", -- (MBA-MBA)
		"Sol/321753 2010 NY32", -- (MBA-MBA)
		"Sol/321754 2010 NS38", -- (MBA-MBA)
		"Sol/321755 2010 NY81", -- (MBA-MBA)
		"Sol/321756 2010 NK85", -- (MBA-MBA)
		"Sol/321757 2010 NZ97", -- (MBA-MBA)
		"Sol/321758 2010 NT101", -- (MBA-MBA)
		"Sol/321759 2010 NZ102", -- (MBA-MBA)
		"Sol/321760 2010 NY103", -- (MBA-MBA)
		"Sol/321761 2010 NG108", -- (MBA-MBA)
		"Sol/321762 2010 NO109", -- (MBA-MBA)
		"Sol/321763 2010 NR116", -- (MBA-MBA)
		"Sol/321764 2010 OL10", -- (MBA-MBA)
		"Sol/321765 2010 OE19", -- (MBA-MBA)
		"Sol/321766 2010 OR19", -- (MBA-MBA)
		"Sol/321767 2010 OS19", -- (MBA-MBA)
		"Sol/321768 2010 OM30", -- (MBA-MBA)
		"Sol/321769 2010 OR30", -- (MBA-MBA)
		"Sol/321770 2010 OJ32", -- (MBA-MBA)
		"Sol/321772 2010 OF53", -- (MBA-MBA)
		"Sol/321773 2010 OG56", -- (MBA-MBA)
		"Sol/321774 2010 OM61", -- (MBA-MBA)
		"Sol/321775 2010 OZ74", -- (MBA-MBA)
		"Sol/321777 2010 OT79", -- (MBA-MBA)
		"Sol/321778 2010 OQ81", -- (MBA-MBA)
		"Sol/321779 2010 OT82", -- (MBA-MBA)
		"Sol/321780 2010 OM84", -- (MBA-MBA)
		"Sol/321781 2010 ON84", -- (MBA-MBA)
		"Sol/321782 2010 OQ86", -- (MBA-MBA)
		"Sol/321783 2010 OR91", -- (MBA-MBA)
		"Sol/321784 2010 OH96", -- (MBA-MBA)
		"Sol/321785 2010 OJ97", -- (MBA-MBA)
		"Sol/321786 2010 OZ97", -- (MBA-MBA)
		"Sol/321787 2010 ON98", -- (MBA-MBA)
		"Sol/321788 2010 OW105", -- (MBA-MBA)
		"Sol/321789 2010 OT106", -- (MBA-MBA)
		"Sol/321790 2010 OT122", -- (MBA-MBA)
		"Sol/321791 2010 OK125", -- (MBA-MBA)
		"Sol/321792 2010 PS1", -- (MBA-MBA)
		"Sol/321794 2010 PW32", -- (MBA-MBA)
		"Sol/321795 2010 PN51", -- (MBA-MBA)
		"Sol/321796 2010 PO54", -- (MBA-MBA)
		"Sol/321797 2010 PA58", -- (MBA-MBA)
		"Sol/321798 2010 PY60", -- (MBA-MBA)
		"Sol/321799 2010 PA61", -- (MBA-MBA)
		"Sol/321800 2010 PG62", -- (MBA-MBA)
		"Sol/321801 2010 PA67", -- (MBA-MBA)
		"Sol/321802 Malaspina", -- (MBA-MBA)
		"Sol/321803 2010 PZ71", -- (MBA-MBA)
		"Sol/321804 2010 PM72", -- (MBA-MBA)
		"Sol/321805 2010 PX72", -- (MBA-MBA)
		"Sol/321806 2010 PA76", -- (MBA-MBA)
		"Sol/321807 2010 PG80", -- (MBA-MBA)
		"Sol/321809 2010 RP3", -- (MBA-MBA)
		"Sol/321810 2010 RK4", -- (MBA-MBA)
		"Sol/321811 2010 RJ9", -- (MBA-MBA)
		"Sol/321812 2010 RH11", -- (MBA-MBA)
		"Sol/321813 2010 RD14", -- (MBA-MBA)
		"Sol/321814 2010 RP14", -- (MBA-MBA)
		"Sol/321815 2010 RS14", -- (MBA-MBA)
		"Sol/321816 2010 RF33", -- (MBA-MBA)
		"Sol/321817 2010 RJ36", -- (MBA-MBA)
		"Sol/321818 2010 RB38", -- (MBA-MBA)
		"Sol/321819 2010 RZ43", -- (MBA-MBA)
		"Sol/321820 2010 RH46", -- (MBA-MBA)
		"Sol/321822 2010 RW46", -- (MBA-MBA)
		"Sol/321823 2010 RZ46", -- (MBA-MBA)
		"Sol/321824 2010 RE47", -- (MBA-MBA)
		"Sol/321825 2010 RZ49", -- (MBA-MBA)
		"Sol/321826 2010 RO59", -- (MBA-MBA)
		"Sol/321827 2010 RN60", -- (MBA-MBA)
		"Sol/321828 2010 RA66", -- (MBA-MBA)
		"Sol/321829 2010 RB66", -- (MBA-MBA)
		"Sol/321830 2010 RU71", -- (MBA-MBA)
		"Sol/321831 2010 RX71", -- (MBA-MBA)
		"Sol/321832 2010 RB75", -- (MBA-MBA)
		"Sol/321833 2010 RZ77", -- (MBA-MBA)
		"Sol/321834 2010 RK78", -- (MBA-MBA)
		"Sol/321835 2010 RS96", -- (MBA-MBA)
		"Sol/321836 2010 RD98", -- (MBA-MBA)
		"Sol/321837 2010 RO102", -- (MBA-MBA)
		"Sol/321838 2010 RY103", -- (MBA-MBA)
		"Sol/321839 2010 RN104", -- (MBA-MBA)
		"Sol/321840 2010 RX104", -- (MBA-MBA)
		"Sol/321841 2010 RP105", -- (MBA-MBA)
		"Sol/321842 2010 RT105", -- (MBA-MBA)
		"Sol/321843 2010 RY107", -- (MBA-MBA)
		"Sol/321844 2010 RG110", -- (MBA-MBA)
		"Sol/321845 2010 RX111", -- (MBA-MBA)
		"Sol/321846 2010 RD113", -- (MBA-MBA)
		"Sol/321847 2010 RN113", -- (MBA-MBA)
		"Sol/321848 2010 RP116", -- (MBA-MBA)
		"Sol/321849 2010 RG118", -- (MBA-MBA)
		"Sol/321850 2010 RZ123", -- (MBA-MBA)
		"Sol/321851 2010 RH124", -- (MBA-MBA)
		"Sol/321852 2010 RR124", -- (MBA-MBA)
		"Sol/321853 2010 RE128", -- (MBA-MBA)
		"Sol/321854 2010 RD129", -- (MBA-MBA)
		"Sol/321855 2010 RZ129", -- (MBA-MBA)
		"Sol/321856 2010 RW134", -- (MBA-MBA)
		"Sol/321857 2010 RX136", -- (MBA-MBA)
		"Sol/321858 2010 RV140", -- (MBA-MBA)
		"Sol/321860 2010 RQ145", -- (MBA-MBA)
		"Sol/321861 2010 RC149", -- (MBA-MBA)
		"Sol/321862 2010 RS154", -- (MBA-MBA)
		"Sol/321863 2010 RG155", -- (MBA-MBA)
		"Sol/321864 2010 RN155", -- (MBA-MBA)
		"Sol/321865 2010 RB157", -- (MBA-MBA)
		"Sol/321866 2010 RH160", -- (MBA-MBA)
		"Sol/321867 2010 RV164", -- (MBA-MBA)
		"Sol/321868 2010 RG165", -- (MBA-MBA)
		"Sol/321869 2010 RA166", -- (MBA-MBA)
		"Sol/321870 2010 RN167", -- (MBA-MBA)
		"Sol/321871 2010 RD170", -- (MBA-MBA)
		"Sol/321872 2010 RP175", -- (MBA-MBA)
		"Sol/321873 2010 RA177", -- (MBA-MBA)
		"Sol/321874 2010 RC179", -- (MBA-MBA)
		"Sol/321875 2010 SC5", -- (MBA-MBA)
		"Sol/321876 2010 SG7", -- (MBA-MBA)
		"Sol/321877 2010 SR11", -- (MBA-MBA)
		"Sol/321878 2010 SN13", -- (MBA-MBA)
		"Sol/321879 2010 SW13", -- (MBA-MBA)
		"Sol/321880 2010 SS19", -- (MBA-MBA)
		"Sol/321881 2010 SM23", -- (MBA-MBA)
		"Sol/321882 2010 SP26", -- (MBA-MBA)
		"Sol/321883 2010 SR26", -- (MBA-MBA)
		"Sol/321884 2010 SZ26", -- (MBA-MBA)
		"Sol/321885 2010 SG28", -- (MBA-MBA)
		"Sol/321886 2010 SR28", -- (MBA-MBA)
		"Sol/321887 2010 SL30", -- (MBA-MBA)
		"Sol/321888 2010 SO32", -- (MBA-MBA)
		"Sol/321889 2010 SJ35", -- (MBA-MBA)
		"Sol/321890 2010 SH36", -- (MBA-MBA)
		"Sol/321891 2010 SO36", -- (MBA-MBA)
		"Sol/321892 2010 SO37", -- (MBA-MBA)
		"Sol/321893 2010 SO39", -- (MBA-MBA)
		"Sol/321894 2010 TB2", -- (MBA-MBA)
		"Sol/321895 2010 TY3", -- (MBA-MBA)
		"Sol/321896 2010 TM6", -- (MBA-MBA)
		"Sol/321897 2010 TV6", -- (MBA-MBA)
		"Sol/321898 2010 TW6", -- (MBA-MBA)
		"Sol/321899 2010 TC7", -- (MBA-MBA)
		"Sol/321900 2010 TR8", -- (MBA-MBA)
		"Sol/321901 2010 TM9", -- (MBA-MBA)
		"Sol/321902 2010 TE14", -- (MBA-MBA)
		"Sol/321903 2010 TK15", -- (MBA-MBA)
		"Sol/321904 2010 TF17", -- (MBA-MBA)
		"Sol/321905 2010 TO22", -- (MBA-MBA)
		"Sol/321906 2010 TD23", -- (MBA-MBA)
		"Sol/321907 2010 TY23", -- (MBA-MBA)
		"Sol/321908 2010 TP24", -- (MBA-MBA)
		"Sol/321909 2010 TS24", -- (MBA-MBA)
		"Sol/321910 2010 TJ28", -- (MBA-MBA)
		"Sol/321911 2010 TG33", -- (MBA-MBA)
		"Sol/321912 2010 TU35", -- (MBA-MBA)
		"Sol/321913 2010 TV37", -- (MBA-MBA)
		"Sol/321914 2010 TF39", -- (MBA-MBA)
		"Sol/321915 2010 TK41", -- (MBA-MBA)
		"Sol/321916 2010 TA45", -- (MBA-MBA)
		"Sol/321917 2010 TH45", -- (MBA-MBA)
		"Sol/321918 2010 TW55", -- (MBA-MBA)
		"Sol/321919 2010 TQ58", -- (MBA-MBA)
		"Sol/321920 2010 TY59", -- (MBA-MBA)
		"Sol/321921 2010 TR72", -- (MBA-MBA)
		"Sol/321922 2010 TS76", -- (MBA-MBA)
		"Sol/321923 2010 TO79", -- (MBA-MBA)
		"Sol/321924 2010 TR80", -- (MBA-MBA)
		"Sol/321925 2010 TW80", -- (MBA-MBA)
		"Sol/321926 2010 TA81", -- (MBA-MBA)
		"Sol/321927 2010 TX81", -- (MBA-MBA)
		"Sol/321928 2010 TA88", -- (MBA-MBA)
		"Sol/321929 2010 TG91", -- (MBA-MBA)
		"Sol/321930 2010 TL98", -- (MBA-MBA)
		"Sol/321931 2010 TC99", -- (MBA-MBA)
		"Sol/321932 2010 TQ99", -- (MBA-MBA)
		"Sol/321933 2010 TV99", -- (MBA-MBA)
		"Sol/321934 2010 TW108", -- (MBA-MBA)
		"Sol/321935 2010 TM111", -- (MBA-MBA)
		"Sol/321936 2010 TP117", -- (MBA-MBA)
		"Sol/321937 2010 TQ118", -- (MBA-MBA)
		"Sol/321938 2010 TQ124", -- (MBA-MBA)
		"Sol/321939 2010 TR129", -- (MBA-MBA)
		"Sol/321940 2010 TT129", -- (MBA-MBA)
		"Sol/321941 2010 TX129", -- (MBA-MBA)
		"Sol/321942 2010 TJ138", -- (MBA-MBA)
		"Sol/321943 2010 TO142", -- (MBA-MBA)
		"Sol/321944 2010 TF151", -- (MBA-MBA)
		"Sol/321945 2010 TC162", -- (MBA-MBA)
		"Sol/321946 2010 TD162", -- (MBA-MBA)
		"Sol/321947 2010 TQ163", -- (MBA-MBA)
		"Sol/321948 2010 TZ166", -- (MBA-MBA)
		"Sol/321949 2010 TT167", -- (MBA-MBA)
		"Sol/321951 2010 TD175", -- (MBA-MBA)
		"Sol/321952 2010 TP180", -- (MBA-MBA)
		"Sol/321953 2010 TZ180", -- (MBA-MBA)
		"Sol/321954 2010 UR5", -- (MBA-MBA)
		"Sol/321955 2010 UR6", -- (MBA-MBA)
		"Sol/321956 2010 UA11", -- (MBA-MBA)
		"Sol/321957 2010 UM12", -- (MBA-MBA)
		"Sol/321958 2010 UO13", -- (MBA-MBA)
		"Sol/321959 2010 UX13", -- (MBA-MBA)
		"Sol/321960 2010 UB15", -- (MBA-MBA)
		"Sol/321961 2010 UH16", -- (MBA-MBA)
		"Sol/321962 2010 UK16", -- (MBA-MBA)
		"Sol/321963 2010 UH17", -- (MBA-MBA)
		"Sol/321964 2010 UD21", -- (MBA-MBA)
		"Sol/321965 2010 UA23", -- (MBA-MBA)
		"Sol/321966 2010 UD23", -- (MBA-MBA)
		"Sol/321967 2010 UP27", -- (MBA-MBA)
		"Sol/321968 2010 UL28", -- (MBA-MBA)
		"Sol/321969 2010 UN28", -- (MBA-MBA)
		"Sol/321970 2010 UZ28", -- (MBA-MBA)
		"Sol/321971 2010 UR31", -- (MBA-MBA)
		"Sol/321972 2010 UV31", -- (MBA-MBA)
		"Sol/321973 2010 UA34", -- (MBA-MBA)
		"Sol/321974 2010 UF34", -- (MBA-MBA)
		"Sol/321975 2010 UC35", -- (MBA-MBA)
		"Sol/321976 2010 UF38", -- (MBA-MBA)
		"Sol/321977 2010 UO38", -- (MBA-MBA)
		"Sol/321978 2010 UX40", -- (MBA-MBA)
		"Sol/321979 2010 UM45", -- (MBA-MBA)
		"Sol/321980 2010 UC46", -- (MBA-MBA)
		"Sol/321981 2010 US53", -- (MBA-MBA)
		"Sol/321982 2010 UC54", -- (MBA-MBA)
		"Sol/321983 2010 US54", -- (MBA-MBA)
		"Sol/321985 2010 UT55", -- (MBA-MBA)
		"Sol/321988 2010 UX59", -- (MBA-MBA)
		"Sol/321990 2010 UE63", -- (MBA-MBA)
		"Sol/321991 2010 UM63", -- (MBA-MBA)
		"Sol/321992 2010 UY65", -- (MBA-MBA)
		"Sol/321993 2010 UG72", -- (MBA-MBA)
		"Sol/321994 2010 UY74", -- (MBA-MBA)
		"Sol/321995 2010 UQ75", -- (MBA-MBA)
		"Sol/321996 2010 UY75", -- (MBA-MBA)
		"Sol/321998 2010 UX77", -- (MBA-MBA)
		"Sol/321999 2010 UD78", -- (MBA-MBA)
		"Sol/322000 2010 UL79", -- (MBA-MBA)
		"Sol/322001 2010 UZ79", -- (MBA-MBA)
		"Sol/322003 2010 UE82", -- (MBA-MBA)
		"Sol/322004 2010 UM83", -- (MBA-MBA)
		"Sol/322006 2010 UA85", -- (MBA-MBA)
		"Sol/322007 2010 UA92", -- (MBA-MBA)
		"Sol/322008 2010 UC92", -- (MBA-MBA)
		"Sol/322009 2010 UV92", -- (MBA-MBA)
		"Sol/322010 2010 UX92", -- (MBA-MBA)
		"Sol/322011 2010 UF93", -- (MBA-MBA)
		"Sol/322012 2010 UQ93", -- (MBA-MBA)
		"Sol/322013 2010 UC95", -- (MBA-MBA)
		"Sol/322014 2010 UK95", -- (MBA-MBA)
		"Sol/322015 2010 UU95", -- (MBA-MBA)
		"Sol/322016 2010 UL98", -- (MBA-MBA)
		"Sol/322017 2010 UY100", -- (MBA-MBA)
		"Sol/322018 2010 UR101", -- (MBA-MBA)
		"Sol/322019 2010 UO106", -- (MBA-MBA)
		"Sol/322020 2010 VC11", -- (MBA-MBA)
		"Sol/322021 2010 VE11", -- (MBA-MBA)
		"Sol/322022 2010 VD12", -- (MBA-MBA)
		"Sol/322023 2010 VH15", -- (MBA-MBA)
		"Sol/322024 2010 VE17", -- (MBA-MBA)
		"Sol/322025 2010 VW18", -- (MBA-MBA)
		"Sol/322026 2010 VC19", -- (MBA-MBA)
		"Sol/322028 2010 VO20", -- (MBA-MBA)
		"Sol/322029 2010 VC26", -- (MBA-MBA)
		"Sol/322030 2010 VG26", -- (MBA-MBA)
		"Sol/322031 2010 VZ26", -- (MBA-MBA)
		"Sol/322032 2010 VB27", -- (MBA-MBA)
		"Sol/322033 2010 VZ28", -- (MBA-MBA)
		"Sol/322034 2010 VC30", -- (MBA-MBA)
		"Sol/322035 2010 VK34", -- (MBA-MBA)
		"Sol/322036 2010 VE36", -- (MBA-MBA)
		"Sol/322037 2010 VH36", -- (MBA-MBA)
		"Sol/322038 2010 VN37", -- (MBA-MBA)
		"Sol/322039 2010 VO38", -- (MBA-MBA)
		"Sol/322040 2010 VJ39", -- (MBA-MBA)
		"Sol/322042 2010 VZ45", -- (MBA-MBA)
		"Sol/322043 2010 VG49", -- (MBA-MBA)
		"Sol/322044 2010 VJ54", -- (MBA-MBA)
		"Sol/322045 2010 VD55", -- (MBA-MBA)
		"Sol/322046 2010 VT57", -- (MBA-MBA)
		"Sol/322047 2010 VM58", -- (MBA-MBA)
		"Sol/322048 2010 VE61", -- (MBA-MBA)
		"Sol/322049 2010 VU61", -- (MBA-MBA)
		"Sol/322050 2010 VD62", -- (MBA-MBA)
		"Sol/322051 2010 VJ62", -- (MBA-MBA)
		"Sol/322052 2010 VE65", -- (MBA-MBA)
		"Sol/322053 2010 VE71", -- (MBA-MBA)
		"Sol/322054 2010 VK73", -- (MBA-MBA)
		"Sol/322055 2010 VS73", -- (MBA-MBA)
		"Sol/322056 2010 VQ75", -- (MBA-MBA)
		"Sol/322057 2010 VJ77", -- (MBA-MBA)
		"Sol/322059 2010 VC79", -- (MBA-MBA)
		"Sol/322060 2010 VE79", -- (MBA-MBA)
		"Sol/322061 2010 VH86", -- (MBA-MBA)
		"Sol/322062 2010 VX87", -- (MBA-MBA)
		"Sol/322063 2010 VO88", -- (MBA-MBA)
		"Sol/322064 2010 VD91", -- (MBA-MBA)
		"Sol/322065 2010 VH91", -- (MBA-MBA)
		"Sol/322066 2010 VA94", -- (MBA-MBA)
		"Sol/322067 2010 VM96", -- (MBA-MBA)
		"Sol/322069 2010 VR101", -- (MBA-MBA)
		"Sol/322070 2010 VB107", -- (MBA-MBA)
		"Sol/322072 2010 VV111", -- (MBA-MBA)
		"Sol/322073 2010 VW111", -- (MBA-MBA)
		"Sol/322074 2010 VB112", -- (MBA-MBA)
		"Sol/322075 2010 VO112", -- (MBA-MBA)
		"Sol/322076 2010 VW112", -- (MBA-MBA)
		"Sol/322077 2010 VC115", -- (MBA-MBA)
		"Sol/322078 2010 VP116", -- (MBA-MBA)
		"Sol/322079 2010 VE117", -- (MBA-MBA)
		"Sol/322081 2010 VW117", -- (MBA-MBA)
		"Sol/322082 2010 VP118", -- (MBA-MBA)
		"Sol/322083 2010 VC121", -- (MBA-MBA)
		"Sol/322084 2010 VS121", -- (MBA-MBA)
		"Sol/322085 2010 VL122", -- (MBA-MBA)
		"Sol/322086 2010 VM123", -- (MBA-MBA)
		"Sol/322087 2010 VQ123", -- (MBA-MBA)
		"Sol/322088 2010 VX126", -- (MBA-MBA)
		"Sol/322089 2010 VK127", -- (MBA-MBA)
		"Sol/322090 2010 VJ129", -- (MBA-MBA)
		"Sol/322091 2010 VF130", -- (MBA-MBA)
		"Sol/322092 2010 VO132", -- (MBA-MBA)
		"Sol/322093 2010 VH133", -- (MBA-MBA)
		"Sol/322094 2010 VW133", -- (MBA-MBA)
		"Sol/322095 2010 VZ134", -- (MBA-MBA)
		"Sol/322096 2010 VM135", -- (MBA-MBA)
		"Sol/322097 2010 VR137", -- (MBA-MBA)
		"Sol/322098 2010 VD138", -- (MBA-MBA)
		"Sol/322099 2010 VP138", -- (MBA-MBA)
		"Sol/322100 2010 VP140", -- (MBA-MBA)
		"Sol/322101 2010 VC142", -- (MBA-MBA)
		"Sol/322102 2010 VR143", -- (MBA-MBA)
		"Sol/322103 2010 VZ143", -- (MBA-MBA)
		"Sol/322104 2010 VL145", -- (MBA-MBA)
		"Sol/322105 2010 VN146", -- (MBA-MBA)
		"Sol/322106 2010 VM151", -- (MBA-MBA)
		"Sol/322107 2010 VC152", -- (MBA-MBA)
		"Sol/322108 2010 VF152", -- (MBA-MBA)
		"Sol/322109 2010 VV152", -- (MBA-MBA)
		"Sol/322110 2010 VJ153", -- (MBA-MBA)
		"Sol/322111 2010 VZ158", -- (MBA-MBA)
		"Sol/322112 2010 VB159", -- (MBA-MBA)
		"Sol/322113 2010 VM159", -- (MBA-MBA)
		"Sol/322114 2010 VR161", -- (MBA-MBA)
		"Sol/322115 2010 VD162", -- (MBA-MBA)
		"Sol/322116 2010 VH162", -- (MBA-MBA)
		"Sol/322117 2010 VN162", -- (MBA-MBA)
		"Sol/322118 2010 VJ165", -- (MBA-MBA)
		"Sol/322119 2010 VT166", -- (MBA-MBA)
		"Sol/322121 2010 VY168", -- (MBA-MBA)
		"Sol/322122 2010 VC170", -- (MBA-MBA)
		"Sol/322123 2010 VF171", -- (MBA-MBA)
		"Sol/322124 2010 VH171", -- (MBA-MBA)
		"Sol/322125 2010 VY173", -- (MBA-MBA)
		"Sol/322126 2010 VM177", -- (MBA-MBA)
		"Sol/322127 2010 VQ178", -- (MBA-MBA)
		"Sol/322128 2010 VW178", -- (MBA-MBA)
		"Sol/322129 2010 VZ181", -- (MBA-MBA)
		"Sol/322130 2010 VC182", -- (MBA-MBA)
		"Sol/322131 2010 VL182", -- (MBA-MBA)
		"Sol/322132 2010 VP182", -- (MBA-MBA)
		"Sol/322133 2010 VU182", -- (MBA-MBA)
		"Sol/322134 2010 VS183", -- (MBA-MBA)
		"Sol/322135 2010 VX184", -- (MBA-MBA)
		"Sol/322136 2010 VH192", -- (MBA-MBA)
		"Sol/322138 2010 VR199", -- (MBA-MBA)
		"Sol/322139 2010 VV199", -- (MBA-MBA)
		"Sol/322140 2010 VA200", -- (MBA-MBA)
		"Sol/322141 2010 WY1", -- (MBA-MBA)
		"Sol/322142 2010 WH4", -- (MBA-MBA)
		"Sol/322143 2010 WD6", -- (MBA-MBA)
		"Sol/322144 2010 WT7", -- (MBA-MBA)
		"Sol/322145 2010 WH9", -- (MBA-MBA)
		"Sol/322146 2010 WS14", -- (MBA-MBA)
		"Sol/322147 2010 WM18", -- (MBA-MBA)
		"Sol/322148 2010 WM25", -- (MBA-MBA)
		"Sol/322149 2010 WO30", -- (MBA-MBA)
		"Sol/322150 2010 WY32", -- (MBA-MBA)
		"Sol/322151 2010 WX36", -- (MBA-MBA)
		"Sol/322152 2010 WC46", -- (MBA-MBA)
		"Sol/322153 2010 WM50", -- (MBA-MBA)
		"Sol/322154 2010 WY51", -- (MBA-MBA)
		"Sol/322155 2010 WX53", -- (MBA-MBA)
		"Sol/322156 2010 WC58", -- (MBA-MBA)
		"Sol/322158 2010 WW61", -- (MBA-MBA)
		"Sol/322159 2010 WE63", -- (MBA-MBA)
		"Sol/322160 2010 WA65", -- (MBA-MBA)
		"Sol/322161 2010 WH69", -- (MBA-MBA)
		"Sol/322162 2010 WD72", -- (MBA-MBA)
		"Sol/322163 2010 WF72", -- (MBA-MBA)
		"Sol/322165 2010 XH1", -- (MBA-MBA)
		"Sol/322166 2010 XZ12", -- (MBA-MBA)
		"Sol/322168 2010 XB13", -- (MBA-MBA)
		"Sol/322169 2010 XT18", -- (MBA-MBA)
		"Sol/322170 2010 XT20", -- (MBA-MBA)
		"Sol/322172 2010 XH24", -- (MBA-MBA)
		"Sol/322173 2010 XJ25", -- (MBA-MBA)
		"Sol/322174 2010 XU25", -- (MBA-MBA)
		"Sol/322175 2010 XZ28", -- (MBA-MBA)
		"Sol/322176 2010 XR30", -- (MBA-MBA)
		"Sol/322177 2010 XA31", -- (MBA-MBA)
		"Sol/322178 2010 XW31", -- (MBA-MBA)
		"Sol/322179 2010 XK32", -- (MBA-MBA)
		"Sol/322180 2010 XO39", -- (MBA-MBA)
		"Sol/322181 2010 XF40", -- (MBA-MBA)
		"Sol/322182 2010 XO43", -- (MBA-MBA)
		"Sol/322183 2010 XP44", -- (MBA-MBA)
		"Sol/322184 2010 XX51", -- (MBA-MBA)
		"Sol/322185 2010 XA53", -- (MBA-MBA)
		"Sol/322186 2010 XS54", -- (MBA-MBA)
		"Sol/322187 2010 XM59", -- (MBA-MBA)
		"Sol/322188 2010 XX59", -- (MBA-MBA)
		"Sol/322189 2010 XG63", -- (MBA-MBA)
		"Sol/322190 2010 XW69", -- (MBA-MBA)
		"Sol/322191 2010 XM70", -- (MBA-MBA)
		"Sol/322192 2010 XN70", -- (MBA-MBA)
		"Sol/322193 2010 XB76", -- (MBA-MBA)
		"Sol/322195 2010 XZ77", -- (MBA-MBA)
		"Sol/322197 2010 XZ79", -- (MBA-MBA)
		"Sol/322198 2010 XE80", -- (MBA-MBA)
		"Sol/322199 2010 XS82", -- (MBA-MBA)
		"Sol/322200 2010 XC83", -- (MBA-MBA)
		"Sol/322201 2010 XY83", -- (MBA-MBA)
		"Sol/322202 2010 XM85", -- (MBA-MBA)
		"Sol/322203 2010 YZ", -- (MBA-MBA)
		"Sol/322204 2010 YA4", -- (MBA-MBA)
		"Sol/322205 2010 YW4", -- (MBA-MBA)
		"Sol/322206 2011 AP3", -- (MBA-MBA)
		"Sol/322207 2011 AL10", -- (MBA-MBA)
		"Sol/322209 2011 AS25", -- (MBA-MBA)
		"Sol/322210 2011 AQ31", -- (MBA-MBA)
		"Sol/322211 2011 AE33", -- (MBA-MBA)
		"Sol/322212 2011 AE40", -- (MBA-MBA)
		"Sol/322213 2011 AD43", -- (MBA-MBA)
		"Sol/322214 2011 AN46", -- (MBA-MBA)
		"Sol/322216 2011 AQ52", -- (MBA-MBA)
		"Sol/322217 2011 AY56", -- (MBA-MBA)
		"Sol/322218 2011 AX60", -- (MBA-MBA)
		"Sol/322219 2011 AY62", -- (MBA-MBA)
		"Sol/322220 2011 AB69", -- (MBA-MBA)
		"Sol/322221 2011 AS70", -- (MBA-MBA)
		"Sol/322222 2011 AE72", -- (MBA-MBA)
		"Sol/322223 2011 AU73", -- (MBA-MBA)
		"Sol/322224 2011 AA74", -- (MBA-MBA)
		"Sol/322225 2011 BM6", -- (MBA-MBA)
		"Sol/322226 2011 BY6", -- (MBA-MBA)
		"Sol/322229 2011 BW53", -- (MBA-MBA)
		"Sol/322230 2011 BD62", -- (MBA-MBA)
		"Sol/322231 2011 BE65", -- (MBA-MBA)
		"Sol/322232 2011 BP74", -- (MBA-MBA)
		"Sol/322234 2011 BU81", -- (MBA-MBA)
		"Sol/322235 2011 BH82", -- (MBA-MBA)
		"Sol/322236 2011 BR110", -- (MBA-MBA)
		"Sol/322237 2011 BV114", -- (MBA-MBA)
		"Sol/322238 2011 BX119", -- (MBA-MBA)
		"Sol/322239 2011 BN124", -- (MBA-MBA)
		"Sol/322240 2011 BH137", -- (MBA-MBA)
		"Sol/322241 2011 CY14", -- (MBA-MBA)
		"Sol/322242 2011 CW41", -- (MBA-MBA)
		"Sol/322244 2011 CG73", -- (MBA-MBA)
		"Sol/322245 2011 CX77", -- (MBA-MBA)
		"Sol/322246 2011 CR85", -- (MBA-MBA)
		"Sol/322248 2011 CE86", -- (MBA-MBA)
		"Sol/322249 2011 CR86", -- (MBA-MBA)
		"Sol/322250 2011 CK88", -- (MBA-MBA)
		"Sol/322251 2011 CN88", -- (MBA-MBA)
		"Sol/322252 2011 CR116", -- (MBA-MBA)
		"Sol/322253 2011 DT12", -- (MBA-MBA)
		"Sol/322254 2011 DG19", -- (MBA-MBA)
		"Sol/322255 2011 DP21", -- (MBA-MBA)
		"Sol/322256 2011 DN22", -- (MBA-MBA)
		"Sol/322257 2011 DH29", -- (MBA-MBA)
		"Sol/322258 2011 DK41", -- (MBA-MBA)
		"Sol/322259 2011 DW41", -- (MBA-MBA)
		"Sol/322260 2011 DV49", -- (MBA-MBA)
		"Sol/322262 2011 EP9", -- (MBA-MBA)
		"Sol/322263 2011 EV13", -- (MBA-MBA)
		"Sol/322264 2011 EK15", -- (MBA-MBA)
		"Sol/322266 2011 ES25", -- (MBA-MBA)
		"Sol/322267 2011 ET26", -- (MBA-MBA)
		"Sol/322268 2011 EF27", -- (MBA-MBA)
		"Sol/322269 2011 EN35", -- (MBA-MBA)
		"Sol/322270 2011 ES35", -- (MBA-MBA)
		"Sol/322271 2011 EH42", -- (MBA-MBA)
		"Sol/322272 2011 EK44", -- (MBA-MBA)
		"Sol/322273 2011 EH54", -- (MBA-MBA)
		"Sol/322274 2011 EP63", -- (MBA-MBA)
		"Sol/322275 2011 ED68", -- (MBA-MBA)
		"Sol/322276 2011 ED74", -- (MBA-MBA)
		"Sol/322277 2011 EF83", -- (MBA-MBA)
		"Sol/322278 2011 FY5", -- (MBA-MBA)
		"Sol/322279 2011 FE9", -- (MBA-MBA)
		"Sol/322280 2011 FN9", -- (MBA-MBA)
		"Sol/322281 2011 FL11", -- (MBA-MBA)
		"Sol/322282 2011 FO13", -- (MBA-MBA)
		"Sol/322284 2011 FR16", -- (MBA-MBA)
		"Sol/322285 2011 FL17", -- (MBA-MBA)
		"Sol/322286 2011 FM28", -- (MBA-MBA)
		"Sol/322287 2011 FV31", -- (MBA-MBA)
		"Sol/322288 2011 FQ34", -- (MBA-MBA)
		"Sol/322289 2011 FY37", -- (MBA-MBA)
		"Sol/322290 2011 FV42", -- (MBA-MBA)
		"Sol/322291 2011 FE45", -- (MBA-MBA)
		"Sol/322292 2011 FS46", -- (MBA-MBA)
		"Sol/322293 2011 FT46", -- (MBA-MBA)
		"Sol/322294 2011 FU56", -- (MBA-MBA)
		"Sol/322295 2011 FG59", -- (MBA-MBA)
		"Sol/322296 2011 FW60", -- (MBA-MBA)
		"Sol/322297 2011 FK69", -- (MBA-MBA)
		"Sol/322298 2011 FL69", -- (MBA-MBA)
		"Sol/322299 2011 FQ74", -- (MBA-MBA)
		"Sol/322300 2011 FG82", -- (MBA-MBA)
		"Sol/322301 2011 FU82", -- (MBA-MBA)
		"Sol/322302 2011 FM104", -- (MBA-MBA)
		"Sol/322303 2011 FN114", -- (MBA-MBA)
		"Sol/322304 2011 FW120", -- (MBA-MBA)
		"Sol/322305 2011 FA122", -- (MBA-MBA)
		"Sol/322306 2011 FR136", -- (MBA-MBA)
		"Sol/322307 2011 FJ140", -- (MBA-MBA)
		"Sol/322308 2011 FR140", -- (MBA-MBA)
		"Sol/322309 2011 FC141", -- (MBA-MBA)
		"Sol/322310 2011 FA143", -- (MBA-MBA)
		"Sol/322311 2011 FM144", -- (MBA-MBA)
		"Sol/322312 2011 FL147", -- (MBA-MBA)
		"Sol/322313 2011 FO148", -- (MBA-MBA)
		"Sol/322314 2011 FX149", -- (MBA-MBA)
		"Sol/322315 2011 FR153", -- (MBA-MBA)
		"Sol/322317 2011 GB2", -- (MBA-MBA)
		"Sol/322318 2011 GC5", -- (MBA-MBA)
		"Sol/322319 2011 GX13", -- (MBA-MBA)
		"Sol/322320 2011 GB17", -- (MBA-MBA)
		"Sol/322321 2011 GJ27", -- (MBA-MBA)
		"Sol/322322 2011 GF31", -- (MBA-MBA)
		"Sol/322323 2011 GG55", -- (MBA-MBA)
		"Sol/322324 2011 GR64", -- (MBA-MBA)
		"Sol/322325 2011 GU69", -- (MBA-MBA)
		"Sol/322326 2011 GZ71", -- (MBA-MBA)
		"Sol/322327 2011 GV72", -- (MBA-MBA)
		"Sol/322328 2011 GT78", -- (MBA-MBA)
		"Sol/322329 2011 GO84", -- (MBA-MBA)
		"Sol/322330 2011 HV8", -- (MBA-MBA)
		"Sol/322331 2011 HH12", -- (MBA-MBA)
		"Sol/322332 2011 HP13", -- (MBA-MBA)
		"Sol/322333 2011 HV22", -- (MBA-MBA)
		"Sol/322334 2011 HS24", -- (MBA-MBA)
		"Sol/322335 2011 HS27", -- (MBA-MBA)
		"Sol/322336 2011 HH28", -- (MBA-MBA)
		"Sol/322337 2011 HZ31", -- (MBA-MBA)
		"Sol/322338 2011 HE32", -- (MBA-MBA)
		"Sol/322339 2011 HR35", -- (MBA-MBA)
		"Sol/322340 2011 HP38", -- (MBA-MBA)
		"Sol/322341 2011 HR44", -- (MBA-MBA)
		"Sol/322342 2011 HN63", -- (MBA-MBA)
		"Sol/322343 2011 HW73", -- (MBA-MBA)
		"Sol/322344 2011 HU74", -- (MBA-MBA)
		"Sol/322345 2011 HD77", -- (MBA-MBA)
		"Sol/322346 2011 HT83", -- (MBA-MBA)
		"Sol/322347 2011 HM84", -- (MBA-MBA)
		"Sol/322348 2011 HJ89", -- (MBA-MBA)
		"Sol/322349 2011 JN11", -- (MBA-MBA)
		"Sol/322350 2011 JX11", -- (MBA-MBA)
		"Sol/322351 2011 JU16", -- (MBA-MBA)
		"Sol/322352 2011 JP20", -- (MBA-MBA)
		"Sol/322353 2011 JF21", -- (MBA-MBA)
		"Sol/322355 2011 KZ2", -- (MBA-MBA)
		"Sol/322357 2011 KE4", -- (MBA-MBA)
		"Sol/322358 2011 KF16", -- (MBA-MBA)
		"Sol/322359 2011 KG21", -- (MBA-MBA)
		"Sol/322360 2011 KE22", -- (MBA-MBA)
		"Sol/322361 2011 KJ22", -- (MBA-MBA)
		"Sol/322362 2011 KB29", -- (MBA-MBA)
		"Sol/322363 2011 KY29", -- (MBA-MBA)
		"Sol/322364 2011 KA35", -- (MBA-MBA)
		"Sol/322365 2011 KL44", -- (MBA-MBA)
		"Sol/322366 2011 KQ45", -- (MBA-MBA)
		"Sol/322367 2011 LC3", -- (MBA-MBA)
		"Sol/322368 2011 LU4", -- (MBA-MBA)
		"Sol/322369 2011 LF5", -- (MBA-MBA)
		"Sol/322370 2011 LF9", -- (MBA-MBA)
		"Sol/322371 2011 LR11", -- (MBA-MBA)
		"Sol/322372 2011 LP13", -- (MBA-MBA)
		"Sol/322373 2011 LX13", -- (MBA-MBA)
		"Sol/322374 2011 LG22", -- (MBA-MBA)
		"Sol/322375 2011 LQ22", -- (MBA-MBA)
		"Sol/322376 2011 LU24", -- (MBA-MBA)
		"Sol/322377 2011 LJ26", -- (MBA-MBA)
		"Sol/322380 2011 OB25", -- (MBA-MBA)
		"Sol/322382 2011 QD6", -- (MBA-MBA)
		"Sol/322383 2011 QB10", -- (MBA-MBA)
		"Sol/322384 2011 QR17", -- (MBA-MBA)
		"Sol/322385 2011 QJ22", -- (MBA-MBA)
		"Sol/322387 2011 QT35", -- (MBA-MBA)
		"Sol/322388 2011 QY38", -- (MBA-MBA)
		"Sol/322389 2011 QX39", -- (MBA-MBA)
		"Sol/322391 2011 QM47", -- (MBA-MBA)
		"Sol/322392 2011 QU50", -- (MBA-MBA)
		"Sol/322393 2011 QA57", -- (MBA-MBA)
		"Sol/322394 2011 QU58", -- (MBA-MBA)
		"Sol/322395 2011 QY58", -- (MBA-MBA)
		"Sol/322396 2011 QB74", -- (MBA-MBA)
		"Sol/322397 2011 QQ83", -- (MBA-MBA)
		"Sol/322398 2011 QR94", -- (MBA-MBA)
		"Sol/322399 2011 QM95", -- (MBA-MBA)
		"Sol/322400 2011 QZ96", -- (MBA-MBA)
		"Sol/322401 2011 QC97", -- (MBA-MBA)
		"Sol/322402 2011 RE6", -- (MBA-MBA)
		"Sol/322403 2011 RH10", -- (MBA-MBA)
		"Sol/322405 2011 RB18", -- (MBA-MBA)
		"Sol/322406 2011 SX26", -- (MBA-MBA)
		"Sol/322407 2011 SC36", -- (MBA-MBA)
		"Sol/322408 2011 SX36", -- (MBA-MBA)
		"Sol/322409 2011 SD51", -- (MBA-MBA)
		"Sol/322410 2011 SJ57", -- (MBA-MBA)
		"Sol/322411 2011 SX66", -- (MBA-MBA)
		"Sol/322412 2011 SX67", -- (MBA-MBA)
		"Sol/322413 2011 SO83", -- (MBA-MBA)
		"Sol/322414 2011 SM87", -- (MBA-MBA)
		"Sol/322415 2011 SA88", -- (MBA-MBA)
		"Sol/322416 2011 SQ92", -- (MBA-MBA)
		"Sol/322417 2011 SV96", -- (MBA-MBA)
		"Sol/322418 2011 SX102", -- (MBA-MBA)
		"Sol/322419 2011 SR106", -- (MBA-MBA)
		"Sol/322420 2011 ST108", -- (MBA-MBA)
		"Sol/322421 2011 SY125", -- (MBA-MBA)
		"Sol/322422 2011 SV131", -- (MBA-MBA)
		"Sol/322423 2011 SJ144", -- (MBA-MBA)
		"Sol/322424 2011 SZ154", -- (MBA-MBA)
		"Sol/322425 2011 SB170", -- (MBA-MBA)
		"Sol/322426 2011 SQ180", -- (MBA-MBA)
		"Sol/322427 2011 ST181", -- (MBA-MBA)
		"Sol/322428 2011 SS196", -- (MBA-MBA)
		"Sol/322429 2011 SW197", -- (MBA-MBA)
		"Sol/322430 2011 SR203", -- (MBA-MBA)
		"Sol/322431 2011 SP208", -- (MBA-MBA)
		"Sol/322432 2011 SQ214", -- (MBA-MBA)
		"Sol/322433 2011 SE220", -- (MBA-MBA)
		"Sol/322434 2011 SM221", -- (MBA-MBA)
		"Sol/322435 2011 SH228", -- (MBA-MBA)
		"Sol/322436 2011 SP247", -- (MBA-MBA)
		"Sol/322437 2011 SK256", -- (MBA-MBA)
		"Sol/322438 2011 SD257", -- (MBA-MBA)
		"Sol/322439 2011 SS257", -- (MBA-MBA)
		"Sol/322440 2011 SW257", -- (MBA-MBA)
		"Sol/322441 2011 SO258", -- (MBA-MBA)
		"Sol/322442 2011 TT2", -- (MBA-MBA)
		"Sol/322443 2011 TT10", -- (MBA-MBA)
		"Sol/322444 2011 TK13", -- (MBA-MBA)
		"Sol/322445 2011 TS14", -- (MBA-MBA)
		"Sol/322446 2011 UU2", -- (MBA-MBA)
		"Sol/322447 2011 UF7", -- (MBA-MBA)
		"Sol/322448 2011 UZ8", -- (MBA-MBA)
		"Sol/322449 2011 UR9", -- (MBA-MBA)
		"Sol/322451 2011 UV13", -- (MBA-MBA)
		"Sol/322452 2011 UF17", -- (MBA-MBA)
		"Sol/322453 2011 UW20", -- (MBA-MBA)
		"Sol/322454 2011 UV33", -- (MBA-MBA)
		"Sol/322455 2011 UG36", -- (MBA-MBA)
		"Sol/322456 2011 UQ47", -- (MBA-MBA)
		"Sol/322457 2011 US47", -- (MBA-MBA)
		"Sol/322458 2011 UA52", -- (MBA-MBA)
		"Sol/322459 2011 UF53", -- (MBA-MBA)
		"Sol/322460 2011 UE55", -- (MBA-MBA)
		"Sol/322461 2011 UA56", -- (MBA-MBA)
		"Sol/322462 2011 UV57", -- (MBA-MBA)
		"Sol/322463 2011 UR61", -- (MBA-MBA)
		"Sol/322464 2011 UP107", -- (MBA-MBA)
		"Sol/322465 2011 UB113", -- (MBA-MBA)
		"Sol/322466 2011 US114", -- (MBA-MBA)
		"Sol/322468 2011 UP138", -- (MBA-MBA)
		"Sol/322469 2011 UT148", -- (MBA-MBA)
		"Sol/322470 2011 UZ177", -- (MBA-MBA)
		"Sol/322471 2011 UQ187", -- (MBA-MBA)
		"Sol/322472 2011 UT187", -- (MBA-MBA)
		"Sol/322473 2011 UZ187", -- (MBA-MBA)
		"Sol/322474 2011 UF192", -- (MBA-MBA)
		"Sol/322475 2011 UZ194", -- (MBA-MBA)
		"Sol/322476 2011 UR202", -- (MBA-MBA)
		"Sol/322477 2011 UO203", -- (MBA-MBA)
		"Sol/322478 2011 UH206", -- (MBA-MBA)
		"Sol/322479 2011 UY216", -- (MBA-MBA)
		"Sol/322480 2011 UK221", -- (MBA-MBA)
		"Sol/322481 2011 UV231", -- (MBA-MBA)
		"Sol/322482 2011 UN239", -- (MBA-MBA)
		"Sol/322484 2011 UE250", -- (MBA-MBA)
		"Sol/322485 2011 UX251", -- (MBA-MBA)
		"Sol/322486 2011 UA252", -- (MBA-MBA)
		"Sol/322487 2011 UN253", -- (MBA-MBA)
		"Sol/322488 2011 UA268", -- (MBA-MBA)
		"Sol/322489 2011 UJ269", -- (MBA-MBA)
		"Sol/322490 2011 UT296", -- (MBA-MBA)
		"Sol/322491 2011 UE297", -- (MBA-MBA)
		"Sol/322492 2011 UZ300", -- (MBA-MBA)
		"Sol/322493 2011 UN302", -- (MBA-MBA)
		"Sol/322494 2011 UN322", -- (MBA-MBA)
		"Sol/322495 2011 UP362", -- (MBA-MBA)
		"Sol/322496 2011 UL374", -- (MBA-MBA)
		"Sol/322497 2011 UV390", -- (MBA-MBA)
		"Sol/322498 2011 UC398", -- (MBA-MBA)
		"Sol/322499 2011 UV399", -- (MBA-MBA)
		"Sol/322500 2011 VX2", -- (MBA-MBA)
		"Sol/322502 2011 WW2", -- (MBA-MBA)
		"Sol/322503 2011 WH9", -- (MBA-MBA)
		"Sol/322504 2011 WF14", -- (MBA-MBA)
		"Sol/322505 2011 WC15", -- (MBA-MBA)
		"Sol/322506 2011 WR16", -- (MBA-MBA)
		"Sol/322507 2011 WO27", -- (MBA-MBA)
		"Sol/322508 2011 WD63", -- (MBA-MBA)
		"Sol/322509 2011 WE65", -- (MBA-MBA)
		"Sol/322510 Heinrichgruber", -- (MBA-MBA)
		"Sol/322511 2011 WN78", -- (MBA-MBA)
		"Sol/322512 2011 WJ98", -- (MBA-MBA)
		"Sol/322514 2011 WK114", -- (MBA-MBA)
		"Sol/322515 2011 WQ141", -- (MBA-MBA)
		"Sol/322517 2011 YH1", -- (MBA-MBA)
		"Sol/322518 2011 YU2", -- (MBA-MBA)
		"Sol/322521 2011 YK11", -- (MBA-MBA)
		"Sol/322522 2011 YM11", -- (MBA-MBA)
		"Sol/322523 2011 YX11", -- (MBA-MBA)
		"Sol/322526 2011 YZ16", -- (MBA-MBA)
		"Sol/322527 2011 YD17", -- (MBA-MBA)
		"Sol/322528 2011 YG17", -- (MBA-MBA)
		"Sol/322529 2011 YG19", -- (MBA-MBA)
		"Sol/322530 2011 YS19", -- (MBA-MBA)
		"Sol/322531 2011 YP20", -- (MBA-MBA)
		"Sol/322532 2011 YQ20", -- (MBA-MBA)
		"Sol/322533 2011 YC21", -- (MBA-MBA)
		"Sol/322534 2011 YD21", -- (MBA-MBA)
		"Sol/322535 2011 YO24", -- (MBA-MBA)
		"Sol/322536 2011 YS25", -- (MBA-MBA)
		"Sol/322537 2011 YR26", -- (MBA-MBA)
		"Sol/322539 2011 YS27", -- (MBA-MBA)
		"Sol/322541 2011 YD31", -- (MBA-MBA)
		"Sol/322542 2011 YY33", -- (MBA-MBA)
		"Sol/322543 2011 YZ34", -- (MBA-MBA)
		"Sol/322544 2011 YJ35", -- (MBA-MBA)
		"Sol/322545 2011 YM35", -- (MBA-MBA)
		"Sol/322547 2011 YC37", -- (MBA-MBA)
		"Sol/322548 2011 YD37", -- (MBA-MBA)
		"Sol/322549 2011 YX37", -- (MBA-MBA)
		"Sol/322551 2011 YC46", -- (MBA-MBA)
		"Sol/322552 2011 YT46", -- (MBA-MBA)
		"Sol/322556 2011 YW53", -- (MBA-MBA)
		"Sol/322557 2011 YY53", -- (MBA-MBA)
		"Sol/322558 2011 YC54", -- (MBA-MBA)
		"Sol/322561 2011 YL58", -- (MBA-MBA)
		"Sol/322562 2011 YH59", -- (MBA-MBA)
		"Sol/322563 2011 YN59", -- (MBA-MBA)
		"Sol/322564 2011 YX60", -- (MBA-MBA)
		"Sol/322565 2011 YZ60", -- (MBA-MBA)
		"Sol/322566 2011 YH63", -- (MBA-MBA)
		"Sol/322572 2011 YW73", -- (MBA-MBA)
		"Sol/322573 2012 AL1", -- (MBA-MBA)
		"Sol/322575 2012 AQ6", -- (MBA-MBA)
		"Sol/322576 2012 AX6", -- (MBA-MBA)
		"Sol/322578 2012 AJ7", -- (MBA-MBA)
		"Sol/322579 2012 AU7", -- (MBA-MBA)
		"Sol/322580 2012 AQ9", -- (MBA-MBA)
		"Sol/322581 2012 AT9", -- (MBA-MBA)
		"Sol/322582 2012 AD13", -- (MBA-MBA)
		"Sol/322583 2012 AD19", -- (MBA-MBA)
		"Sol/322585 2012 BS5", -- (MBA-MBA)
		"Sol/322586 2012 BA12", -- (MBA-MBA)
		"Sol/322587 2012 BT12", -- (MBA-MBA)
		"Sol/322588 2012 BY14", -- (MBA-MBA)
		"Sol/322589 2012 BZ14", -- (MBA-MBA)
		"Sol/322590 2012 BM15", -- (MBA-MBA)
		"Sol/322591 2012 BS18", -- (MBA-MBA)
		"Sol/322592 2012 BU20", -- (MBA-MBA)
		"Sol/322593 2012 BE21", -- (MBA-MBA)
		"Sol/322594 2012 BG21", -- (MBA-MBA)
		"Sol/322595 2012 BT21", -- (MBA-MBA)
		"Sol/322596 2012 BG22", -- (MBA-MBA)
		"Sol/322597 2012 BZ22", -- (MBA-MBA)
		"Sol/322598 2012 BP24", -- (MBA-MBA)
		"Sol/322599 2012 BY24", -- (MBA-MBA)
		"Sol/322600 2012 BD26", -- (MBA-MBA)
		"Sol/322601 2012 BX30", -- (MBA-MBA)
		"Sol/322602 2012 BV53", -- (MBA-MBA)
		"Sol/322603 2012 BQ56", -- (MBA-MBA)
		"Sol/322604 2012 BA63", -- (MBA-MBA)
		"Sol/322606 4714 P-L", -- (MBA-MBA)
		"Sol/322607 6185 P-L", -- (MBA-MBA)
		"Sol/322608 6363 P-L", -- (MBA-MBA)
		"Sol/322609 1406 T-2", -- (MBA-MBA)
		"Sol/322610 1438 T-2", -- (MBA-MBA)
		"Sol/322611 3506 T-3", -- (MBA-MBA)
		"Sol/322612 1989 SA14", -- (MBA-MBA)
		"Sol/322613 1994 PV2", -- (MBA-MBA)
		"Sol/322614 1994 SY1", -- (MBA-MBA)
		"Sol/322615 1995 FJ18", -- (MBA-MBA)
		"Sol/322616 1995 GW6", -- (MBA-MBA)
		"Sol/322617 1995 SC25", -- (MBA-MBA)
		"Sol/322618 1995 SF31", -- (MBA-MBA)
		"Sol/322619 1995 SJ78", -- (MBA-MBA)
		"Sol/322620 1995 UJ60", -- (MBA-MBA)
		"Sol/322621 1995 WG14", -- (MBA-MBA)
		"Sol/322622 1995 XD5", -- (MBA-MBA)
		"Sol/322623 1996 EL8", -- (MBA-MBA)
		"Sol/322624 1996 TX17", -- (MBA-MBA)
		"Sol/322625 1996 TX45", -- (MBA-MBA)
		"Sol/322626 1996 TO46", -- (MBA-MBA)
		"Sol/322627 1997 HV", -- (MBA-MBA)
		"Sol/322628 1997 LY5", -- (MBA-MBA)
		"Sol/322630 1998 HX25", -- (MBA-MBA)
		"Sol/322631 1998 QA103", -- (MBA-MBA)
		"Sol/322632 1998 RC21", -- (MBA-MBA)
		"Sol/322633 1998 RN47", -- (MBA-MBA)
		"Sol/322634 1998 SU28", -- (MBA-MBA)
		"Sol/322635 1998 ST30", -- (MBA-MBA)
		"Sol/322636 1998 SZ50", -- (MBA-MBA)
		"Sol/322637 1998 SF80", -- (MBA-MBA)
		"Sol/322638 1998 SG97", -- (MBA-MBA)
		"Sol/322639 1998 SW101", -- (MBA-MBA)
		"Sol/322640 1998 SV155", -- (MBA-MBA)
		"Sol/322641 1998 SW176", -- (MBA-MBA)
		"Sol/322642 1998 TO4", -- (MBA-MBA)
		"Sol/322643 1998 TS20", -- (MBA-MBA)
		"Sol/322644 1998 UV3", -- (MBA-MBA)
		"Sol/322645 1998 VM41", -- (MBA-MBA)
		"Sol/322646 1998 WV29", -- (MBA-MBA)
		"Sol/322647 1999 CU6", -- (MBA-MBA)
		"Sol/322648 1999 CR138", -- (MBA-MBA)
		"Sol/322649 1999 EO8", -- (MBA-MBA)
		"Sol/322650 1999 GV56", -- (MBA-MBA)
		"Sol/322654 1999 LS14", -- (MBA-MBA)
		"Sol/322655 1999 LC30", -- (MBA-MBA)
		"Sol/322656 1999 LV35", -- (MBA-MBA)
		"Sol/322657 1999 PV5", -- (MBA-MBA)
		"Sol/322658 1999 RF31", -- (MBA-MBA)
		"Sol/322659 1999 RP67", -- (MBA-MBA)
		"Sol/322660 1999 RT161", -- (MBA-MBA)
		"Sol/322661 1999 RN170", -- (MBA-MBA)
		"Sol/322662 1999 RJ181", -- (MBA-MBA)
		"Sol/322663 1999 RU185", -- (MBA-MBA)
		"Sol/322664 1999 RM253", -- (MBA-MBA)
		"Sol/322665 1999 SD21", -- (MBA-MBA)
		"Sol/322666 1999 TS51", -- (MBA-MBA)
		"Sol/322667 1999 TC79", -- (MBA-MBA)
		"Sol/322668 1999 TP81", -- (MBA-MBA)
		"Sol/322669 1999 TD111", -- (MBA-MBA)
		"Sol/322670 1999 TV131", -- (MBA-MBA)
		"Sol/322671 1999 TX131", -- (MBA-MBA)
		"Sol/322672 1999 TE221", -- (MBA-MBA)
		"Sol/322673 1999 TT229", -- (MBA-MBA)
		"Sol/322674 1999 TS263", -- (MBA-MBA)
		"Sol/322675 1999 TP295", -- (MBA-MBA)
		"Sol/322676 1999 TN297", -- (MBA-MBA)
		"Sol/322677 1999 TC301", -- (MBA-MBA)
		"Sol/322678 1999 TB316", -- (MBA-MBA)
		"Sol/322679 1999 UC57", -- (MBA-MBA)
		"Sol/322680 1999 VF3", -- (MBA-MBA)
		"Sol/322681 1999 VE42", -- (MBA-MBA)
		"Sol/322682 1999 VY53", -- (MBA-MBA)
		"Sol/322683 1999 VX82", -- (MBA-MBA)
		"Sol/322684 1999 VP84", -- (MBA-MBA)
		"Sol/322685 1999 VC91", -- (MBA-MBA)
		"Sol/322686 1999 VV97", -- (MBA-MBA)
		"Sol/322687 1999 VQ104", -- (MBA-MBA)
		"Sol/322688 1999 VX111", -- (MBA-MBA)
		"Sol/322689 1999 VG150", -- (MBA-MBA)
		"Sol/322690 1999 VG165", -- (MBA-MBA)
		"Sol/322691 1999 VZ172", -- (MBA-MBA)
		"Sol/322692 1999 VS185", -- (MBA-MBA)
		"Sol/322693 1999 WR27", -- (MBA-MBA)
		"Sol/322694 1999 XA8", -- (MBA-MBA)
		"Sol/322695 1999 XA139", -- (MBA-MBA)
		"Sol/322696 1999 XE148", -- (MBA-MBA)
		"Sol/322697 1999 XE149", -- (MBA-MBA)
		"Sol/322698 1999 YC11", -- (MBA-MBA)
		"Sol/322699 1999 YW15", -- (MBA-MBA)
		"Sol/322700 2000 AS210", -- (MBA-MBA)
		"Sol/322701 2000 AO231", -- (MBA-MBA)
		"Sol/322702 2000 BJ11", -- (MBA-MBA)
		"Sol/322703 2000 CX41", -- (MBA-MBA)
		"Sol/322704 2000 CP109", -- (MBA-MBA)
		"Sol/322706 2000 DB97", -- (MBA-MBA)
		"Sol/322707 2000 DT114", -- (MBA-MBA)
		"Sol/322708 2000 DH117", -- (MBA-MBA)
		"Sol/322709 2000 FB2", -- (MBA-MBA)
		"Sol/322710 2000 GN6", -- (MBA-MBA)
		"Sol/322711 2000 HQ20", -- (MBA-MBA)
		"Sol/322712 2000 KJ13", -- (MBA-MBA)
		"Sol/322714 2000 KW42", -- (MBA-MBA)
		"Sol/322715 2000 LX23", -- (MBA-MBA)
		"Sol/322716 2000 PG9", -- (MBA-MBA)
		"Sol/322717 2000 PT29", -- (MBA-MBA)
		"Sol/322718 2000 QW114", -- (MBA-MBA)
		"Sol/322719 2000 QT170", -- (MBA-MBA)
		"Sol/322720 2000 RP8", -- (MBA-MBA)
		"Sol/322721 2000 RR25", -- (MBA-MBA)
		"Sol/322722 2000 RL90", -- (MBA-MBA)
		"Sol/322723 2000 SW9", -- (MBA-MBA)
		"Sol/322724 2000 SG11", -- (MBA-MBA)
		"Sol/322725 2000 SM47", -- (MBA-MBA)
		"Sol/322726 2000 SY51", -- (MBA-MBA)
		"Sol/322727 2000 SS58", -- (MBA-MBA)
		"Sol/322728 2000 SE129", -- (MBA-MBA)
		"Sol/322729 2000 SA136", -- (MBA-MBA)
		"Sol/322730 2000 ST149", -- (MBA-MBA)
		"Sol/322731 2000 SK163", -- (MBA-MBA)
		"Sol/322732 2000 SY195", -- (MBA-MBA)
		"Sol/322733 2000 SD231", -- (MBA-MBA)
		"Sol/322734 2000 SM236", -- (MBA-MBA)
		"Sol/322735 2000 SM246", -- (MBA-MBA)
		"Sol/322736 2000 SW251", -- (MBA-MBA)
		"Sol/322737 2000 SU287", -- (MBA-MBA)
		"Sol/322738 2000 SZ296", -- (MBA-MBA)
		"Sol/322739 2000 SZ314", -- (MBA-MBA)
		"Sol/322740 2000 TM1", -- (MBA-MBA)
		"Sol/322741 2000 TK40", -- (MBA-MBA)
		"Sol/322742 2000 TJ45", -- (MBA-MBA)
		"Sol/322743 2000 UX64", -- (MBA-MBA)
		"Sol/322744 2000 VA42", -- (MBA-MBA)
		"Sol/322745 2000 WY19", -- (MBA-MBA)
		"Sol/322746 2000 WX76", -- (MBA-MBA)
		"Sol/322747 2000 WW155", -- (MBA-MBA)
		"Sol/322748 2000 YQ27", -- (MBA-MBA)
		"Sol/322749 2000 YO31", -- (MBA-MBA)
		"Sol/322750 2000 YF109", -- (MBA-MBA)
		"Sol/322751 2001 BM", -- (MBA-MBA)
		"Sol/322754 2001 BU77", -- (MBA-MBA)
		"Sol/322755 2001 CT23", -- (MBA-MBA)
		"Sol/322757 2001 DF17", -- (MBA-MBA)
		"Sol/322758 2001 DV23", -- (MBA-MBA)
		"Sol/322759 2001 DW106", -- (MBA-MBA)
		"Sol/322760 2001 EZ3", -- (MBA-MBA)
		"Sol/322764 2001 FE20", -- (MBA-MBA)
		"Sol/322765 2001 FY44", -- (MBA-MBA)
		"Sol/322766 2001 FN62", -- (MBA-MBA)
		"Sol/322767 2001 FJ114", -- (MBA-MBA)
		"Sol/322768 2001 FO122", -- (MBA-MBA)
		"Sol/322769 2001 FE140", -- (MBA-MBA)
		"Sol/322770 2001 FD145", -- (MBA-MBA)
		"Sol/322771 2001 FY157", -- (MBA-MBA)
		"Sol/322773 2001 FX179", -- (MBA-MBA)
		"Sol/322774 2001 FL191", -- (MBA-MBA)
		"Sol/322776 2001 JQ1", -- (MBA-MBA)
		"Sol/322777 2001 KL43", -- (MBA-MBA)
		"Sol/322779 2001 ML28", -- (MBA-MBA)
		"Sol/322780 2001 OX4", -- (MBA-MBA)
		"Sol/322781 2001 OD17", -- (MBA-MBA)
		"Sol/322782 2001 ON94", -- (MBA-MBA)
		"Sol/322783 2001 PX48", -- (MBA-MBA)
		"Sol/322784 2001 QW1", -- (MBA-MBA)
		"Sol/322785 2001 QW7", -- (MBA-MBA)
		"Sol/322786 2001 QY47", -- (MBA-MBA)
		"Sol/322787 2001 QP54", -- (MBA-MBA)
		"Sol/322788 2001 QX63", -- (MBA-MBA)
		"Sol/322789 2001 QK85", -- (MBA-MBA)
		"Sol/322790 2001 QO86", -- (MBA-MBA)
		"Sol/322791 2001 QR130", -- (MBA-MBA)
		"Sol/322792 2001 QH136", -- (MBA-MBA)
		"Sol/322793 2001 QL141", -- (MBA-MBA)
		"Sol/322794 2001 QE207", -- (MBA-MBA)
		"Sol/322795 2001 QZ234", -- (MBA-MBA)
		"Sol/322796 2001 QR237", -- (MBA-MBA)
		"Sol/322797 2001 QS242", -- (MBA-MBA)
		"Sol/322798 2001 QH254", -- (MBA-MBA)
		"Sol/322799 2001 QE278", -- (MBA-MBA)
		"Sol/322800 2001 RL13", -- (MBA-MBA)
		"Sol/322801 2001 RS13", -- (MBA-MBA)
		"Sol/322802 2001 RS49", -- (MBA-MBA)
		"Sol/322803 2001 RO50", -- (MBA-MBA)
		"Sol/322804 2001 RA69", -- (MBA-MBA)
		"Sol/322805 2001 RR87", -- (MBA-MBA)
		"Sol/322806 2001 RE113", -- (MBA-MBA)
		"Sol/322807 2001 RX123", -- (MBA-MBA)
		"Sol/322808 2001 RW136", -- (MBA-MBA)
		"Sol/322809 2001 RU149", -- (MBA-MBA)
		"Sol/322810 2001 SX24", -- (MBA-MBA)
		"Sol/322811 2001 SL26", -- (MBA-MBA)
		"Sol/322812 2001 SW43", -- (MBA-MBA)
		"Sol/322813 2001 SG55", -- (MBA-MBA)
		"Sol/322814 2001 SD62", -- (MBA-MBA)
		"Sol/322815 2001 SM66", -- (MBA-MBA)
		"Sol/322816 2001 SM84", -- (MBA-MBA)
		"Sol/322817 2001 SS89", -- (MBA-MBA)
		"Sol/322818 2001 SF95", -- (MBA-MBA)
		"Sol/322819 2001 SQ134", -- (MBA-MBA)
		"Sol/322820 2001 SJ162", -- (MBA-MBA)
		"Sol/322821 2001 SY200", -- (MBA-MBA)
		"Sol/322822 2001 SK215", -- (MBA-MBA)
		"Sol/322823 2001 SQ222", -- (MBA-MBA)
		"Sol/322824 2001 SN225", -- (MBA-MBA)
		"Sol/322825 2001 SN241", -- (MBA-MBA)
		"Sol/322826 2001 ST255", -- (MBA-MBA)
		"Sol/322827 2001 SK269", -- (MBA-MBA)
		"Sol/322828 2001 SD294", -- (MBA-MBA)
		"Sol/322829 2001 SO317", -- (MBA-MBA)
		"Sol/322830 2001 SF334", -- (MBA-MBA)
		"Sol/322831 2001 SE341", -- (MBA-MBA)
		"Sol/322832 2001 TU11", -- (MBA-MBA)
		"Sol/322833 2001 TV19", -- (MBA-MBA)
		"Sol/322834 2001 TG48", -- (MBA-MBA)
		"Sol/322835 2001 TZ53", -- (MBA-MBA)
		"Sol/322836 2001 TN63", -- (MBA-MBA)
		"Sol/322837 2001 TV68", -- (MBA-MBA)
		"Sol/322838 2001 TY81", -- (MBA-MBA)
		"Sol/322839 2001 TX86", -- (MBA-MBA)
		"Sol/322840 2001 TF93", -- (MBA-MBA)
		"Sol/322841 2001 TW95", -- (MBA-MBA)
		"Sol/322842 2001 TQ97", -- (MBA-MBA)
		"Sol/322843 2001 TE113", -- (MBA-MBA)
		"Sol/322844 2001 TJ124", -- (MBA-MBA)
		"Sol/322845 2001 TR179", -- (MBA-MBA)
		"Sol/322846 2001 TC187", -- (MBA-MBA)
		"Sol/322847 2001 TU187", -- (MBA-MBA)
		"Sol/322848 2001 TC190", -- (MBA-MBA)
		"Sol/322849 2001 TZ230", -- (MBA-MBA)
		"Sol/322850 2001 TM248", -- (MBA-MBA)
		"Sol/322851 2001 TO258", -- (MBA-MBA)
		"Sol/322852 2001 UU31", -- (MBA-MBA)
		"Sol/322853 2001 UG41", -- (MBA-MBA)
		"Sol/322854 2001 UT42", -- (MBA-MBA)
		"Sol/322855 2001 UL54", -- (MBA-MBA)
		"Sol/322856 2001 UZ78", -- (MBA-MBA)
		"Sol/322857 2001 UQ82", -- (MBA-MBA)
		"Sol/322858 2001 UD90", -- (MBA-MBA)
		"Sol/322859 2001 UN97", -- (MBA-MBA)
		"Sol/322860 2001 UG105", -- (MBA-MBA)
		"Sol/322861 2001 UH105", -- (MBA-MBA)
		"Sol/322862 2001 UW125", -- (MBA-MBA)
		"Sol/322863 2001 UQ130", -- (MBA-MBA)
		"Sol/322864 2001 UU136", -- (MBA-MBA)
		"Sol/322865 2001 UW142", -- (MBA-MBA)
		"Sol/322866 2001 UN155", -- (MBA-MBA)
		"Sol/322867 2001 UM157", -- (MBA-MBA)
		"Sol/322868 2001 UP171", -- (MBA-MBA)
		"Sol/322869 2001 UV192", -- (MBA-MBA)
		"Sol/322870 2001 UV200", -- (MBA-MBA)
		"Sol/322871 2001 UL215", -- (MBA-MBA)
		"Sol/322872 2001 UA217", -- (MBA-MBA)
		"Sol/322873 2001 VX52", -- (MBA-MBA)
		"Sol/322874 2001 VB73", -- (MBA-MBA)
		"Sol/322875 2001 VO103", -- (MBA-MBA)
		"Sol/322876 2001 VD133", -- (MBA-MBA)
		"Sol/322877 2001 WU19", -- (MBA-MBA)
		"Sol/322878 2001 WR29", -- (MBA-MBA)
		"Sol/322879 2001 WG42", -- (MBA-MBA)
		"Sol/322880 2001 WS65", -- (MBA-MBA)
		"Sol/322881 2001 WT99", -- (MBA-MBA)
		"Sol/322882 2001 WQ103", -- (MBA-MBA)
		"Sol/322883 2001 XA17", -- (MBA-MBA)
		"Sol/322884 2001 XG36", -- (MBA-MBA)
		"Sol/322885 2001 XO37", -- (MBA-MBA)
		"Sol/322886 2001 XK45", -- (MBA-MBA)
		"Sol/322887 2001 XY70", -- (MBA-MBA)
		"Sol/322888 2001 XK95", -- (MBA-MBA)
		"Sol/322889 2001 XY109", -- (MBA-MBA)
		"Sol/322890 2001 XL125", -- (MBA-MBA)
		"Sol/322891 2001 XT127", -- (MBA-MBA)
		"Sol/322892 2001 XH146", -- (MBA-MBA)
		"Sol/322893 2001 XJ150", -- (MBA-MBA)
		"Sol/322894 2001 XP178", -- (MBA-MBA)
		"Sol/322895 2001 XC212", -- (MBA-MBA)
		"Sol/322896 2001 XS239", -- (MBA-MBA)
		"Sol/322897 2001 YH3", -- (MBA-MBA)
		"Sol/322898 2001 YT9", -- (MBA-MBA)
		"Sol/322899 2001 YT57", -- (MBA-MBA)
		"Sol/322901 2001 YU122", -- (MBA-MBA)
		"Sol/322902 2001 YN147", -- (MBA-MBA)
		"Sol/322903 2001 YU161", -- (MBA-MBA)
		"Sol/322904 2002 AZ3", -- (MBA-MBA)
		"Sol/322905 2002 AK8", -- (MBA-MBA)
		"Sol/322906 2002 AL15", -- (MBA-MBA)
		"Sol/322907 2002 AS38", -- (MBA-MBA)
		"Sol/322908 2002 AQ44", -- (MBA-MBA)
		"Sol/322909 2002 AK99", -- (MBA-MBA)
		"Sol/322910 2002 AF147", -- (MBA-MBA)
		"Sol/322911 2002 AF165", -- (MBA-MBA)
		"Sol/322912 Jedlik", -- (MBA-MBA)
		"Sol/322914 2002 CP135", -- (MBA-MBA)
		"Sol/322915 2002 CK152", -- (MBA-MBA)
		"Sol/322916 2002 CU153", -- (MBA-MBA)
		"Sol/322917 2002 CH154", -- (MBA-MBA)
		"Sol/322918 2002 CX180", -- (MBA-MBA)
		"Sol/322919 2002 CX206", -- (MBA-MBA)
		"Sol/322920 2002 CM211", -- (MBA-MBA)
		"Sol/322921 2002 CR217", -- (MBA-MBA)
		"Sol/322922 2002 CK234", -- (MBA-MBA)
		"Sol/322923 2002 CB273", -- (MBA-MBA)
		"Sol/322924 2002 CP294", -- (MBA-MBA)
		"Sol/322925 2002 DL", -- (MBA-MBA)
		"Sol/322926 2002 DS16", -- (MBA-MBA)
		"Sol/322927 2002 DH19", -- (MBA-MBA)
		"Sol/322928 2002 ET6", -- (MBA-MBA)
		"Sol/322929 2002 EG47", -- (MBA-MBA)
		"Sol/322930 2002 ES87", -- (MBA-MBA)
		"Sol/322931 2002 EP93", -- (MBA-MBA)
		"Sol/322932 2002 EB124", -- (MBA-MBA)
		"Sol/322933 2002 EJ126", -- (MBA-MBA)
		"Sol/322934 2002 EC127", -- (MBA-MBA)
		"Sol/322935 2002 ER134", -- (MBA-MBA)
		"Sol/322936 2002 EW160", -- (MBA-MBA)
		"Sol/322937 2002 GG", -- (MBA-MBA)
		"Sol/322938 2002 GV8", -- (MBA-MBA)
		"Sol/322939 2002 GZ22", -- (MBA-MBA)
		"Sol/322940 2002 GJ53", -- (MBA-MBA)
		"Sol/322941 2002 GE73", -- (MBA-MBA)
		"Sol/322942 2002 GR75", -- (MBA-MBA)
		"Sol/322943 2002 GA105", -- (MBA-MBA)
		"Sol/322944 2002 GJ114", -- (MBA-MBA)
		"Sol/322945 2002 GF137", -- (MBA-MBA)
		"Sol/322946 2002 GB141", -- (MBA-MBA)
		"Sol/322948 2002 GE164", -- (MBA-MBA)
		"Sol/322949 2002 GF170", -- (MBA-MBA)
		"Sol/322950 2002 GP184", -- (MBA-MBA)
		"Sol/322951 2002 GT190", -- (MBA-MBA)
		"Sol/322952 2002 HE18", -- (MBA-MBA)
		"Sol/322953 2002 HP18", -- (MBA-MBA)
		"Sol/322955 2002 JT50", -- (MBA-MBA)
		"Sol/322956 2002 JT75", -- (MBA-MBA)
		"Sol/322957 2002 JB88", -- (MBA-MBA)
		"Sol/322958 2002 JA89", -- (MBA-MBA)
		"Sol/322959 2002 JL92", -- (MBA-MBA)
		"Sol/322960 2002 JF117", -- (MBA-MBA)
		"Sol/322961 2002 JY119", -- (MBA-MBA)
		"Sol/322962 2002 JL126", -- (MBA-MBA)
		"Sol/322963 2002 JE128", -- (MBA-MBA)
		"Sol/322964 2002 JF140", -- (MBA-MBA)
		"Sol/322965 2002 JR150", -- (MBA-MBA)
		"Sol/322967 2002 KJ14", -- (MBA-MBA)
		"Sol/322968 2002 KT15", -- (MBA-MBA)
		"Sol/322969 2002 KE16", -- (MBA-MBA)
		"Sol/322970 2002 LA10", -- (MBA-MBA)
		"Sol/322971 2002 LO20", -- (MBA-MBA)
		"Sol/322972 2002 LS22", -- (MBA-MBA)
		"Sol/322973 2002 LP57", -- (MBA-MBA)
		"Sol/322974 2002 LR60", -- (MBA-MBA)
		"Sol/322975 2002 LR63", -- (MBA-MBA)
		"Sol/322977 2002 MY4", -- (MBA-MBA)
		"Sol/322979 2002 NU3", -- (MBA-MBA)
		"Sol/322980 2002 NJ19", -- (MBA-MBA)
		"Sol/322981 2002 NO45", -- (MBA-MBA)
		"Sol/322982 2002 NJ52", -- (MBA-MBA)
		"Sol/322983 2002 NP59", -- (MBA-MBA)
		"Sol/322984 2002 NR69", -- (MBA-MBA)
		"Sol/322986 2002 NN72", -- (MBA-MBA)
		"Sol/322987 2002 NJ75", -- (MBA-MBA)
		"Sol/322988 2002 NA76", -- (MBA-MBA)
		"Sol/322989 2002 OR6", -- (MBA-MBA)
		"Sol/322990 2002 OO10", -- (MBA-MBA)
		"Sol/322991 2002 OU11", -- (MBA-MBA)
		"Sol/322992 2002 OR12", -- (MBA-MBA)
		"Sol/322995 2002 OC29", -- (MBA-MBA)
		"Sol/322996 2002 OT30", -- (MBA-MBA)
		"Sol/322997 2002 OQ32", -- (MBA-MBA)
		"Sol/322998 2002 OC35", -- (MBA-MBA)
		"Sol/322999 2002 OK36", -- (MBA-MBA)
		"Sol/323000 2002 PL36", -- (MBA-MBA)
		"Sol/323001 2002 PM52", -- (MBA-MBA)
		"Sol/323002 2002 PH55", -- (MBA-MBA)
		"Sol/323003 2002 PK67", -- (MBA-MBA)
		"Sol/323004 2002 PA72", -- (MBA-MBA)
		"Sol/323005 2002 PN103", -- (MBA-MBA)
		"Sol/323006 2002 PA116", -- (MBA-MBA)
		"Sol/323007 2002 PW116", -- (MBA-MBA)
		"Sol/323008 2002 PX125", -- (MBA-MBA)
		"Sol/323009 2002 PD131", -- (MBA-MBA)
		"Sol/323010 2002 PK134", -- (MBA-MBA)
		"Sol/323011 2002 PQ154", -- (MBA-MBA)
		"Sol/323012 2002 PQ155", -- (MBA-MBA)
		"Sol/323013 2002 PT161", -- (MBA-MBA)
		"Sol/323014 2002 PJ167", -- (MBA-MBA)
		"Sol/323016 2002 PU169", -- (MBA-MBA)
		"Sol/323017 2002 PV171", -- (MBA-MBA)
		"Sol/323018 2002 PN175", -- (MBA-MBA)
		"Sol/323019 2002 PB176", -- (MBA-MBA)
		"Sol/323020 2002 PP191", -- (MBA-MBA)
		"Sol/323022 2002 QV4", -- (MBA-MBA)
		"Sol/323023 2002 QX21", -- (MBA-MBA)
		"Sol/323024 2002 QV23", -- (MBA-MBA)
		"Sol/323025 2002 QS28", -- (MBA-MBA)
		"Sol/323026 2002 QT47", -- (MBA-MBA)
		"Sol/323027 2002 QG66", -- (MBA-MBA)
		"Sol/323028 2002 QP72", -- (MBA-MBA)
		"Sol/323029 2002 QY96", -- (MBA-MBA)
		"Sol/323030 2002 QN104", -- (MBA-MBA)
		"Sol/323031 2002 QV108", -- (MBA-MBA)
		"Sol/323032 2002 QY109", -- (MBA-MBA)
		"Sol/323034 2002 QW129", -- (MBA-MBA)
		"Sol/323035 2002 QX130", -- (MBA-MBA)
		"Sol/323036 2002 RY3", -- (MBA-MBA)
		"Sol/323037 2002 RS13", -- (MBA-MBA)
		"Sol/323039 2002 RF29", -- (MBA-MBA)
		"Sol/323040 2002 RP30", -- (MBA-MBA)
		"Sol/323041 2002 RF35", -- (MBA-MBA)
		"Sol/323042 2002 RQ45", -- (MBA-MBA)
		"Sol/323043 2002 RK56", -- (MBA-MBA)
		"Sol/323045 2002 RT89", -- (MBA-MBA)
		"Sol/323046 2002 RH91", -- (MBA-MBA)
		"Sol/323047 2002 RR140", -- (MBA-MBA)
		"Sol/323049 2002 RN169", -- (MBA-MBA)
		"Sol/323050 2002 RF180", -- (MBA-MBA)
		"Sol/323051 2002 RP180", -- (MBA-MBA)
		"Sol/323052 2002 RW190", -- (MBA-MBA)
		"Sol/323053 2002 RS193", -- (MBA-MBA)
		"Sol/323054 2002 RM194", -- (MBA-MBA)
		"Sol/323055 2002 RU201", -- (MBA-MBA)
		"Sol/323056 2002 RJ219", -- (MBA-MBA)
		"Sol/323057 2002 RB254", -- (MBA-MBA)
		"Sol/323058 2002 RZ267", -- (MBA-MBA)
		"Sol/323059 2002 SZ4", -- (MBA-MBA)
		"Sol/323060 2002 SV31", -- (MBA-MBA)
		"Sol/323061 2002 SU38", -- (MBA-MBA)
		"Sol/323062 2002 SU39", -- (MBA-MBA)
		"Sol/323063 2002 SP45", -- (MBA-MBA)
		"Sol/323064 2002 SK51", -- (MBA-MBA)
		"Sol/323066 2002 TT5", -- (MBA-MBA)
		"Sol/323067 2002 TU19", -- (MBA-MBA)
		"Sol/323070 2002 TT78", -- (MBA-MBA)
		"Sol/323071 2002 TV88", -- (MBA-MBA)
		"Sol/323072 2002 TB94", -- (MBA-MBA)
		"Sol/323074 2002 TS96", -- (MBA-MBA)
		"Sol/323075 2002 TB103", -- (MBA-MBA)
		"Sol/323076 2002 TL106", -- (MBA-MBA)
		"Sol/323077 2002 TR112", -- (MBA-MBA)
		"Sol/323078 2002 TB116", -- (MBA-MBA)
		"Sol/323079 2002 TW129", -- (MBA-MBA)
		"Sol/323080 2002 TK146", -- (MBA-MBA)
		"Sol/323081 2002 TE175", -- (MBA-MBA)
		"Sol/323082 2002 TJ182", -- (MBA-MBA)
		"Sol/323083 2002 TQ261", -- (MBA-MBA)
		"Sol/323085 2002 TZ323", -- (MBA-MBA)
		"Sol/323086 2002 TJ325", -- (MBA-MBA)
		"Sol/323087 2002 TB387", -- (MBA-MBA)
		"Sol/323088 2002 UX54", -- (MBA-MBA)
		"Sol/323090 2002 VP21", -- (MBA-MBA)
		"Sol/323091 2002 VL26", -- (MBA-MBA)
		"Sol/323092 2002 VR35", -- (MBA-MBA)
		"Sol/323093 2002 VM42", -- (MBA-MBA)
		"Sol/323094 2002 VS46", -- (MBA-MBA)
		"Sol/323096 2002 VE102", -- (MBA-MBA)
		"Sol/323097 2002 VA114", -- (MBA-MBA)
		"Sol/323098 2002 VF145", -- (MBA-MBA)
		"Sol/323099 2002 WC9", -- (MBA-MBA)
		"Sol/323100 2002 WR22", -- (MBA-MBA)
		"Sol/323101 2002 XE5", -- (MBA-MBA)
		"Sol/323102 2002 XD10", -- (MBA-MBA)
		"Sol/323103 2002 XR25", -- (MBA-MBA)
		"Sol/323104 2002 XJ36", -- (MBA-MBA)
		"Sol/323105 2002 YW5", -- (MBA-MBA)
		"Sol/323106 2002 YM6", -- (MBA-MBA)
		"Sol/323107 2002 YW7", -- (MBA-MBA)
		"Sol/323108 2002 YV8", -- (MBA-MBA)
		"Sol/323109 2002 YR20", -- (MBA-MBA)
		"Sol/323110 2002 YO28", -- (MBA-MBA)
		"Sol/323111 2002 YL29", -- (MBA-MBA)
		"Sol/323112 2002 YS31", -- (MBA-MBA)
		"Sol/323113 2003 AS", -- (MBA-MBA)
		"Sol/323114 2003 AK13", -- (MBA-MBA)
		"Sol/323115 2003 AG16", -- (MBA-MBA)
		"Sol/323116 2003 AP23", -- (MBA-MBA)
		"Sol/323117 2003 AF32", -- (MBA-MBA)
		"Sol/323118 2003 AQ36", -- (MBA-MBA)
		"Sol/323119 2003 AB38", -- (MBA-MBA)
		"Sol/323120 2003 AF46", -- (MBA-MBA)
		"Sol/323121 2003 AE59", -- (MBA-MBA)
		"Sol/323122 2003 AC61", -- (MBA-MBA)
		"Sol/323123 2003 AJ68", -- (MBA-MBA)
		"Sol/323124 2003 AL71", -- (MBA-MBA)
		"Sol/323125 2003 AT84", -- (MBA-MBA)
		"Sol/323126 2003 BU4", -- (MBA-MBA)
		"Sol/323127 2003 BP16", -- (MBA-MBA)
		"Sol/323128 2003 BZ21", -- (MBA-MBA)
		"Sol/323129 2003 BH23", -- (MBA-MBA)
		"Sol/323130 2003 BK43", -- (MBA-MBA)
		"Sol/323131 2003 BC55", -- (MBA-MBA)
		"Sol/323132 2003 BQ68", -- (MBA-MBA)
		"Sol/323133 2003 BB72", -- (MBA-MBA)
		"Sol/323134 2003 BJ75", -- (MBA-MBA)
		"Sol/323135 2003 BN75", -- (MBA-MBA)
		"Sol/323136 2003 BE76", -- (MBA-MBA)
		"Sol/323138 2003 BU92", -- (MBA-MBA)
		"Sol/323139 2003 CG1", -- (MBA-MBA)
		"Sol/323140 2003 CO7", -- (MBA-MBA)
		"Sol/323141 2003 DC3", -- (MBA-MBA)
		"Sol/323142 2003 DB4", -- (MBA-MBA)
		"Sol/323143 2003 DG14", -- (MBA-MBA)
		"Sol/323144 2003 DT17", -- (MBA-MBA)
		"Sol/323145 2003 DS24", -- (MBA-MBA)
		"Sol/323146 2003 EF15", -- (MBA-MBA)
		"Sol/323147 2003 ER18", -- (MBA-MBA)
		"Sol/323148 2003 EB27", -- (MBA-MBA)
		"Sol/323149 2003 EC40", -- (MBA-MBA)
		"Sol/323150 2003 EL59", -- (MBA-MBA)
		"Sol/323151 2003 EE63", -- (MBA-MBA)
		"Sol/323152 2003 EL63", -- (MBA-MBA)
		"Sol/323153 2003 EM63", -- (MBA-MBA)
		"Sol/323154 2003 FD", -- (MBA-MBA)
		"Sol/323155 2003 FH20", -- (MBA-MBA)
		"Sol/323156 2003 FM20", -- (MBA-MBA)
		"Sol/323157 2003 FG27", -- (MBA-MBA)
		"Sol/323158 2003 FB50", -- (MBA-MBA)
		"Sol/323159 2003 FH51", -- (MBA-MBA)
		"Sol/323160 2003 FB56", -- (MBA-MBA)
		"Sol/323161 2003 FW67", -- (MBA-MBA)
		"Sol/323162 2003 FB69", -- (MBA-MBA)
		"Sol/323163 2003 FE78", -- (MBA-MBA)
		"Sol/323164 2003 FZ91", -- (MBA-MBA)
		"Sol/323165 2003 FZ93", -- (MBA-MBA)
		"Sol/323166 2003 FN94", -- (MBA-MBA)
		"Sol/323167 2003 FD95", -- (MBA-MBA)
		"Sol/323168 2003 FO117", -- (MBA-MBA)
		"Sol/323169 2003 FV126", -- (MBA-MBA)
		"Sol/323170 2003 GU3", -- (MBA-MBA)
		"Sol/323171 2003 GK10", -- (MBA-MBA)
		"Sol/323172 2003 GL10", -- (MBA-MBA)
		"Sol/323173 2003 GC13", -- (MBA-MBA)
		"Sol/323174 2003 GY19", -- (MBA-MBA)
		"Sol/323175 2003 GY22", -- (MBA-MBA)
		"Sol/323176 2003 GA27", -- (MBA-MBA)
		"Sol/323177 2003 GH35", -- (MBA-MBA)
		"Sol/323178 2003 HT1", -- (MBA-MBA)
		"Sol/323180 2003 HZ32", -- (MBA-MBA)
		"Sol/323181 2003 KC13", -- (MBA-MBA)
		"Sol/323183 2003 NJ", -- (MBA-MBA)
		"Sol/323184 2003 NT4", -- (MBA-MBA)
		"Sol/323185 2003 NW12", -- (MBA-MBA)
		"Sol/323186 2003 OE16", -- (MBA-MBA)
		"Sol/323187 2003 OV27", -- (MBA-MBA)
		"Sol/323188 2003 ON33", -- (MBA-MBA)
		"Sol/323189 2003 QJ1", -- (MBA-MBA)
		"Sol/323190 2003 QL10", -- (MBA-MBA)
		"Sol/323191 2003 QC15", -- (MBA-MBA)
		"Sol/323192 2003 QP16", -- (MBA-MBA)
		"Sol/323193 2003 QP35", -- (MBA-MBA)
		"Sol/323194 2003 QA45", -- (MBA-MBA)
		"Sol/323195 2003 QS48", -- (MBA-MBA)
		"Sol/323196 2003 QB68", -- (MBA-MBA)
		"Sol/323197 2003 QU70", -- (MBA-MBA)
		"Sol/323198 2003 QQ74", -- (MBA-MBA)
		"Sol/323199 2003 QV75", -- (MBA-MBA)
		"Sol/323200 2003 QT104", -- (MBA-MBA)
		"Sol/323201 2003 QF120", -- (MBA-MBA)
		"Sol/323202 2003 RS18", -- (MBA-MBA)
		"Sol/323203 2003 RS19", -- (MBA-MBA)
		"Sol/323205 2003 SY", -- (MBA-MBA)
		"Sol/323206 2003 SB2", -- (MBA-MBA)
		"Sol/323207 2003 SP2", -- (MBA-MBA)
		"Sol/323208 2003 SL10", -- (MBA-MBA)
		"Sol/323209 2003 SG13", -- (MBA-MBA)
		"Sol/323210 2003 SO25", -- (MBA-MBA)
		"Sol/323211 2003 SZ26", -- (MBA-MBA)
		"Sol/323213 2003 SP36", -- (MBA-MBA)
		"Sol/323214 2003 SE38", -- (MBA-MBA)
		"Sol/323215 2003 SO38", -- (MBA-MBA)
		"Sol/323216 2003 ST39", -- (MBA-MBA)
		"Sol/323217 2003 SD44", -- (MBA-MBA)
		"Sol/323218 2003 SL54", -- (MBA-MBA)
		"Sol/323219 2003 SS71", -- (MBA-MBA)
		"Sol/323220 2003 SJ78", -- (MBA-MBA)
		"Sol/323221 2003 SC79", -- (MBA-MBA)
		"Sol/323222 2003 SD84", -- (MBA-MBA)
		"Sol/323223 2003 SH86", -- (MBA-MBA)
		"Sol/323224 2003 SX95", -- (MBA-MBA)
		"Sol/323225 2003 SN98", -- (MBA-MBA)
		"Sol/323226 2003 SY111", -- (MBA-MBA)
		"Sol/323227 2003 SG113", -- (MBA-MBA)
		"Sol/323228 2003 SF123", -- (MBA-MBA)
		"Sol/323229 2003 SW139", -- (MBA-MBA)
		"Sol/323230 2003 SJ146", -- (MBA-MBA)
		"Sol/323231 2003 SK154", -- (MBA-MBA)
		"Sol/323232 2003 SB156", -- (MBA-MBA)
		"Sol/323233 2003 ST158", -- (MBA-MBA)
		"Sol/323234 2003 SM168", -- (MBA-MBA)
		"Sol/323235 2003 SX171", -- (MBA-MBA)
		"Sol/323236 2003 SA172", -- (MBA-MBA)
		"Sol/323237 2003 SB174", -- (MBA-MBA)
		"Sol/323238 2003 SO176", -- (MBA-MBA)
		"Sol/323239 2003 SO178", -- (MBA-MBA)
		"Sol/323240 2003 SC188", -- (MBA-MBA)
		"Sol/323241 2003 SH189", -- (MBA-MBA)
		"Sol/323242 2003 SQ194", -- (MBA-MBA)
		"Sol/323243 2003 SO201", -- (MBA-MBA)
		"Sol/323244 2003 SK205", -- (MBA-MBA)
		"Sol/323245 2003 SA227", -- (MBA-MBA)
		"Sol/323246 2003 SD228", -- (MBA-MBA)
		"Sol/323247 2003 SN230", -- (MBA-MBA)
		"Sol/323248 2003 SA233", -- (MBA-MBA)
		"Sol/323249 2003 SG233", -- (MBA-MBA)
		"Sol/323250 2003 SZ233", -- (MBA-MBA)
		"Sol/323251 2003 SL237", -- (MBA-MBA)
		"Sol/323252 2003 SR238", -- (MBA-MBA)
		"Sol/323253 2003 SM244", -- (MBA-MBA)
		"Sol/323254 2003 SY253", -- (MBA-MBA)
		"Sol/323255 2003 SQ260", -- (MBA-MBA)
		"Sol/323256 2003 SG268", -- (MBA-MBA)
		"Sol/323257 2003 SW272", -- (MBA-MBA)
		"Sol/323258 2003 SX279", -- (MBA-MBA)
		"Sol/323259 2003 SP285", -- (MBA-MBA)
		"Sol/323260 2003 SK315", -- (MBA-MBA)
		"Sol/323261 2003 SW321", -- (MBA-MBA)
		"Sol/323262 2003 SB323", -- (MBA-MBA)
		"Sol/323263 2003 SD325", -- (MBA-MBA)
		"Sol/323264 2003 SS325", -- (MBA-MBA)
		"Sol/323265 2003 SL327", -- (MBA-MBA)
		"Sol/323266 2003 SZ327", -- (MBA-MBA)
		"Sol/323267 2003 SX334", -- (MBA-MBA)
		"Sol/323269 2003 SY337", -- (MBA-MBA)
		"Sol/323270 2003 SA346", -- (MBA-MBA)
		"Sol/323271 2003 SW363", -- (MBA-MBA)
		"Sol/323272 2003 SW365", -- (MBA-MBA)
		"Sol/323273 2003 SN379", -- (MBA-MBA)
		"Sol/323274 2003 SQ390", -- (MBA-MBA)
		"Sol/323275 2003 SK403", -- (MBA-MBA)
		"Sol/323276 2003 SB410", -- (MBA-MBA)
		"Sol/323277 2003 SP427", -- (MBA-MBA)
		"Sol/323278 2003 SR429", -- (MBA-MBA)
		"Sol/323279 2003 SW429", -- (MBA-MBA)
		"Sol/323281 2003 SP431", -- (MBA-MBA)
		"Sol/323282 2003 SJ432", -- (MBA-MBA)
		"Sol/323283 2003 SQ432", -- (MBA-MBA)
		"Sol/323284 2003 SU432", -- (MBA-MBA)
		"Sol/323285 2003 TC1", -- (MBA-MBA)
		"Sol/323286 2003 TB9", -- (MBA-MBA)
		"Sol/323287 2003 TR11", -- (MBA-MBA)
		"Sol/323288 2003 TC14", -- (MBA-MBA)
		"Sol/323289 2003 TU18", -- (MBA-MBA)
		"Sol/323290 2003 TU19", -- (MBA-MBA)
		"Sol/323291 2003 TJ20", -- (MBA-MBA)
		"Sol/323292 2003 TT25", -- (MBA-MBA)
		"Sol/323293 2003 TZ37", -- (MBA-MBA)
		"Sol/323294 2003 TN41", -- (MBA-MBA)
		"Sol/323295 2003 TC53", -- (MBA-MBA)
		"Sol/323297 2003 UX7", -- (MBA-MBA)
		"Sol/323298 2003 UT12", -- (MBA-MBA)
		"Sol/323299 2003 UE17", -- (MBA-MBA)
		"Sol/323301 2003 UG23", -- (MBA-MBA)
		"Sol/323302 2003 UF29", -- (MBA-MBA)
		"Sol/323303 2003 UZ34", -- (MBA-MBA)
		"Sol/323304 2003 UA35", -- (MBA-MBA)
		"Sol/323305 2003 UE62", -- (MBA-MBA)
		"Sol/323306 2003 UU72", -- (MBA-MBA)
		"Sol/323307 2003 UF81", -- (MBA-MBA)
		"Sol/323309 2003 UK95", -- (MBA-MBA)
		"Sol/323310 2003 UQ95", -- (MBA-MBA)
		"Sol/323311 2003 UZ95", -- (MBA-MBA)
		"Sol/323312 2003 UT96", -- (MBA-MBA)
		"Sol/323313 2003 US101", -- (MBA-MBA)
		"Sol/323314 2003 UZ107", -- (MBA-MBA)
		"Sol/323315 2003 UF111", -- (MBA-MBA)
		"Sol/323316 2003 UA112", -- (MBA-MBA)
		"Sol/323317 2003 UY114", -- (MBA-MBA)
		"Sol/323320 2003 UB118", -- (MBA-MBA)
		"Sol/323321 2003 UZ131", -- (MBA-MBA)
		"Sol/323322 2003 UJ133", -- (MBA-MBA)
		"Sol/323323 2003 UD135", -- (MBA-MBA)
		"Sol/323324 2003 UL135", -- (MBA-MBA)
		"Sol/323325 2003 UR141", -- (MBA-MBA)
		"Sol/323326 2003 UZ150", -- (MBA-MBA)
		"Sol/323327 2003 UK156", -- (MBA-MBA)
		"Sol/323329 2003 UD167", -- (MBA-MBA)
		"Sol/323330 2003 UM172", -- (MBA-MBA)
		"Sol/323331 2003 UC175", -- (MBA-MBA)
		"Sol/323332 2003 UJ178", -- (MBA-MBA)
		"Sol/323333 2003 UG185", -- (MBA-MBA)
		"Sol/323334 2003 UW185", -- (MBA-MBA)
		"Sol/323335 2003 UD191", -- (MBA-MBA)
		"Sol/323336 2003 UL193", -- (MBA-MBA)
		"Sol/323337 2003 UT203", -- (MBA-MBA)
		"Sol/323338 2003 UW212", -- (MBA-MBA)
		"Sol/323339 2003 UE219", -- (MBA-MBA)
		"Sol/323340 2003 UF222", -- (MBA-MBA)
		"Sol/323341 2003 UC233", -- (MBA-MBA)
		"Sol/323342 2003 UK261", -- (MBA-MBA)
		"Sol/323343 2003 US267", -- (MBA-MBA)
		"Sol/323344 2003 UQ277", -- (MBA-MBA)
		"Sol/323345 2003 UM295", -- (MBA-MBA)
		"Sol/323346 2003 UP299", -- (MBA-MBA)
		"Sol/323347 2003 UH304", -- (MBA-MBA)
		"Sol/323348 2003 UP325", -- (MBA-MBA)
		"Sol/323349 2003 UM328", -- (MBA-MBA)
		"Sol/323350 2003 US331", -- (MBA-MBA)
		"Sol/323351 2003 UV332", -- (MBA-MBA)
		"Sol/323354 2003 UV360", -- (MBA-MBA)
		"Sol/323355 2003 US362", -- (MBA-MBA)
		"Sol/323356 2003 UW373", -- (MBA-MBA)
		"Sol/323357 2003 UZ375", -- (MBA-MBA)
		"Sol/323358 2003 UX376", -- (MBA-MBA)
		"Sol/323359 2003 US377", -- (MBA-MBA)
		"Sol/323360 2003 UU400", -- (MBA-MBA)
		"Sol/323361 2003 WQ3", -- (MBA-MBA)
		"Sol/323362 2003 WF6", -- (MBA-MBA)
		"Sol/323363 2003 WB7", -- (MBA-MBA)
		"Sol/323364 2003 WD17", -- (MBA-MBA)
		"Sol/323365 2003 WF24", -- (MBA-MBA)
		"Sol/323366 2003 WA34", -- (MBA-MBA)
		"Sol/323367 2003 WC60", -- (MBA-MBA)
		"Sol/323368 2003 WK65", -- (MBA-MBA)
		"Sol/323369 2003 WA71", -- (MBA-MBA)
		"Sol/323370 2003 WH93", -- (MBA-MBA)
		"Sol/323371 2003 WB102", -- (MBA-MBA)
		"Sol/323373 2003 WW110", -- (MBA-MBA)
		"Sol/323374 2003 WY116", -- (MBA-MBA)
		"Sol/323375 2003 WX117", -- (MBA-MBA)
		"Sol/323376 2003 WG143", -- (MBA-MBA)
		"Sol/323377 2003 WY148", -- (MBA-MBA)
		"Sol/323378 2003 XG4", -- (MBA-MBA)
		"Sol/323379 2003 XC29", -- (MBA-MBA)
		"Sol/323382 2003 YA31", -- (MBA-MBA)
		"Sol/323383 2003 YX58", -- (MBA-MBA)
		"Sol/323384 2003 YX59", -- (MBA-MBA)
		"Sol/323385 2003 YQ69", -- (MBA-MBA)
		"Sol/323386 2003 YU73", -- (MBA-MBA)
		"Sol/323387 2003 YE74", -- (MBA-MBA)
		"Sol/323388 2003 YS90", -- (MBA-MBA)
		"Sol/323389 2003 YG93", -- (MBA-MBA)
		"Sol/323390 2003 YL96", -- (MBA-MBA)
		"Sol/323391 2003 YV103", -- (MBA-MBA)
		"Sol/323392 2003 YZ105", -- (MBA-MBA)
		"Sol/323393 2003 YE116", -- (MBA-MBA)
		"Sol/323394 2003 YF116", -- (MBA-MBA)
		"Sol/323395 2003 YV135", -- (MBA-MBA)
		"Sol/323397 2004 AU12", -- (MBA-MBA)
		"Sol/323398 2004 AR20", -- (MBA-MBA)
		"Sol/323399 2004 BZ", -- (MBA-MBA)
		"Sol/323400 2004 BH21", -- (MBA-MBA)
		"Sol/323401 2004 BM22", -- (MBA-MBA)
		"Sol/323402 2004 BP23", -- (MBA-MBA)
		"Sol/323403 2004 BZ29", -- (MBA-MBA)
		"Sol/323404 2004 BK36", -- (MBA-MBA)
		"Sol/323405 2004 BQ55", -- (MBA-MBA)
		"Sol/323407 2004 BD125", -- (MBA-MBA)
		"Sol/323408 2004 BX132", -- (MBA-MBA)
		"Sol/323409 2004 CK43", -- (MBA-MBA)
		"Sol/323410 2004 CK84", -- (MBA-MBA)
		"Sol/323412 2004 CB116", -- (MBA-MBA)
		"Sol/323413 2004 CE119", -- (MBA-MBA)
		"Sol/323415 2004 DM56", -- (MBA-MBA)
		"Sol/323418 2004 EH6", -- (MBA-MBA)
		"Sol/323419 2004 EF10", -- (MBA-MBA)
		"Sol/323421 2004 EF77", -- (MBA-MBA)
		"Sol/323422 2004 EJ84", -- (MBA-MBA)
		"Sol/323426 2004 FA32", -- (MBA-MBA)
		"Sol/323428 2004 FR54", -- (MBA-MBA)
		"Sol/323429 2004 FK103", -- (MBA-MBA)
		"Sol/323430 2004 FZ116", -- (MBA-MBA)
		"Sol/323431 2004 FG120", -- (MBA-MBA)
		"Sol/323433 2004 FY147", -- (MBA-MBA)
		"Sol/323434 2004 FF165", -- (MBA-MBA)
		"Sol/323435 2004 GC17", -- (MBA-MBA)
		"Sol/323436 2004 GD21", -- (MBA-MBA)
		"Sol/323437 2004 GZ21", -- (MBA-MBA)
		"Sol/323439 2004 GA49", -- (MBA-MBA)
		"Sol/323440 2004 GY84", -- (MBA-MBA)
		"Sol/323442 2004 HB1", -- (MBA-MBA)
		"Sol/323443 2004 HP9", -- (MBA-MBA)
		"Sol/323444 2004 HG11", -- (MBA-MBA)
		"Sol/323445 2004 HV27", -- (MBA-MBA)
		"Sol/323446 2004 HM28", -- (MBA-MBA)
		"Sol/323447 2004 HS28", -- (MBA-MBA)
		"Sol/323448 2004 HL29", -- (MBA-MBA)
		"Sol/323449 2004 HY30", -- (MBA-MBA)
		"Sol/323451 2004 HN35", -- (MBA-MBA)
		"Sol/323452 2004 HT52", -- (MBA-MBA)
		"Sol/323453 2004 HQ53", -- (MBA-MBA)
		"Sol/323454 2004 HL55", -- (MBA-MBA)
		"Sol/323455 2004 HQ58", -- (MBA-MBA)
		"Sol/323456 2004 HJ74", -- (MBA-MBA)
		"Sol/323457 2004 JH4", -- (MBA-MBA)
		"Sol/323458 2004 JW10", -- (MBA-MBA)
		"Sol/323459 2004 JW17", -- (MBA-MBA)
		"Sol/323460 2004 JO18", -- (MBA-MBA)
		"Sol/323461 2004 JZ26", -- (MBA-MBA)
		"Sol/323463 2004 JA44", -- (MBA-MBA)
		"Sol/323464 2004 KM3", -- (MBA-MBA)
		"Sol/323465 2004 KM12", -- (MBA-MBA)
		"Sol/323466 2004 KR13", -- (MBA-MBA)
		"Sol/323468 2004 KA15", -- (MBA-MBA)
		"Sol/323469 2004 KH18", -- (MBA-MBA)
		"Sol/323470 2004 KJ18", -- (MBA-MBA)
		"Sol/323472 2004 LM3", -- (MBA-MBA)
		"Sol/323473 2004 LS3", -- (MBA-MBA)
		"Sol/323474 2004 LU4", -- (MBA-MBA)
		"Sol/323475 2004 LQ5", -- (MBA-MBA)
		"Sol/323476 2004 LD7", -- (MBA-MBA)
		"Sol/323477 2004 LG25", -- (MBA-MBA)
		"Sol/323478 2004 LX26", -- (MBA-MBA)
		"Sol/323479 2004 LP31", -- (MBA-MBA)
		"Sol/323480 2004 NS10", -- (MBA-MBA)
		"Sol/323481 2004 NY19", -- (MBA-MBA)
		"Sol/323482 2004 NC28", -- (MBA-MBA)
		"Sol/323483 2004 OW8", -- (MBA-MBA)
		"Sol/323484 2004 OL15", -- (MBA-MBA)
		"Sol/323485 2004 PO8", -- (MBA-MBA)
		"Sol/323486 2004 PM25", -- (MBA-MBA)
		"Sol/323487 2004 PV37", -- (MBA-MBA)
		"Sol/323488 2004 PU45", -- (MBA-MBA)
		"Sol/323489 2004 PP53", -- (MBA-MBA)
		"Sol/323490 2004 PJ55", -- (MBA-MBA)
		"Sol/323491 2004 PX56", -- (MBA-MBA)
		"Sol/323492 2004 PV71", -- (MBA-MBA)
		"Sol/323493 2004 PK73", -- (MBA-MBA)
		"Sol/323494 2004 PB95", -- (MBA-MBA)
		"Sol/323495 2004 PH100", -- (MBA-MBA)
		"Sol/323496 2004 PO106", -- (MBA-MBA)
		"Sol/323497 2004 PK115", -- (MBA-MBA)
		"Sol/323499 2004 QA4", -- (MBA-MBA)
		"Sol/323500 2004 QL8", -- (MBA-MBA)
		"Sol/323501 2004 QL9", -- (MBA-MBA)
		"Sol/323502 2004 QV10", -- (MBA-MBA)
		"Sol/323503 2004 QA12", -- (MBA-MBA)
		"Sol/323504 2004 QC13", -- (MBA-MBA)
		"Sol/323505 2004 QT25", -- (MBA-MBA)
		"Sol/323506 2004 QF28", -- (MBA-MBA)
		"Sol/323507 2004 RZ11", -- (MBA-MBA)
		"Sol/323508 2004 RU33", -- (MBA-MBA)
		"Sol/323509 2004 RS35", -- (MBA-MBA)
		"Sol/323510 2004 RR38", -- (MBA-MBA)
		"Sol/323511 2004 RJ39", -- (MBA-MBA)
		"Sol/323512 2004 RU55", -- (MBA-MBA)
		"Sol/323513 2004 RE57", -- (MBA-MBA)
		"Sol/323514 2004 RF64", -- (MBA-MBA)
		"Sol/323515 2004 RJ66", -- (MBA-MBA)
		"Sol/323516 2004 RP68", -- (MBA-MBA)
		"Sol/323517 2004 RB82", -- (MBA-MBA)
		"Sol/323518 2004 RP93", -- (MBA-MBA)
		"Sol/323519 2004 RC99", -- (MBA-MBA)
		"Sol/323520 2004 RT100", -- (MBA-MBA)
		"Sol/323521 2004 RX100", -- (MBA-MBA)
		"Sol/323522 2004 RC103", -- (MBA-MBA)
		"Sol/323523 2004 RF113", -- (MBA-MBA)
		"Sol/323524 2004 RY115", -- (MBA-MBA)
		"Sol/323525 2004 RD135", -- (MBA-MBA)
		"Sol/323526 2004 RO135", -- (MBA-MBA)
		"Sol/323527 2004 RO147", -- (MBA-MBA)
		"Sol/323528 2004 RR158", -- (MBA-MBA)
		"Sol/323529 2004 RY173", -- (MBA-MBA)
		"Sol/323530 2004 RG176", -- (MBA-MBA)
		"Sol/323531 2004 RX179", -- (MBA-MBA)
		"Sol/323532 2004 RN186", -- (MBA-MBA)
		"Sol/323533 2004 RF187", -- (MBA-MBA)
		"Sol/323534 2004 RP190", -- (MBA-MBA)
		"Sol/323535 2004 RY196", -- (MBA-MBA)
		"Sol/323536 2004 RR228", -- (MBA-MBA)
		"Sol/323537 2004 RG253", -- (MBA-MBA)
		"Sol/323538 2004 RA257", -- (MBA-MBA)
		"Sol/323539 2004 RQ270", -- (MBA-MBA)
		"Sol/323540 2004 RA271", -- (MBA-MBA)
		"Sol/323541 2004 RS273", -- (MBA-MBA)
		"Sol/323542 2004 RG278", -- (MBA-MBA)
		"Sol/323544 2004 RZ307", -- (MBA-MBA)
		"Sol/323545 2004 RS345", -- (MBA-MBA)
		"Sol/323546 2004 RA357", -- (MBA-MBA)
		"Sol/323547 2004 SA15", -- (MBA-MBA)
		"Sol/323548 2004 SY25", -- (MBA-MBA)
		"Sol/323549 2004 SR30", -- (MBA-MBA)
		"Sol/323550 2004 SM44", -- (MBA-MBA)
		"Sol/323551 2004 SR44", -- (MBA-MBA)
		"Sol/323552 Trudybell", -- (MBA-MBA)
		"Sol/323553 2004 TT5", -- (MBA-MBA)
		"Sol/323554 2004 TK25", -- (MBA-MBA)
		"Sol/323555 2004 TY27", -- (MBA-MBA)
		"Sol/323556 2004 TD36", -- (MBA-MBA)
		"Sol/323557 2004 TK37", -- (MBA-MBA)
		"Sol/323558 2004 TH53", -- (MBA-MBA)
		"Sol/323559 2004 TK54", -- (MBA-MBA)
		"Sol/323560 2004 TK58", -- (MBA-MBA)
		"Sol/323561 2004 TR73", -- (MBA-MBA)
		"Sol/323562 2004 TA81", -- (MBA-MBA)
		"Sol/323563 2004 TC85", -- (MBA-MBA)
		"Sol/323564 2004 TS85", -- (MBA-MBA)
		"Sol/323565 2004 TY86", -- (MBA-MBA)
		"Sol/323566 2004 TV88", -- (MBA-MBA)
		"Sol/323567 2004 TO92", -- (MBA-MBA)
		"Sol/323568 2004 TJ103", -- (MBA-MBA)
		"Sol/323569 2004 TG113", -- (MBA-MBA)
		"Sol/323570 2004 TN114", -- (MBA-MBA)
		"Sol/323571 2004 TV116", -- (MBA-MBA)
		"Sol/323572 2004 TT129", -- (MBA-MBA)
		"Sol/323573 2004 TO132", -- (MBA-MBA)
		"Sol/323574 2004 TB144", -- (MBA-MBA)
		"Sol/323575 2004 TX147", -- (MBA-MBA)
		"Sol/323576 2004 TQ172", -- (MBA-MBA)
		"Sol/323577 2004 TV172", -- (MBA-MBA)
		"Sol/323578 2004 TA187", -- (MBA-MBA)
		"Sol/323579 2004 TN188", -- (MBA-MBA)
		"Sol/323580 2004 TT196", -- (MBA-MBA)
		"Sol/323581 2004 TP201", -- (MBA-MBA)
		"Sol/323582 2004 TF205", -- (MBA-MBA)
		"Sol/323583 2004 TJ213", -- (MBA-MBA)
		"Sol/323584 2004 TG214", -- (MBA-MBA)
		"Sol/323585 2004 TK215", -- (MBA-MBA)
		"Sol/323586 2004 TL227", -- (MBA-MBA)
		"Sol/323587 2004 TM228", -- (MBA-MBA)
		"Sol/323588 2004 TW238", -- (MBA-MBA)
		"Sol/323589 2004 TY250", -- (MBA-MBA)
		"Sol/323590 2004 TZ264", -- (MBA-MBA)
		"Sol/323591 2004 TW265", -- (MBA-MBA)
		"Sol/323592 2004 TZ266", -- (MBA-MBA)
		"Sol/323593 2004 TD279", -- (MBA-MBA)
		"Sol/323594 2004 TV279", -- (MBA-MBA)
		"Sol/323595 2004 TB281", -- (MBA-MBA)
		"Sol/323596 2004 TC294", -- (MBA-MBA)
		"Sol/323597 2004 TB295", -- (MBA-MBA)
		"Sol/323598 2004 TO296", -- (MBA-MBA)
		"Sol/323599 2004 TD302", -- (MBA-MBA)
		"Sol/323600 2004 TB327", -- (MBA-MBA)
		"Sol/323602 2004 TA328", -- (MBA-MBA)
		"Sol/323603 2004 TK331", -- (MBA-MBA)
		"Sol/323604 2004 TX332", -- (MBA-MBA)
		"Sol/323605 2004 TL344", -- (MBA-MBA)
		"Sol/323606 2004 TU344", -- (MBA-MBA)
		"Sol/323607 2004 TT346", -- (MBA-MBA)
		"Sol/323608 2004 TU355", -- (MBA-MBA)
		"Sol/323609 2004 TA356", -- (MBA-MBA)
		"Sol/323610 2004 TR356", -- (MBA-MBA)
		"Sol/323611 2004 TD368", -- (MBA-MBA)
		"Sol/323612 2004 TK369", -- (MBA-MBA)
		"Sol/323613 2004 UA6", -- (MBA-MBA)
		"Sol/323614 2004 VT7", -- (MBA-MBA)
		"Sol/323615 2004 VL13", -- (MBA-MBA)
		"Sol/323616 2004 VO19", -- (MBA-MBA)
		"Sol/323617 2004 VD27", -- (MBA-MBA)
		"Sol/323618 2004 VX29", -- (MBA-MBA)
		"Sol/323620 2004 VH39", -- (MBA-MBA)
		"Sol/323621 2004 VH41", -- (MBA-MBA)
		"Sol/323622 2004 VG54", -- (MBA-MBA)
		"Sol/323623 2004 VM54", -- (MBA-MBA)
		"Sol/323624 2004 VY54", -- (MBA-MBA)
		"Sol/323626 2004 VM72", -- (MBA-MBA)
		"Sol/323627 2004 VS74", -- (MBA-MBA)
		"Sol/323628 2004 VX79", -- (MBA-MBA)
		"Sol/323629 2004 VW80", -- (MBA-MBA)
		"Sol/323630 2004 VR91", -- (MBA-MBA)
		"Sol/323631 2004 VC94", -- (MBA-MBA)
		"Sol/323632 2004 WH4", -- (MBA-MBA)
		"Sol/323633 2004 XV", -- (MBA-MBA)
		"Sol/323634 2004 XW6", -- (MBA-MBA)
		"Sol/323635 2004 XZ7", -- (MBA-MBA)
		"Sol/323636 2004 XU21", -- (MBA-MBA)
		"Sol/323637 2004 XE40", -- (MBA-MBA)
		"Sol/323638 2004 XT41", -- (MBA-MBA)
		"Sol/323639 2004 XE42", -- (MBA-MBA)
		"Sol/323642 2004 XJ113", -- (MBA-MBA)
		"Sol/323643 2004 XQ130", -- (MBA-MBA)
		"Sol/323644 2004 XA157", -- (MBA-MBA)
		"Sol/323645 2004 YB2", -- (MBA-MBA)
		"Sol/323646 2004 YB17", -- (MBA-MBA)
		"Sol/323647 2004 YJ23", -- (MBA-MBA)
		"Sol/323648 2005 AP3", -- (MBA-MBA)
		"Sol/323649 2005 AK48", -- (MBA-MBA)
		"Sol/323650 2005 BC17", -- (MBA-MBA)
		"Sol/323651 2005 BR20", -- (MBA-MBA)
		"Sol/323652 2005 BX28", -- (MBA-MBA)
		"Sol/323653 2005 CM22", -- (MBA-MBA)
		"Sol/323654 2005 CH30", -- (MBA-MBA)
		"Sol/323656 2005 CD60", -- (MBA-MBA)
		"Sol/323657 2005 CS69", -- (MBA-MBA)
		"Sol/323658 2005 EY5", -- (MBA-MBA)
		"Sol/323659 2005 EW7", -- (MBA-MBA)
		"Sol/323660 2005 EE8", -- (MBA-MBA)
		"Sol/323661 2005 EA20", -- (MBA-MBA)
		"Sol/323662 2005 EX24", -- (MBA-MBA)
		"Sol/323663 2005 EQ38", -- (MBA-MBA)
		"Sol/323664 2005 EF44", -- (MBA-MBA)
		"Sol/323665 2005 EZ47", -- (MBA-MBA)
		"Sol/323666 2005 EM82", -- (MBA-MBA)
		"Sol/323667 2005 ES82", -- (MBA-MBA)
		"Sol/323668 2005 EC87", -- (MBA-MBA)
		"Sol/323669 2005 ER92", -- (MBA-MBA)
		"Sol/323670 2005 EM117", -- (MBA-MBA)
		"Sol/323671 2005 EW137", -- (MBA-MBA)
		"Sol/323672 2005 EG140", -- (MBA-MBA)
		"Sol/323673 2005 EQ144", -- (MBA-MBA)
		"Sol/323674 2005 EB159", -- (MBA-MBA)
		"Sol/323675 2005 EP164", -- (MBA-MBA)
		"Sol/323676 2005 EA185", -- (MBA-MBA)
		"Sol/323677 2005 EN195", -- (MBA-MBA)
		"Sol/323678 2005 EN221", -- (MBA-MBA)
		"Sol/323679 2005 ED223", -- (MBA-MBA)
		"Sol/323680 2005 EH236", -- (MBA-MBA)
		"Sol/323681 2005 EB270", -- (MBA-MBA)
		"Sol/323682 2005 EJ324", -- (MBA-MBA)
		"Sol/323683 2005 EZ330", -- (MBA-MBA)
		"Sol/323684 2005 FU7", -- (MBA-MBA)
		"Sol/323687 2005 GX72", -- (MBA-MBA)
		"Sol/323688 2005 GB77", -- (MBA-MBA)
		"Sol/323689 2005 GL79", -- (MBA-MBA)
		"Sol/323690 2005 GG80", -- (MBA-MBA)
		"Sol/323691 2005 GH84", -- (MBA-MBA)
		"Sol/323692 2005 GU84", -- (MBA-MBA)
		"Sol/323693 2005 GN86", -- (MBA-MBA)
		"Sol/323694 2005 GU88", -- (MBA-MBA)
		"Sol/323695 2005 GY93", -- (MBA-MBA)
		"Sol/323696 2005 GS98", -- (MBA-MBA)
		"Sol/323697 2005 GJ108", -- (MBA-MBA)
		"Sol/323698 2005 GQ112", -- (MBA-MBA)
		"Sol/323699 2005 GP116", -- (MBA-MBA)
		"Sol/323700 2005 GR119", -- (MBA-MBA)
		"Sol/323701 2005 GN127", -- (MBA-MBA)
		"Sol/323702 2005 GS133", -- (MBA-MBA)
		"Sol/323703 2005 GF140", -- (MBA-MBA)
		"Sol/323704 2005 GK153", -- (MBA-MBA)
		"Sol/323705 2005 GY160", -- (MBA-MBA)
		"Sol/323706 2005 GK161", -- (MBA-MBA)
		"Sol/323707 2005 GW167", -- (MBA-MBA)
		"Sol/323708 2005 GD178", -- (MBA-MBA)
		"Sol/323709 2005 HZ5", -- (MBA-MBA)
		"Sol/323710 2005 HK7", -- (MBA-MBA)
		"Sol/323711 2005 JS", -- (MBA-MBA)
		"Sol/323712 2005 JR2", -- (MBA-MBA)
		"Sol/323713 2005 JK14", -- (MBA-MBA)
		"Sol/323714 2005 JC17", -- (MBA-MBA)
		"Sol/323715 2005 JH32", -- (MBA-MBA)
		"Sol/323716 2005 JW33", -- (MBA-MBA)
		"Sol/323717 2005 JG34", -- (MBA-MBA)
		"Sol/323718 2005 JC36", -- (MBA-MBA)
		"Sol/323719 2005 JT40", -- (MBA-MBA)
		"Sol/323720 2005 JG48", -- (MBA-MBA)
		"Sol/323721 2005 JX51", -- (MBA-MBA)
		"Sol/323722 2005 JH55", -- (MBA-MBA)
		"Sol/323723 2005 JX57", -- (MBA-MBA)
		"Sol/323724 2005 JC107", -- (MBA-MBA)
		"Sol/323725 2005 JD120", -- (MBA-MBA)
		"Sol/323726 2005 JK128", -- (MBA-MBA)
		"Sol/323727 2005 JJ153", -- (MBA-MBA)
		"Sol/323728 2005 JE168", -- (MBA-MBA)
		"Sol/323729 2005 JQ183", -- (MBA-MBA)
		"Sol/323730 2005 LM4", -- (MBA-MBA)
		"Sol/323731 2005 LT16", -- (MBA-MBA)
		"Sol/323732 2005 LC17", -- (MBA-MBA)
		"Sol/323733 2005 LH18", -- (MBA-MBA)
		"Sol/323734 2005 LS23", -- (MBA-MBA)
		"Sol/323735 2005 LP26", -- (MBA-MBA)
		"Sol/323736 2005 LH30", -- (MBA-MBA)
		"Sol/323737 2005 MZ11", -- (MBA-MBA)
		"Sol/323738 2005 MW17", -- (MBA-MBA)
		"Sol/323739 2005 MK22", -- (MBA-MBA)
		"Sol/323740 2005 MH23", -- (MBA-MBA)
		"Sol/323741 2005 MK30", -- (MBA-MBA)
		"Sol/323742 2005 ME42", -- (MBA-MBA)
		"Sol/323743 2005 MX44", -- (MBA-MBA)
		"Sol/323744 2005 MQ48", -- (MBA-MBA)
		"Sol/323745 2005 MW48", -- (MBA-MBA)
		"Sol/323746 2005 MY53", -- (MBA-MBA)
		"Sol/323747 2005 MD54", -- (MBA-MBA)
		"Sol/323748 2005 NC27", -- (MBA-MBA)
		"Sol/323749 2005 NV32", -- (MBA-MBA)
		"Sol/323750 2005 NB75", -- (MBA-MBA)
		"Sol/323751 2005 NR122", -- (MBA-MBA)
		"Sol/323752 2005 NB123", -- (MBA-MBA)
		"Sol/323753 2005 OL", -- (MBA-MBA)
		"Sol/323754 2005 OV3", -- (MBA-MBA)
		"Sol/323755 2005 OC6", -- (MBA-MBA)
		"Sol/323756 2005 OG7", -- (MBA-MBA)
		"Sol/323757 2005 OU10", -- (MBA-MBA)
		"Sol/323758 2005 OR18", -- (MBA-MBA)
		"Sol/323759 2005 OA21", -- (MBA-MBA)
		"Sol/323760 2005 OP22", -- (MBA-MBA)
		"Sol/323761 2005 OM26", -- (MBA-MBA)
		"Sol/323762 2005 OY28", -- (MBA-MBA)
		"Sol/323763 2005 PD4", -- (MBA-MBA)
		"Sol/323764 2005 PB7", -- (MBA-MBA)
		"Sol/323765 2005 PM18", -- (MBA-MBA)
		"Sol/323766 2005 QK4", -- (MBA-MBA)
		"Sol/323767 2005 QK14", -- (MBA-MBA)
		"Sol/323768 2005 QU19", -- (MBA-MBA)
		"Sol/323769 2005 QV21", -- (MBA-MBA)
		"Sol/323770 2005 QJ25", -- (MBA-MBA)
		"Sol/323771 2005 QV35", -- (MBA-MBA)
		"Sol/323772 2005 QJ37", -- (MBA-MBA)
		"Sol/323773 2005 QW38", -- (MBA-MBA)
		"Sol/323774 2005 QJ39", -- (MBA-MBA)
		"Sol/323776 2005 QW48", -- (MBA-MBA)
		"Sol/323777 2005 QF51", -- (MBA-MBA)
		"Sol/323778 2005 QY55", -- (MBA-MBA)
		"Sol/323779 2005 QJ56", -- (MBA-MBA)
		"Sol/323780 2005 QK60", -- (MBA-MBA)
		"Sol/323781 2005 QH63", -- (MBA-MBA)
		"Sol/323783 2005 QS90", -- (MBA-MBA)
		"Sol/323784 2005 QZ90", -- (MBA-MBA)
		"Sol/323785 2005 QU91", -- (MBA-MBA)
		"Sol/323786 2005 QF103", -- (MBA-MBA)
		"Sol/323787 2005 QL108", -- (MBA-MBA)
		"Sol/323788 2005 QY112", -- (MBA-MBA)
		"Sol/323789 2005 QZ112", -- (MBA-MBA)
		"Sol/323790 2005 QK121", -- (MBA-MBA)
		"Sol/323791 2005 QR130", -- (MBA-MBA)
		"Sol/323792 2005 QD136", -- (MBA-MBA)
		"Sol/323793 2005 QY140", -- (MBA-MBA)
		"Sol/323794 2005 QV148", -- (MBA-MBA)
		"Sol/323796 2005 QV150", -- (MBA-MBA)
		"Sol/323797 2005 QB151", -- (MBA-MBA)
		"Sol/323798 2005 QH151", -- (MBA-MBA)
		"Sol/323799 2005 QT151", -- (MBA-MBA)
		"Sol/323800 2005 QK155", -- (MBA-MBA)
		"Sol/323801 2005 QT156", -- (MBA-MBA)
		"Sol/323802 2005 QA157", -- (MBA-MBA)
		"Sol/323803 2005 QC161", -- (MBA-MBA)
		"Sol/323804 2005 QU161", -- (MBA-MBA)
		"Sol/323805 2005 QT165", -- (MBA-MBA)
		"Sol/323806 2005 QP173", -- (MBA-MBA)
		"Sol/323807 2005 QD181", -- (MBA-MBA)
		"Sol/323808 2005 QX190", -- (MBA-MBA)
		"Sol/323810 2005 RU13", -- (MBA-MBA)
		"Sol/323813 2005 RF31", -- (MBA-MBA)
		"Sol/323814 2005 SW", -- (MBA-MBA)
		"Sol/323815 2005 SC2", -- (MBA-MBA)
		"Sol/323816 2005 SG6", -- (MBA-MBA)
		"Sol/323817 2005 SN11", -- (MBA-MBA)
		"Sol/323818 2005 SJ16", -- (MBA-MBA)
		"Sol/323819 2005 ST17", -- (MBA-MBA)
		"Sol/323820 2005 SG22", -- (MBA-MBA)
		"Sol/323821 2005 SU30", -- (MBA-MBA)
		"Sol/323822 2005 SM31", -- (MBA-MBA)
		"Sol/323823 2005 SR33", -- (MBA-MBA)
		"Sol/323824 2005 SA38", -- (MBA-MBA)
		"Sol/323825 2005 SJ38", -- (MBA-MBA)
		"Sol/323826 2005 SV38", -- (MBA-MBA)
		"Sol/323827 2005 SE42", -- (MBA-MBA)
		"Sol/323829 2005 SE44", -- (MBA-MBA)
		"Sol/323830 2005 SW50", -- (MBA-MBA)
		"Sol/323831 2005 SL51", -- (MBA-MBA)
		"Sol/323832 2005 SN51", -- (MBA-MBA)
		"Sol/323833 2005 SX51", -- (MBA-MBA)
		"Sol/323834 2005 SB54", -- (MBA-MBA)
		"Sol/323835 2005 SK58", -- (MBA-MBA)
		"Sol/323836 2005 SU59", -- (MBA-MBA)
		"Sol/323837 2005 ST62", -- (MBA-MBA)
		"Sol/323838 2005 SF66", -- (MBA-MBA)
		"Sol/323839 2005 SP66", -- (MBA-MBA)
		"Sol/323840 2005 SK75", -- (MBA-MBA)
		"Sol/323841 2005 SZ75", -- (MBA-MBA)
		"Sol/323842 2005 SV76", -- (MBA-MBA)
		"Sol/323843 2005 SH81", -- (MBA-MBA)
		"Sol/323844 2005 SO81", -- (MBA-MBA)
		"Sol/323845 2005 SJ85", -- (MBA-MBA)
		"Sol/323846 2005 SS86", -- (MBA-MBA)
		"Sol/323847 2005 SX86", -- (MBA-MBA)
		"Sol/323848 2005 SJ87", -- (MBA-MBA)
		"Sol/323849 2005 SG90", -- (MBA-MBA)
		"Sol/323850 2005 ST97", -- (MBA-MBA)
		"Sol/323851 2005 SU102", -- (MBA-MBA)
		"Sol/323852 2005 SZ102", -- (MBA-MBA)
		"Sol/323853 2005 SO108", -- (MBA-MBA)
		"Sol/323854 2005 SA110", -- (MBA-MBA)
		"Sol/323856 2005 SU117", -- (MBA-MBA)
		"Sol/323857 2005 ST122", -- (MBA-MBA)
		"Sol/323858 2005 SV122", -- (MBA-MBA)
		"Sol/323859 2005 SG126", -- (MBA-MBA)
		"Sol/323860 2005 SE127", -- (MBA-MBA)
		"Sol/323861 2005 ST142", -- (MBA-MBA)
		"Sol/323862 2005 SO143", -- (MBA-MBA)
		"Sol/323863 2005 SG148", -- (MBA-MBA)
		"Sol/323864 2005 SO151", -- (MBA-MBA)
		"Sol/323865 2005 ST153", -- (MBA-MBA)
		"Sol/323866 2005 SU155", -- (MBA-MBA)
		"Sol/323867 2005 SN156", -- (MBA-MBA)
		"Sol/323868 2005 SP159", -- (MBA-MBA)
		"Sol/323869 2005 SM161", -- (MBA-MBA)
		"Sol/323870 2005 SN162", -- (MBA-MBA)
		"Sol/323871 2005 SL163", -- (MBA-MBA)
		"Sol/323872 2005 SR165", -- (MBA-MBA)
		"Sol/323873 2005 SY167", -- (MBA-MBA)
		"Sol/323874 2005 SD169", -- (MBA-MBA)
		"Sol/323875 2005 SK170", -- (MBA-MBA)
		"Sol/323876 2005 SA172", -- (MBA-MBA)
		"Sol/323877 2005 SH172", -- (MBA-MBA)
		"Sol/323878 2005 SA183", -- (MBA-MBA)
		"Sol/323879 2005 SA204", -- (MBA-MBA)
		"Sol/323880 2005 SL206", -- (MBA-MBA)
		"Sol/323881 2005 SN207", -- (MBA-MBA)
		"Sol/323882 2005 SV220", -- (MBA-MBA)
		"Sol/323883 2005 SG227", -- (MBA-MBA)
		"Sol/323884 2005 SE238", -- (MBA-MBA)
		"Sol/323885 2005 SL238", -- (MBA-MBA)
		"Sol/323886 2005 SO242", -- (MBA-MBA)
		"Sol/323887 2005 ST243", -- (MBA-MBA)
		"Sol/323888 2005 SW245", -- (MBA-MBA)
		"Sol/323889 2005 SH246", -- (MBA-MBA)
		"Sol/323890 2005 SR246", -- (MBA-MBA)
		"Sol/323891 2005 SM255", -- (MBA-MBA)
		"Sol/323892 2005 SD270", -- (MBA-MBA)
		"Sol/323893 2005 SL278", -- (MBA-MBA)
		"Sol/323894 2005 SS287", -- (MBA-MBA)
		"Sol/323895 2005 SA288", -- (MBA-MBA)
		"Sol/323896 2005 SR293", -- (MBA-MBA)
		"Sol/323897 2005 TM1", -- (MBA-MBA)
		"Sol/323898 2005 TU1", -- (MBA-MBA)
		"Sol/323899 2005 TY4", -- (MBA-MBA)
		"Sol/323900 2005 TD10", -- (MBA-MBA)
		"Sol/323901 2005 TZ11", -- (MBA-MBA)
		"Sol/323902 2005 TZ24", -- (MBA-MBA)
		"Sol/323903 2005 TW27", -- (MBA-MBA)
		"Sol/323904 2005 TY27", -- (MBA-MBA)
		"Sol/323905 2005 TQ28", -- (MBA-MBA)
		"Sol/323906 2005 TL35", -- (MBA-MBA)
		"Sol/323907 2005 TY38", -- (MBA-MBA)
		"Sol/323908 2005 TT60", -- (MBA-MBA)
		"Sol/323909 2005 TZ69", -- (MBA-MBA)
		"Sol/323910 2005 TM74", -- (MBA-MBA)
		"Sol/323911 2005 TH75", -- (MBA-MBA)
		"Sol/323912 2005 TD78", -- (MBA-MBA)
		"Sol/323913 2005 TL79", -- (MBA-MBA)
		"Sol/323914 2005 TQ80", -- (MBA-MBA)
		"Sol/323915 2005 TG81", -- (MBA-MBA)
		"Sol/323916 2005 TV81", -- (MBA-MBA)
		"Sol/323917 2005 TP83", -- (MBA-MBA)
		"Sol/323918 2005 TN84", -- (MBA-MBA)
		"Sol/323919 2005 TG88", -- (MBA-MBA)
		"Sol/323920 2005 TW95", -- (MBA-MBA)
		"Sol/323921 2005 TQ96", -- (MBA-MBA)
		"Sol/323922 2005 TL97", -- (MBA-MBA)
		"Sol/323923 2005 TT101", -- (MBA-MBA)
		"Sol/323924 2005 TD104", -- (MBA-MBA)
		"Sol/323925 2005 TW105", -- (MBA-MBA)
		"Sol/323926 2005 TZ115", -- (MBA-MBA)
		"Sol/323927 2005 TW116", -- (MBA-MBA)
		"Sol/323928 2005 TW127", -- (MBA-MBA)
		"Sol/323929 2005 TX129", -- (MBA-MBA)
		"Sol/323930 2005 TS134", -- (MBA-MBA)
		"Sol/323931 2005 TC137", -- (MBA-MBA)
		"Sol/323932 2005 TO142", -- (MBA-MBA)
		"Sol/323933 2005 TU161", -- (MBA-MBA)
		"Sol/323934 2005 TT163", -- (MBA-MBA)
		"Sol/323935 2005 TM164", -- (MBA-MBA)
		"Sol/323936 2005 TX178", -- (MBA-MBA)
		"Sol/323937 2005 TL188", -- (MBA-MBA)
		"Sol/323938 2005 TE194", -- (MBA-MBA)
		"Sol/323939 2005 TG195", -- (MBA-MBA)
		"Sol/323940 2005 UR3", -- (MBA-MBA)
		"Sol/323941 2005 UP13", -- (MBA-MBA)
		"Sol/323942 2005 US15", -- (MBA-MBA)
		"Sol/323943 2005 UW16", -- (MBA-MBA)
		"Sol/323944 2005 UA18", -- (MBA-MBA)
		"Sol/323945 2005 UX21", -- (MBA-MBA)
		"Sol/323946 2005 UU25", -- (MBA-MBA)
		"Sol/323947 2005 UR27", -- (MBA-MBA)
		"Sol/323948 2005 UC28", -- (MBA-MBA)
		"Sol/323949 2005 UM36", -- (MBA-MBA)
		"Sol/323950 2005 UH38", -- (MBA-MBA)
		"Sol/323951 2005 UP38", -- (MBA-MBA)
		"Sol/323952 2005 UG45", -- (MBA-MBA)
		"Sol/323953 2005 UW47", -- (MBA-MBA)
		"Sol/323954 2005 UA48", -- (MBA-MBA)
		"Sol/323955 2005 UO48", -- (MBA-MBA)
		"Sol/323956 2005 UU50", -- (MBA-MBA)
		"Sol/323957 2005 UA52", -- (MBA-MBA)
		"Sol/323958 2005 UB61", -- (MBA-MBA)
		"Sol/323959 2005 US61", -- (MBA-MBA)
		"Sol/323960 2005 UC69", -- (MBA-MBA)
		"Sol/323961 2005 UF83", -- (MBA-MBA)
		"Sol/323962 2005 UV84", -- (MBA-MBA)
		"Sol/323963 2005 UG86", -- (MBA-MBA)
		"Sol/323964 2005 UO91", -- (MBA-MBA)
		"Sol/323965 2005 UT91", -- (MBA-MBA)
		"Sol/323966 2005 UA93", -- (MBA-MBA)
		"Sol/323967 2005 UV93", -- (MBA-MBA)
		"Sol/323968 2005 UU96", -- (MBA-MBA)
		"Sol/323969 2005 UA105", -- (MBA-MBA)
		"Sol/323970 2005 UC108", -- (MBA-MBA)
		"Sol/323971 2005 UR108", -- (MBA-MBA)
		"Sol/323972 2005 UP115", -- (MBA-MBA)
		"Sol/323973 2005 UG125", -- (MBA-MBA)
		"Sol/323974 2005 UV126", -- (MBA-MBA)
		"Sol/323975 2005 UH134", -- (MBA-MBA)
		"Sol/323976 2005 UW146", -- (MBA-MBA)
		"Sol/323977 2005 UZ148", -- (MBA-MBA)
		"Sol/323978 2005 UD149", -- (MBA-MBA)
		"Sol/323979 2005 UG149", -- (MBA-MBA)
		"Sol/323980 2005 UH150", -- (MBA-MBA)
		"Sol/323981 2005 UT153", -- (MBA-MBA)
		"Sol/323982 2005 UX174", -- (MBA-MBA)
		"Sol/323983 2005 UY176", -- (MBA-MBA)
		"Sol/323984 2005 UD179", -- (MBA-MBA)
		"Sol/323985 2005 US189", -- (MBA-MBA)
		"Sol/323986 2005 UE192", -- (MBA-MBA)
		"Sol/323987 2005 UH198", -- (MBA-MBA)
		"Sol/323988 2005 UO198", -- (MBA-MBA)
		"Sol/323989 2005 UY203", -- (MBA-MBA)
		"Sol/323990 2005 UF213", -- (MBA-MBA)
		"Sol/323991 2005 UN220", -- (MBA-MBA)
		"Sol/323992 2005 UA221", -- (MBA-MBA)
		"Sol/323993 2005 UL232", -- (MBA-MBA)
		"Sol/323994 2005 UB234", -- (MBA-MBA)
		"Sol/323995 2005 UB235", -- (MBA-MBA)
		"Sol/323996 2005 UG235", -- (MBA-MBA)
		"Sol/323997 2005 UC241", -- (MBA-MBA)
		"Sol/323998 2005 UM241", -- (MBA-MBA)
		"Sol/323999 2005 UP248", -- (MBA-MBA)
		"Sol/324000 2005 UD251", -- (MBA-MBA)
		"Sol/324001 2005 UB274", -- (MBA-MBA)
		"Sol/324002 2005 UL288", -- (MBA-MBA)
		"Sol/324003 2005 UV288", -- (MBA-MBA)
		"Sol/324004 2005 UL290", -- (MBA-MBA)
		"Sol/324005 2005 UU291", -- (MBA-MBA)
		"Sol/324006 2005 UK296", -- (MBA-MBA)
		"Sol/324007 2005 UL299", -- (MBA-MBA)
		"Sol/324008 2005 UG302", -- (MBA-MBA)
		"Sol/324009 2005 UO303", -- (MBA-MBA)
		"Sol/324010 2005 UB309", -- (MBA-MBA)
		"Sol/324011 2005 UV309", -- (MBA-MBA)
		"Sol/324012 2005 UO312", -- (MBA-MBA)
		"Sol/324013 2005 UO313", -- (MBA-MBA)
		"Sol/324014 2005 UZ324", -- (MBA-MBA)
		"Sol/324015 2005 UW330", -- (MBA-MBA)
		"Sol/324016 2005 UV348", -- (MBA-MBA)
		"Sol/324017 2005 UT349", -- (MBA-MBA)
		"Sol/324018 2005 UE352", -- (MBA-MBA)
		"Sol/324019 2005 UW368", -- (MBA-MBA)
		"Sol/324020 2005 UF376", -- (MBA-MBA)
		"Sol/324021 2005 UB378", -- (MBA-MBA)
		"Sol/324022 2005 UH381", -- (MBA-MBA)
		"Sol/324023 2005 UO383", -- (MBA-MBA)
		"Sol/324024 2005 UV389", -- (MBA-MBA)
		"Sol/324025 2005 UB402", -- (MBA-MBA)
		"Sol/324026 2005 UB405", -- (MBA-MBA)
		"Sol/324027 2005 UF414", -- (MBA-MBA)
		"Sol/324028 2005 UM422", -- (MBA-MBA)
		"Sol/324029 2005 UY428", -- (MBA-MBA)
		"Sol/324030 2005 UJ432", -- (MBA-MBA)
		"Sol/324031 2005 UN436", -- (MBA-MBA)
		"Sol/324032 2005 UW438", -- (MBA-MBA)
		"Sol/324033 2005 UD440", -- (MBA-MBA)
		"Sol/324034 2005 UA442", -- (MBA-MBA)
		"Sol/324035 2005 US442", -- (MBA-MBA)
		"Sol/324036 2005 UZ446", -- (MBA-MBA)
		"Sol/324037 2005 UN455", -- (MBA-MBA)
		"Sol/324038 2005 UM479", -- (MBA-MBA)
		"Sol/324040 2005 UX481", -- (MBA-MBA)
		"Sol/324041 2005 UK495", -- (MBA-MBA)
		"Sol/324042 2005 UZ495", -- (MBA-MBA)
		"Sol/324043 2005 UZ511", -- (MBA-MBA)
		"Sol/324044 2005 US516", -- (MBA-MBA)
		"Sol/324045 2005 UO525", -- (MBA-MBA)
		"Sol/324046 2005 UJ527", -- (MBA-MBA)
		"Sol/324048 2005 VR2", -- (MBA-MBA)
		"Sol/324049 2005 VA26", -- (MBA-MBA)
		"Sol/324050 2005 VB28", -- (MBA-MBA)
		"Sol/324051 2005 VZ29", -- (MBA-MBA)
		"Sol/324052 2005 VD31", -- (MBA-MBA)
		"Sol/324053 2005 VS42", -- (MBA-MBA)
		"Sol/324054 2005 VA53", -- (MBA-MBA)
		"Sol/324055 2005 VZ53", -- (MBA-MBA)
		"Sol/324056 2005 VU56", -- (MBA-MBA)
		"Sol/324057 2005 VG58", -- (MBA-MBA)
		"Sol/324058 2005 VH59", -- (MBA-MBA)
		"Sol/324059 2005 VX60", -- (MBA-MBA)
		"Sol/324060 2005 VC61", -- (MBA-MBA)
		"Sol/324062 2005 VF63", -- (MBA-MBA)
		"Sol/324063 2005 VK66", -- (MBA-MBA)
		"Sol/324064 2005 VT77", -- (MBA-MBA)
		"Sol/324065 2005 VB87", -- (MBA-MBA)
		"Sol/324066 2005 VL97", -- (MBA-MBA)
		"Sol/324067 2005 VM97", -- (MBA-MBA)
		"Sol/324068 2005 VY123", -- (MBA-MBA)
		"Sol/324069 2005 VC124", -- (MBA-MBA)
		"Sol/324070 2005 WK1", -- (MBA-MBA)
		"Sol/324071 2005 WA26", -- (MBA-MBA)
		"Sol/324072 2005 WL26", -- (MBA-MBA)
		"Sol/324073 2005 WA27", -- (MBA-MBA)
		"Sol/324074 2005 WX30", -- (MBA-MBA)
		"Sol/324075 2005 WH43", -- (MBA-MBA)
		"Sol/324076 2005 WR49", -- (MBA-MBA)
		"Sol/324077 2005 WU58", -- (MBA-MBA)
		"Sol/324078 2005 WZ67", -- (MBA-MBA)
		"Sol/324079 2005 WD75", -- (MBA-MBA)
		"Sol/324080 2005 WP75", -- (MBA-MBA)
		"Sol/324081 2005 WL87", -- (MBA-MBA)
		"Sol/324082 2005 WJ90", -- (MBA-MBA)
		"Sol/324083 2005 WW94", -- (MBA-MBA)
		"Sol/324084 2005 WY100", -- (MBA-MBA)
		"Sol/324085 2005 WJ102", -- (MBA-MBA)
		"Sol/324086 2005 WU102", -- (MBA-MBA)
		"Sol/324087 2005 WS114", -- (MBA-MBA)
		"Sol/324088 2005 WJ121", -- (MBA-MBA)
		"Sol/324089 2005 WC122", -- (MBA-MBA)
		"Sol/324090 2005 WR123", -- (MBA-MBA)
		"Sol/324091 2005 WQ125", -- (MBA-MBA)
		"Sol/324092 2005 WX140", -- (MBA-MBA)
		"Sol/324093 2005 WB142", -- (MBA-MBA)
		"Sol/324094 2005 WY144", -- (MBA-MBA)
		"Sol/324095 2005 WB153", -- (MBA-MBA)
		"Sol/324096 2005 WT153", -- (MBA-MBA)
		"Sol/324097 2005 WX162", -- (MBA-MBA)
		"Sol/324098 2005 WJ164", -- (MBA-MBA)
		"Sol/324099 2005 WR187", -- (MBA-MBA)
		"Sol/324100 2005 WD195", -- (MBA-MBA)
		"Sol/324101 2005 WA203", -- (MBA-MBA)
		"Sol/324102 2005 XJ12", -- (MBA-MBA)
		"Sol/324103 2005 XK20", -- (MBA-MBA)
		"Sol/324104 2005 XD23", -- (MBA-MBA)
		"Sol/324105 2005 XE30", -- (MBA-MBA)
		"Sol/324106 2005 XB51", -- (MBA-MBA)
		"Sol/324107 2005 XE52", -- (MBA-MBA)
		"Sol/324108 2005 XS57", -- (MBA-MBA)
		"Sol/324109 2005 XL68", -- (MBA-MBA)
		"Sol/324110 2005 XX73", -- (MBA-MBA)
		"Sol/324111 2005 XO77", -- (MBA-MBA)
		"Sol/324112 2005 XF84", -- (MBA-MBA)
		"Sol/324113 2005 XX89", -- (MBA-MBA)
		"Sol/324114 2005 XU109", -- (MBA-MBA)
		"Sol/324115 2005 XL116", -- (MBA-MBA)
		"Sol/324116 2005 YU7", -- (MBA-MBA)
		"Sol/324117 2005 YN14", -- (MBA-MBA)
		"Sol/324118 2005 YO16", -- (MBA-MBA)
		"Sol/324119 2005 YG17", -- (MBA-MBA)
		"Sol/324120 2005 YP18", -- (MBA-MBA)
		"Sol/324121 2005 YT18", -- (MBA-MBA)
		"Sol/324123 2005 YF31", -- (MBA-MBA)
		"Sol/324124 2005 YC32", -- (MBA-MBA)
		"Sol/324125 2005 YD33", -- (MBA-MBA)
		"Sol/324126 2005 YR38", -- (MBA-MBA)
		"Sol/324127 2005 YY39", -- (MBA-MBA)
		"Sol/324128 2005 YY46", -- (MBA-MBA)
		"Sol/324129 2005 YX52", -- (MBA-MBA)
		"Sol/324130 2005 YL54", -- (MBA-MBA)
		"Sol/324131 2005 YA55", -- (MBA-MBA)
		"Sol/324132 2005 YY55", -- (MBA-MBA)
		"Sol/324133 2005 YA60", -- (MBA-MBA)
		"Sol/324134 2005 YQ65", -- (MBA-MBA)
		"Sol/324135 2005 YZ66", -- (MBA-MBA)
		"Sol/324136 2005 YD85", -- (MBA-MBA)
		"Sol/324137 2005 YH86", -- (MBA-MBA)
		"Sol/324138 2005 YM86", -- (MBA-MBA)
		"Sol/324139 2005 YY87", -- (MBA-MBA)
		"Sol/324140 2005 YX89", -- (MBA-MBA)
		"Sol/324141 2005 YR91", -- (MBA-MBA)
		"Sol/324142 2005 YF92", -- (MBA-MBA)
		"Sol/324143 2005 YE112", -- (MBA-MBA)
		"Sol/324144 2005 YH117", -- (MBA-MBA)
		"Sol/324145 2005 YZ123", -- (MBA-MBA)
		"Sol/324146 2005 YP125", -- (MBA-MBA)
		"Sol/324147 2005 YP142", -- (MBA-MBA)
		"Sol/324148 2005 YY152", -- (MBA-MBA)
		"Sol/324149 2005 YL153", -- (MBA-MBA)
		"Sol/324150 2005 YU162", -- (MBA-MBA)
		"Sol/324151 2005 YG167", -- (MBA-MBA)
		"Sol/324153 2005 YV168", -- (MBA-MBA)
		"Sol/324154 2005 YN176", -- (MBA-MBA)
		"Sol/324155 2005 YE177", -- (MBA-MBA)
		"Sol/324156 2005 YZ178", -- (MBA-MBA)
		"Sol/324157 2005 YC190", -- (MBA-MBA)
		"Sol/324158 2005 YY192", -- (MBA-MBA)
		"Sol/324159 2005 YF199", -- (MBA-MBA)
		"Sol/324160 2005 YO201", -- (MBA-MBA)
		"Sol/324161 2005 YH205", -- (MBA-MBA)
		"Sol/324162 2005 YV210", -- (MBA-MBA)
		"Sol/324163 2005 YP251", -- (MBA-MBA)
		"Sol/324164 2005 YZ255", -- (MBA-MBA)
		"Sol/324165 2005 YT264", -- (MBA-MBA)
		"Sol/324166 2005 YS268", -- (MBA-MBA)
		"Sol/324167 2005 YM270", -- (MBA-MBA)
		"Sol/324168 2005 YD278", -- (MBA-MBA)
		"Sol/324169 2005 YK283", -- (MBA-MBA)
		"Sol/324170 2005 YS284", -- (MBA-MBA)
		"Sol/324171 2006 AJ", -- (MBA-MBA)
		"Sol/324172 2006 AC4", -- (MBA-MBA)
		"Sol/324173 2006 AM7", -- (MBA-MBA)
		"Sol/324174 2006 AX10", -- (MBA-MBA)
		"Sol/324176 2006 AN20", -- (MBA-MBA)
		"Sol/324177 2006 AV25", -- (MBA-MBA)
		"Sol/324178 2006 AD26", -- (MBA-MBA)
		"Sol/324179 2006 AA27", -- (MBA-MBA)
		"Sol/324180 2006 AX34", -- (MBA-MBA)
		"Sol/324181 2006 AC35", -- (MBA-MBA)
		"Sol/324182 2006 AX36", -- (MBA-MBA)
		"Sol/324183 2006 AU37", -- (MBA-MBA)
		"Sol/324184 2006 AT41", -- (MBA-MBA)
		"Sol/324185 2006 AT48", -- (MBA-MBA)
		"Sol/324186 2006 AS49", -- (MBA-MBA)
		"Sol/324187 2006 AU58", -- (MBA-MBA)
		"Sol/324188 2006 AJ61", -- (MBA-MBA)
		"Sol/324189 2006 AV62", -- (MBA-MBA)
		"Sol/324190 2006 AN63", -- (MBA-MBA)
		"Sol/324191 2006 AX65", -- (MBA-MBA)
		"Sol/324192 2006 AZ66", -- (MBA-MBA)
		"Sol/324193 2006 AJ67", -- (MBA-MBA)
		"Sol/324194 2006 AN68", -- (MBA-MBA)
		"Sol/324195 2006 AW68", -- (MBA-MBA)
		"Sol/324196 2006 AN70", -- (MBA-MBA)
		"Sol/324197 2006 AG72", -- (MBA-MBA)
		"Sol/324198 2006 AL73", -- (MBA-MBA)
		"Sol/324199 2006 AE78", -- (MBA-MBA)
		"Sol/324200 2006 AV79", -- (MBA-MBA)
		"Sol/324201 2006 AB81", -- (MBA-MBA)
		"Sol/324202 2006 AF85", -- (MBA-MBA)
		"Sol/324203 2006 AE89", -- (MBA-MBA)
		"Sol/324204 2006 AT91", -- (MBA-MBA)
		"Sol/324205 2006 AC96", -- (MBA-MBA)
		"Sol/324206 2006 AW97", -- (MBA-MBA)
		"Sol/324207 2006 AO102", -- (MBA-MBA)
		"Sol/324208 2006 AS103", -- (MBA-MBA)
		"Sol/324209 2006 BQ2", -- (MBA-MBA)
		"Sol/324210 2006 BN10", -- (MBA-MBA)
		"Sol/324211 2006 BJ19", -- (MBA-MBA)
		"Sol/324212 2006 BY23", -- (MBA-MBA)
		"Sol/324213 2006 BR27", -- (MBA-MBA)
		"Sol/324214 2006 BC31", -- (MBA-MBA)
		"Sol/324215 2006 BH33", -- (MBA-MBA)
		"Sol/324216 2006 BM33", -- (MBA-MBA)
		"Sol/324217 2006 BF39", -- (MBA-MBA)
		"Sol/324218 2006 BO41", -- (MBA-MBA)
		"Sol/324219 2006 BA44", -- (MBA-MBA)
		"Sol/324220 2006 BP51", -- (MBA-MBA)
		"Sol/324221 2006 BM56", -- (MBA-MBA)
		"Sol/324222 2006 BK60", -- (MBA-MBA)
		"Sol/324223 2006 BG61", -- (MBA-MBA)
		"Sol/324224 2006 BV68", -- (MBA-MBA)
		"Sol/324225 2006 BB71", -- (MBA-MBA)
		"Sol/324226 2006 BW78", -- (MBA-MBA)
		"Sol/324227 2006 BE93", -- (MBA-MBA)
		"Sol/324228 2006 BR100", -- (MBA-MBA)
		"Sol/324229 2006 BY100", -- (MBA-MBA)
		"Sol/324230 2006 BH108", -- (MBA-MBA)
		"Sol/324231 2006 BA111", -- (MBA-MBA)
		"Sol/324232 2006 BO113", -- (MBA-MBA)
		"Sol/324233 2006 BQ115", -- (MBA-MBA)
		"Sol/324234 2006 BH119", -- (MBA-MBA)
		"Sol/324235 2006 BH121", -- (MBA-MBA)
		"Sol/324236 2006 BP121", -- (MBA-MBA)
		"Sol/324238 2006 BG131", -- (MBA-MBA)
		"Sol/324239 2006 BB135", -- (MBA-MBA)
		"Sol/324240 2006 BZ153", -- (MBA-MBA)
		"Sol/324241 2006 BJ155", -- (MBA-MBA)
		"Sol/324242 2006 BA161", -- (MBA-MBA)
		"Sol/324243 2006 BC162", -- (MBA-MBA)
		"Sol/324244 2006 BJ162", -- (MBA-MBA)
		"Sol/324245 2006 BR164", -- (MBA-MBA)
		"Sol/324246 2006 BJ169", -- (MBA-MBA)
		"Sol/324247 2006 BW169", -- (MBA-MBA)
		"Sol/324248 2006 BD172", -- (MBA-MBA)
		"Sol/324249 2006 BG177", -- (MBA-MBA)
		"Sol/324250 2006 BX181", -- (MBA-MBA)
		"Sol/324251 2006 BC184", -- (MBA-MBA)
		"Sol/324252 2006 BT184", -- (MBA-MBA)
		"Sol/324253 2006 BM185", -- (MBA-MBA)
		"Sol/324254 2006 BE189", -- (MBA-MBA)
		"Sol/324255 2006 BQ203", -- (MBA-MBA)
		"Sol/324256 2006 BZ210", -- (MBA-MBA)
		"Sol/324257 2006 BH211", -- (MBA-MBA)
		"Sol/324258 2006 BH212", -- (MBA-MBA)
		"Sol/324259 2006 BZ214", -- (MBA-MBA)
		"Sol/324260 2006 BT217", -- (MBA-MBA)
		"Sol/324261 2006 BQ226", -- (MBA-MBA)
		"Sol/324262 2006 BV226", -- (MBA-MBA)
		"Sol/324263 2006 BN232", -- (MBA-MBA)
		"Sol/324264 2006 BN239", -- (MBA-MBA)
		"Sol/324265 2006 BO243", -- (MBA-MBA)
		"Sol/324266 2006 BR262", -- (MBA-MBA)
		"Sol/324267 2006 BC265", -- (MBA-MBA)
		"Sol/324269 2006 BT274", -- (MBA-MBA)
		"Sol/324270 2006 BB275", -- (MBA-MBA)
		"Sol/324271 2006 BG278", -- (MBA-MBA)
		"Sol/324272 2006 BV278", -- (MBA-MBA)
		"Sol/324273 2006 BS283", -- (MBA-MBA)
		"Sol/324274 2006 CT2", -- (MBA-MBA)
		"Sol/324275 2006 CH10", -- (MBA-MBA)
		"Sol/324276 2006 CF12", -- (MBA-MBA)
		"Sol/324277 2006 CA26", -- (MBA-MBA)
		"Sol/324278 2006 CQ37", -- (MBA-MBA)
		"Sol/324279 2006 CE39", -- (MBA-MBA)
		"Sol/324280 2006 CE45", -- (MBA-MBA)
		"Sol/324281 2006 CV48", -- (MBA-MBA)
		"Sol/324282 2006 CU49", -- (MBA-MBA)
		"Sol/324283 2006 CM54", -- (MBA-MBA)
		"Sol/324284 2006 CJ59", -- (MBA-MBA)
		"Sol/324285 2006 CG61", -- (MBA-MBA)
		"Sol/324286 2006 CA62", -- (MBA-MBA)
		"Sol/324287 2006 DO", -- (MBA-MBA)
		"Sol/324288 2006 DV9", -- (MBA-MBA)
		"Sol/324289 2006 DE15", -- (MBA-MBA)
		"Sol/324290 2006 DG15", -- (MBA-MBA)
		"Sol/324292 2006 DK41", -- (MBA-MBA)
		"Sol/324293 2006 DV45", -- (MBA-MBA)
		"Sol/324295 2006 DT55", -- (MBA-MBA)
		"Sol/324297 2006 DA57", -- (MBA-MBA)
		"Sol/324298 2006 DC71", -- (MBA-MBA)
		"Sol/324299 2006 DC77", -- (MBA-MBA)
		"Sol/324300 2006 DR84", -- (MBA-MBA)
		"Sol/324302 2006 DT101", -- (MBA-MBA)
		"Sol/324303 2006 DK111", -- (MBA-MBA)
		"Sol/324304 2006 DP118", -- (MBA-MBA)
		"Sol/324305 2006 DL123", -- (MBA-MBA)
		"Sol/324306 2006 DD132", -- (MBA-MBA)
		"Sol/324307 2006 DR141", -- (MBA-MBA)
		"Sol/324308 2006 DG153", -- (MBA-MBA)
		"Sol/324309 2006 DV181", -- (MBA-MBA)
		"Sol/324310 2006 DQ184", -- (MBA-MBA)
		"Sol/324313 2006 DA195", -- (MBA-MBA)
		"Sol/324314 2006 DF196", -- (MBA-MBA)
		"Sol/324315 2006 DR198", -- (MBA-MBA)
		"Sol/324316 2006 DZ199", -- (MBA-MBA)
		"Sol/324317 2006 EP52", -- (MBA-MBA)
		"Sol/324318 2006 FY11", -- (MBA-MBA)
		"Sol/324319 2006 GG20", -- (MBA-MBA)
		"Sol/324321 2006 HS50", -- (MBA-MBA)
		"Sol/324323 2006 HL90", -- (MBA-MBA)
		"Sol/324324 2006 HP92", -- (MBA-MBA)
		"Sol/324325 2006 HZ144", -- (MBA-MBA)
		"Sol/324326 2006 HL147", -- (MBA-MBA)
		"Sol/324328 2006 KM61", -- (MBA-MBA)
		"Sol/324329 2006 KU71", -- (MBA-MBA)
		"Sol/324330 2006 OG1", -- (MBA-MBA)
		"Sol/324332 2006 OR12", -- (MBA-MBA)
		"Sol/324333 2006 OW16", -- (MBA-MBA)
		"Sol/324334 2006 PO", -- (MBA-MBA)
		"Sol/324335 2006 PG5", -- (MBA-MBA)
		"Sol/324336 2006 PC11", -- (MBA-MBA)
		"Sol/324337 2006 PV13", -- (MBA-MBA)
		"Sol/324338 2006 PZ14", -- (MBA-MBA)
		"Sol/324339 2006 PO16", -- (MBA-MBA)
		"Sol/324340 2006 PB21", -- (MBA-MBA)
		"Sol/324341 2006 PN26", -- (MBA-MBA)
		"Sol/324342 2006 PB27", -- (MBA-MBA)
		"Sol/324343 2006 QV2", -- (MBA-MBA)
		"Sol/324344 2006 QH10", -- (MBA-MBA)
		"Sol/324345 2006 QZ11", -- (MBA-MBA)
		"Sol/324346 2006 QQ16", -- (MBA-MBA)
		"Sol/324347 2006 QR18", -- (MBA-MBA)
		"Sol/324348 2006 QW24", -- (MBA-MBA)
		"Sol/324349 2006 QQ31", -- (MBA-MBA)
		"Sol/324350 2006 QZ33", -- (MBA-MBA)
		"Sol/324351 2006 QY35", -- (MBA-MBA)
		"Sol/324352 2006 QC38", -- (MBA-MBA)
		"Sol/324353 2006 QR55", -- (MBA-MBA)
		"Sol/324354 2006 QJ57", -- (MBA-MBA)
		"Sol/324355 2006 QA61", -- (MBA-MBA)
		"Sol/324356 2006 QU80", -- (MBA-MBA)
		"Sol/324357 2006 QB81", -- (MBA-MBA)
		"Sol/324358 2006 QB100", -- (MBA-MBA)
		"Sol/324359 2006 QL106", -- (MBA-MBA)
		"Sol/324360 2006 QG108", -- (MBA-MBA)
		"Sol/324361 2006 QV114", -- (MBA-MBA)
		"Sol/324362 2006 QE116", -- (MBA-MBA)
		"Sol/324363 2006 QF116", -- (MBA-MBA)
		"Sol/324364 2006 QO121", -- (MBA-MBA)
		"Sol/324365 2006 QD129", -- (MBA-MBA)
		"Sol/324367 2006 QY139", -- (MBA-MBA)
		"Sol/324368 2006 QZ165", -- (MBA-MBA)
		"Sol/324369 2006 QF166", -- (MBA-MBA)
		"Sol/324370 2006 QV167", -- (MBA-MBA)
		"Sol/324371 2006 QH183", -- (MBA-MBA)
		"Sol/324372 2006 RW2", -- (MBA-MBA)
		"Sol/324373 2006 RA4", -- (MBA-MBA)
		"Sol/324374 2006 RE9", -- (MBA-MBA)
		"Sol/324375 2006 RN11", -- (MBA-MBA)
		"Sol/324376 2006 RY17", -- (MBA-MBA)
		"Sol/324377 2006 RZ27", -- (MBA-MBA)
		"Sol/324378 2006 RO33", -- (MBA-MBA)
		"Sol/324379 2006 RY35", -- (MBA-MBA)
		"Sol/324380 2006 RW37", -- (MBA-MBA)
		"Sol/324381 2006 RB53", -- (MBA-MBA)
		"Sol/324382 2006 RH59", -- (MBA-MBA)
		"Sol/324383 2006 RS78", -- (MBA-MBA)
		"Sol/324384 2006 RJ88", -- (MBA-MBA)
		"Sol/324385 2006 RN90", -- (MBA-MBA)
		"Sol/324386 2006 RL95", -- (MBA-MBA)
		"Sol/324388 2006 RH112", -- (MBA-MBA)
		"Sol/324389 2006 SV3", -- (MBA-MBA)
		"Sol/324390 2006 SM18", -- (MBA-MBA)
		"Sol/324391 2006 SD21", -- (MBA-MBA)
		"Sol/324392 2006 SO22", -- (MBA-MBA)
		"Sol/324393 2006 SD31", -- (MBA-MBA)
		"Sol/324394 2006 SH36", -- (MBA-MBA)
		"Sol/324395 2006 SB43", -- (MBA-MBA)
		"Sol/324396 2006 SR53", -- (MBA-MBA)
		"Sol/324397 2006 SP55", -- (MBA-MBA)
		"Sol/324398 2006 SX88", -- (MBA-MBA)
		"Sol/324399 2006 SU91", -- (MBA-MBA)
		"Sol/324400 2006 SQ108", -- (MBA-MBA)
		"Sol/324401 2006 SZ122", -- (MBA-MBA)
		"Sol/324402 2006 SM150", -- (MBA-MBA)
		"Sol/324403 2006 SM151", -- (MBA-MBA)
		"Sol/324404 2006 SE155", -- (MBA-MBA)
		"Sol/324405 2006 ST160", -- (MBA-MBA)
		"Sol/324406 2006 SP185", -- (MBA-MBA)
		"Sol/324407 2006 SB197", -- (MBA-MBA)
		"Sol/324408 2006 SH200", -- (MBA-MBA)
		"Sol/324409 2006 SE202", -- (MBA-MBA)
		"Sol/324410 2006 SY216", -- (MBA-MBA)
		"Sol/324411 2006 SE217", -- (MBA-MBA)
		"Sol/324412 2006 SL219", -- (MBA-MBA)
		"Sol/324413 2006 SH242", -- (MBA-MBA)
		"Sol/324414 2006 SM247", -- (MBA-MBA)
		"Sol/324415 2006 ST265", -- (MBA-MBA)
		"Sol/324416 2006 SN280", -- (MBA-MBA)
		"Sol/324417 2006 SS290", -- (MBA-MBA)
		"Sol/324418 2006 SX305", -- (MBA-MBA)
		"Sol/324419 2006 SE307", -- (MBA-MBA)
		"Sol/324420 2006 SD315", -- (MBA-MBA)
		"Sol/324421 2006 SM320", -- (MBA-MBA)
		"Sol/324422 2006 SN320", -- (MBA-MBA)
		"Sol/324423 2006 SD323", -- (MBA-MBA)
		"Sol/324424 2006 SC325", -- (MBA-MBA)
		"Sol/324425 2006 SZ350", -- (MBA-MBA)
		"Sol/324426 2006 SX354", -- (MBA-MBA)
		"Sol/324427 2006 SR358", -- (MBA-MBA)
		"Sol/324428 2006 SD360", -- (MBA-MBA)
		"Sol/324429 2006 SF372", -- (MBA-MBA)
		"Sol/324430 2006 SL393", -- (MBA-MBA)
		"Sol/324431 2006 SY403", -- (MBA-MBA)
		"Sol/324432 2006 SL408", -- (MBA-MBA)
		"Sol/324433 2006 SP408", -- (MBA-MBA)
		"Sol/324434 2006 ST409", -- (MBA-MBA)
		"Sol/324435 2006 TA2", -- (MBA-MBA)
		"Sol/324436 2006 TO8", -- (MBA-MBA)
		"Sol/324437 2006 TX21", -- (MBA-MBA)
		"Sol/324438 2006 TP29", -- (MBA-MBA)
		"Sol/324439 2006 TU30", -- (MBA-MBA)
		"Sol/324440 2006 TU33", -- (MBA-MBA)
		"Sol/324441 2006 TB38", -- (MBA-MBA)
		"Sol/324442 2006 TY50", -- (MBA-MBA)
		"Sol/324443 2006 TJ54", -- (MBA-MBA)
		"Sol/324444 2006 TS69", -- (MBA-MBA)
		"Sol/324445 2006 TW75", -- (MBA-MBA)
		"Sol/324446 2006 TK79", -- (MBA-MBA)
		"Sol/324447 2006 TR82", -- (MBA-MBA)
		"Sol/324448 2006 TU93", -- (MBA-MBA)
		"Sol/324449 2006 TR101", -- (MBA-MBA)
		"Sol/324450 2006 TR102", -- (MBA-MBA)
		"Sol/324451 2006 TA107", -- (MBA-MBA)
		"Sol/324452 2006 TE124", -- (MBA-MBA)
		"Sol/324453 2006 TH124", -- (MBA-MBA)
		"Sol/324454 2006 TV124", -- (MBA-MBA)
		"Sol/324455 2006 UH1", -- (MBA-MBA)
		"Sol/324456 2006 UE8", -- (MBA-MBA)
		"Sol/324457 2006 UH8", -- (MBA-MBA)
		"Sol/324458 2006 UR8", -- (MBA-MBA)
		"Sol/324459 2006 UZ9", -- (MBA-MBA)
		"Sol/324460 2006 UJ16", -- (MBA-MBA)
		"Sol/324461 2006 UP16", -- (MBA-MBA)
		"Sol/324462 2006 UJ20", -- (MBA-MBA)
		"Sol/324463 2006 UR26", -- (MBA-MBA)
		"Sol/324464 2006 UW26", -- (MBA-MBA)
		"Sol/324465 2006 UB33", -- (MBA-MBA)
		"Sol/324466 2006 UT42", -- (MBA-MBA)
		"Sol/324467 2006 UP43", -- (MBA-MBA)
		"Sol/324468 2006 UU53", -- (MBA-MBA)
		"Sol/324469 2006 UC55", -- (MBA-MBA)
		"Sol/324470 2006 UU69", -- (MBA-MBA)
		"Sol/324471 2006 UN73", -- (MBA-MBA)
		"Sol/324472 2006 UZ82", -- (MBA-MBA)
		"Sol/324473 2006 UC88", -- (MBA-MBA)
		"Sol/324474 2006 UZ89", -- (MBA-MBA)
		"Sol/324475 2006 UB92", -- (MBA-MBA)
		"Sol/324476 2006 US95", -- (MBA-MBA)
		"Sol/324477 2006 UU99", -- (MBA-MBA)
		"Sol/324478 2006 UQ100", -- (MBA-MBA)
		"Sol/324479 2006 UJ104", -- (MBA-MBA)
		"Sol/324480 2006 UN104", -- (MBA-MBA)
		"Sol/324481 2006 US108", -- (MBA-MBA)
		"Sol/324482 2006 UK133", -- (MBA-MBA)
		"Sol/324483 2006 UL135", -- (MBA-MBA)
		"Sol/324484 2006 UO136", -- (MBA-MBA)
		"Sol/324485 2006 UA142", -- (MBA-MBA)
		"Sol/324486 2006 UY142", -- (MBA-MBA)
		"Sol/324487 2006 UL156", -- (MBA-MBA)
		"Sol/324488 2006 UD179", -- (MBA-MBA)
		"Sol/324489 2006 UD202", -- (MBA-MBA)
		"Sol/324490 2006 UH208", -- (MBA-MBA)
		"Sol/324491 2006 UK210", -- (MBA-MBA)
		"Sol/324492 2006 US232", -- (MBA-MBA)
		"Sol/324493 2006 UO233", -- (MBA-MBA)
		"Sol/324494 2006 UA235", -- (MBA-MBA)
		"Sol/324495 2006 UD248", -- (MBA-MBA)
		"Sol/324496 2006 UV260", -- (MBA-MBA)
		"Sol/324497 2006 UN271", -- (MBA-MBA)
		"Sol/324498 2006 UM279", -- (MBA-MBA)
		"Sol/324499 2006 UG285", -- (MBA-MBA)
		"Sol/324500 2006 UJ285", -- (MBA-MBA)
		"Sol/324501 2006 UQ286", -- (MBA-MBA)
		"Sol/324502 2006 UO288", -- (MBA-MBA)
		"Sol/324503 2006 UY328", -- (MBA-MBA)
		"Sol/324504 2006 UQ334", -- (MBA-MBA)
		"Sol/324505 2006 UC346", -- (MBA-MBA)
		"Sol/324506 2006 VZ5", -- (MBA-MBA)
		"Sol/324507 2006 VV20", -- (MBA-MBA)
		"Sol/324508 2006 VN29", -- (MBA-MBA)
		"Sol/324509 2006 VZ32", -- (MBA-MBA)
		"Sol/324510 2006 VG37", -- (MBA-MBA)
		"Sol/324511 2006 VH45", -- (MBA-MBA)
		"Sol/324512 2006 VD46", -- (MBA-MBA)
		"Sol/324513 2006 VD51", -- (MBA-MBA)
		"Sol/324514 2006 VH55", -- (MBA-MBA)
		"Sol/324515 2006 VS55", -- (MBA-MBA)
		"Sol/324516 2006 VV55", -- (MBA-MBA)
		"Sol/324517 2006 VV72", -- (MBA-MBA)
		"Sol/324518 2006 VW72", -- (MBA-MBA)
		"Sol/324519 2006 VC85", -- (MBA-MBA)
		"Sol/324520 2006 VS87", -- (MBA-MBA)
		"Sol/324521 2006 VS92", -- (MBA-MBA)
		"Sol/324522 2006 VJ101", -- (MBA-MBA)
		"Sol/324523 2006 VU106", -- (MBA-MBA)
		"Sol/324525 2006 VZ111", -- (MBA-MBA)
		"Sol/324526 2006 VX113", -- (MBA-MBA)
		"Sol/324527 2006 VN119", -- (MBA-MBA)
		"Sol/324528 2006 VA128", -- (MBA-MBA)
		"Sol/324529 2006 VW135", -- (MBA-MBA)
		"Sol/324530 2006 VJ138", -- (MBA-MBA)
		"Sol/324531 2006 VD139", -- (MBA-MBA)
		"Sol/324532 2006 VR144", -- (MBA-MBA)
		"Sol/324533 2006 VF146", -- (MBA-MBA)
		"Sol/324534 2006 VW168", -- (MBA-MBA)
		"Sol/324535 2006 VZ173", -- (MBA-MBA)
		"Sol/324536 2006 WW9", -- (MBA-MBA)
		"Sol/324537 2006 WL11", -- (MBA-MBA)
		"Sol/324538 2006 WG12", -- (MBA-MBA)
		"Sol/324539 2006 WA17", -- (MBA-MBA)
		"Sol/324540 2006 WT27", -- (MBA-MBA)
		"Sol/324541 2006 WM30", -- (MBA-MBA)
		"Sol/324542 2006 WZ34", -- (MBA-MBA)
		"Sol/324543 2006 WW41", -- (MBA-MBA)
		"Sol/324544 2006 WH42", -- (MBA-MBA)
		"Sol/324545 2006 WK44", -- (MBA-MBA)
		"Sol/324546 2006 WO48", -- (MBA-MBA)
		"Sol/324547 2006 WC50", -- (MBA-MBA)
		"Sol/324548 2006 WD57", -- (MBA-MBA)
		"Sol/324549 2006 WN64", -- (MBA-MBA)
		"Sol/324550 2006 WB68", -- (MBA-MBA)
		"Sol/324551 2006 WA69", -- (MBA-MBA)
		"Sol/324552 2006 WG78", -- (MBA-MBA)
		"Sol/324553 2006 WL80", -- (MBA-MBA)
		"Sol/324554 2006 WM82", -- (MBA-MBA)
		"Sol/324555 2006 WJ83", -- (MBA-MBA)
		"Sol/324556 2006 WP92", -- (MBA-MBA)
		"Sol/324557 2006 WZ97", -- (MBA-MBA)
		"Sol/324558 2006 WR98", -- (MBA-MBA)
		"Sol/324559 2006 WG102", -- (MBA-MBA)
		"Sol/324560 2006 WR109", -- (MBA-MBA)
		"Sol/324561 2006 WM111", -- (MBA-MBA)
		"Sol/324562 2006 WZ116", -- (MBA-MBA)
		"Sol/324563 2006 WC120", -- (MBA-MBA)
		"Sol/324564 2006 WP130", -- (MBA-MBA)
		"Sol/324565 2006 WD136", -- (MBA-MBA)
		"Sol/324566 2006 WX136", -- (MBA-MBA)
		"Sol/324567 2006 WP140", -- (MBA-MBA)
		"Sol/324568 2006 WF149", -- (MBA-MBA)
		"Sol/324569 2006 WM152", -- (MBA-MBA)
		"Sol/324570 2006 WW155", -- (MBA-MBA)
		"Sol/324571 2006 WX170", -- (MBA-MBA)
		"Sol/324572 2006 WN171", -- (MBA-MBA)
		"Sol/324573 2006 WR179", -- (MBA-MBA)
		"Sol/324574 2006 WX190", -- (MBA-MBA)
		"Sol/324575 2006 WO193", -- (MBA-MBA)
		"Sol/324576 2006 WH194", -- (MBA-MBA)
		"Sol/324577 2006 WZ197", -- (MBA-MBA)
		"Sol/324578 2006 WE198", -- (MBA-MBA)
		"Sol/324579 2006 WQ198", -- (MBA-MBA)
		"Sol/324580 2006 WT204", -- (MBA-MBA)
		"Sol/324581 2006 XC", -- (MBA-MBA)
		"Sol/324583 2006 XZ", -- (MBA-MBA)
		"Sol/324584 2006 XZ11", -- (MBA-MBA)
		"Sol/324585 2006 XA12", -- (MBA-MBA)
		"Sol/324586 2006 XB12", -- (MBA-MBA)
		"Sol/324587 2006 XU15", -- (MBA-MBA)
		"Sol/324588 2006 XH17", -- (MBA-MBA)
		"Sol/324589 2006 XZ19", -- (MBA-MBA)
		"Sol/324590 2006 XN20", -- (MBA-MBA)
		"Sol/324591 2006 XF22", -- (MBA-MBA)
		"Sol/324592 2006 XN34", -- (MBA-MBA)
		"Sol/324593 2006 XJ46", -- (MBA-MBA)
		"Sol/324594 2006 XX47", -- (MBA-MBA)
		"Sol/324595 2006 XG53", -- (MBA-MBA)
		"Sol/324596 2006 XF55", -- (MBA-MBA)
		"Sol/324597 2006 XP55", -- (MBA-MBA)
		"Sol/324598 2006 XD59", -- (MBA-MBA)
		"Sol/324599 2006 XF62", -- (MBA-MBA)
		"Sol/324600 2006 XJ65", -- (MBA-MBA)
		"Sol/324601 2006 XL68", -- (MBA-MBA)
		"Sol/324602 2006 YF2", -- (MBA-MBA)
		"Sol/324603 2006 YB8", -- (MBA-MBA)
		"Sol/324604 2006 YJ8", -- (MBA-MBA)
		"Sol/324605 2006 YE9", -- (MBA-MBA)
		"Sol/324606 2006 YA10", -- (MBA-MBA)
		"Sol/324607 2006 YF16", -- (MBA-MBA)
		"Sol/324608 2006 YP16", -- (MBA-MBA)
		"Sol/324609 2006 YT19", -- (MBA-MBA)
		"Sol/324610 2006 YF20", -- (MBA-MBA)
		"Sol/324611 2006 YV22", -- (MBA-MBA)
		"Sol/324612 2006 YO24", -- (MBA-MBA)
		"Sol/324613 2006 YR25", -- (MBA-MBA)
		"Sol/324614 2006 YE33", -- (MBA-MBA)
		"Sol/324615 2006 YV33", -- (MBA-MBA)
		"Sol/324616 2006 YO37", -- (MBA-MBA)
		"Sol/324617 2006 YZ38", -- (MBA-MBA)
		"Sol/324618 2006 YJ53", -- (MBA-MBA)
		"Sol/324619 2006 YF55", -- (MBA-MBA)
		"Sol/324620 2007 AG1", -- (MBA-MBA)
		"Sol/324621 2007 AE10", -- (MBA-MBA)
		"Sol/324622 2007 AQ10", -- (MBA-MBA)
		"Sol/324623 2007 AQ21", -- (MBA-MBA)
		"Sol/324624 2007 AQ23", -- (MBA-MBA)
		"Sol/324625 2007 AV29", -- (MBA-MBA)
		"Sol/324626 2007 BT5", -- (MBA-MBA)
		"Sol/324627 2007 BW5", -- (MBA-MBA)
		"Sol/324628 2007 BY6", -- (MBA-MBA)
		"Sol/324629 2007 BJ13", -- (MBA-MBA)
		"Sol/324630 2007 BK14", -- (MBA-MBA)
		"Sol/324631 2007 BR14", -- (MBA-MBA)
		"Sol/324632 2007 BP27", -- (MBA-MBA)
		"Sol/324633 2007 BT27", -- (MBA-MBA)
		"Sol/324634 2007 BW38", -- (MBA-MBA)
		"Sol/324635 2007 BT39", -- (MBA-MBA)
		"Sol/324636 2007 BA41", -- (MBA-MBA)
		"Sol/324637 2007 BU42", -- (MBA-MBA)
		"Sol/324638 2007 BT47", -- (MBA-MBA)
		"Sol/324639 2007 BA67", -- (MBA-MBA)
		"Sol/324640 2007 BP71", -- (MBA-MBA)
		"Sol/324641 2007 BP74", -- (MBA-MBA)
		"Sol/324642 2007 BB76", -- (MBA-MBA)
		"Sol/324643 2007 BG76", -- (MBA-MBA)
		"Sol/324644 2007 CV", -- (MBA-MBA)
		"Sol/324645 2007 CU4", -- (MBA-MBA)
		"Sol/324646 2007 CU5", -- (MBA-MBA)
		"Sol/324647 2007 CE11", -- (MBA-MBA)
		"Sol/324648 2007 CE13", -- (MBA-MBA)
		"Sol/324649 2007 CK18", -- (MBA-MBA)
		"Sol/324650 2007 CQ19", -- (MBA-MBA)
		"Sol/324651 2007 CL24", -- (MBA-MBA)
		"Sol/324652 2007 CZ28", -- (MBA-MBA)
		"Sol/324653 2007 CA32", -- (MBA-MBA)
		"Sol/324654 2007 CP37", -- (MBA-MBA)
		"Sol/324655 2007 CK50", -- (MBA-MBA)
		"Sol/324656 2007 CJ52", -- (MBA-MBA)
		"Sol/324657 2007 CV52", -- (MBA-MBA)
		"Sol/324658 2007 CL61", -- (MBA-MBA)
		"Sol/324659 2007 CC65", -- (MBA-MBA)
		"Sol/324660 2007 DR", -- (MBA-MBA)
		"Sol/324661 2007 DA5", -- (MBA-MBA)
		"Sol/324662 2007 DK9", -- (MBA-MBA)
		"Sol/324663 2007 DZ17", -- (MBA-MBA)
		"Sol/324664 2007 DP19", -- (MBA-MBA)
		"Sol/324665 2007 DG20", -- (MBA-MBA)
		"Sol/324666 2007 DU28", -- (MBA-MBA)
		"Sol/324667 2007 DW31", -- (MBA-MBA)
		"Sol/324668 2007 DO34", -- (MBA-MBA)
		"Sol/324669 2007 DG40", -- (MBA-MBA)
		"Sol/324670 2007 DX48", -- (MBA-MBA)
		"Sol/324671 2007 DH58", -- (MBA-MBA)
		"Sol/324672 2007 DE61", -- (MBA-MBA)
		"Sol/324673 2007 DR62", -- (MBA-MBA)
		"Sol/324674 2007 DX63", -- (MBA-MBA)
		"Sol/324675 2007 DY72", -- (MBA-MBA)
		"Sol/324676 2007 DC79", -- (MBA-MBA)
		"Sol/324677 2007 DM84", -- (MBA-MBA)
		"Sol/324678 2007 DB93", -- (MBA-MBA)
		"Sol/324679 2007 DN93", -- (MBA-MBA)
		"Sol/324680 2007 DB103", -- (MBA-MBA)
		"Sol/324681 2007 DL105", -- (MBA-MBA)
		"Sol/324682 2007 DE106", -- (MBA-MBA)
		"Sol/324683 2007 DR113", -- (MBA-MBA)
		"Sol/324684 2007 EC2", -- (MBA-MBA)
		"Sol/324685 2007 ED2", -- (MBA-MBA)
		"Sol/324686 2007 ED7", -- (MBA-MBA)
		"Sol/324687 2007 ED9", -- (MBA-MBA)
		"Sol/324688 2007 EJ10", -- (MBA-MBA)
		"Sol/324689 2007 EP16", -- (MBA-MBA)
		"Sol/324690 2007 EB17", -- (MBA-MBA)
		"Sol/324691 2007 EC19", -- (MBA-MBA)
		"Sol/324692 2007 EF29", -- (MBA-MBA)
		"Sol/324693 2007 EN38", -- (MBA-MBA)
		"Sol/324694 2007 EC42", -- (MBA-MBA)
		"Sol/324695 2007 EM42", -- (MBA-MBA)
		"Sol/324696 2007 EH46", -- (MBA-MBA)
		"Sol/324697 2007 EP46", -- (MBA-MBA)
		"Sol/324698 2007 EL56", -- (MBA-MBA)
		"Sol/324699 2007 ED75", -- (MBA-MBA)
		"Sol/324700 2007 EN92", -- (MBA-MBA)
		"Sol/324701 2007 EQ93", -- (MBA-MBA)
		"Sol/324702 2007 EL97", -- (MBA-MBA)
		"Sol/324703 2007 EQ100", -- (MBA-MBA)
		"Sol/324704 2007 EX101", -- (MBA-MBA)
		"Sol/324705 2007 EV109", -- (MBA-MBA)
		"Sol/324706 2007 EJ111", -- (MBA-MBA)
		"Sol/324707 2007 EH112", -- (MBA-MBA)
		"Sol/324708 2007 EJ117", -- (MBA-MBA)
		"Sol/324709 2007 EZ117", -- (MBA-MBA)
		"Sol/324710 2007 EN126", -- (MBA-MBA)
		"Sol/324711 2007 EA131", -- (MBA-MBA)
		"Sol/324712 2007 EQ131", -- (MBA-MBA)
		"Sol/324713 2007 EU133", -- (MBA-MBA)
		"Sol/324714 2007 EA134", -- (MBA-MBA)
		"Sol/324715 2007 EG134", -- (MBA-MBA)
		"Sol/324716 2007 EF135", -- (MBA-MBA)
		"Sol/324717 2007 EK135", -- (MBA-MBA)
		"Sol/324718 2007 EB139", -- (MBA-MBA)
		"Sol/324719 2007 EW139", -- (MBA-MBA)
		"Sol/324720 2007 ER144", -- (MBA-MBA)
		"Sol/324721 2007 ES144", -- (MBA-MBA)
		"Sol/324722 2007 EO145", -- (MBA-MBA)
		"Sol/324723 2007 EY146", -- (MBA-MBA)
		"Sol/324724 2007 ES147", -- (MBA-MBA)
		"Sol/324725 2007 EA151", -- (MBA-MBA)
		"Sol/324726 2007 EG165", -- (MBA-MBA)
		"Sol/324727 2007 EO166", -- (MBA-MBA)
		"Sol/324728 2007 EC168", -- (MBA-MBA)
		"Sol/324729 2007 EH170", -- (MBA-MBA)
		"Sol/324730 2007 EZ170", -- (MBA-MBA)
		"Sol/324731 2007 ES171", -- (MBA-MBA)
		"Sol/324732 2007 EY174", -- (MBA-MBA)
		"Sol/324733 2007 EX179", -- (MBA-MBA)
		"Sol/324734 2007 EO181", -- (MBA-MBA)
		"Sol/324736 2007 EX190", -- (MBA-MBA)
		"Sol/324737 2007 EA191", -- (MBA-MBA)
		"Sol/324738 2007 EF192", -- (MBA-MBA)
		"Sol/324739 2007 EF197", -- (MBA-MBA)
		"Sol/324740 2007 EU202", -- (MBA-MBA)
		"Sol/324741 2007 ET210", -- (MBA-MBA)
		"Sol/324742 2007 EJ217", -- (MBA-MBA)
		"Sol/324743 2007 EC222", -- (MBA-MBA)
		"Sol/324744 2007 ES222", -- (MBA-MBA)
		"Sol/324745 2007 EH223", -- (MBA-MBA)
		"Sol/324746 2007 EH224", -- (MBA-MBA)
		"Sol/324747 2007 FO6", -- (MBA-MBA)
		"Sol/324748 2007 FQ25", -- (MBA-MBA)
		"Sol/324749 2007 FW30", -- (MBA-MBA)
		"Sol/324750 2007 FR32", -- (MBA-MBA)
		"Sol/324751 2007 FF33", -- (MBA-MBA)
		"Sol/324752 2007 FS40", -- (MBA-MBA)
		"Sol/324753 2007 FQ44", -- (MBA-MBA)
		"Sol/324754 2007 FQ45", -- (MBA-MBA)
		"Sol/324755 2007 FN46", -- (MBA-MBA)
		"Sol/324756 2007 FQ49", -- (MBA-MBA)
		"Sol/324757 2007 GB4", -- (MBA-MBA)
		"Sol/324758 2007 GC5", -- (MBA-MBA)
		"Sol/324759 2007 GL15", -- (MBA-MBA)
		"Sol/324760 2007 GV16", -- (MBA-MBA)
		"Sol/324761 2007 GC18", -- (MBA-MBA)
		"Sol/324762 2007 GS19", -- (MBA-MBA)
		"Sol/324763 2007 GB25", -- (MBA-MBA)
		"Sol/324764 2007 GH29", -- (MBA-MBA)
		"Sol/324765 2007 GK33", -- (MBA-MBA)
		"Sol/324766 2007 GS33", -- (MBA-MBA)
		"Sol/324767 2007 GJ37", -- (MBA-MBA)
		"Sol/324768 2007 GA38", -- (MBA-MBA)
		"Sol/324769 2007 GW39", -- (MBA-MBA)
		"Sol/324770 2007 GR40", -- (MBA-MBA)
		"Sol/324771 2007 GC42", -- (MBA-MBA)
		"Sol/324772 2007 GD45", -- (MBA-MBA)
		"Sol/324773 2007 GF46", -- (MBA-MBA)
		"Sol/324774 2007 GX46", -- (MBA-MBA)
		"Sol/324775 2007 GM48", -- (MBA-MBA)
		"Sol/324776 2007 GE49", -- (MBA-MBA)
		"Sol/324777 2007 GZ51", -- (MBA-MBA)
		"Sol/324778 2007 GF53", -- (MBA-MBA)
		"Sol/324779 2007 GJ57", -- (MBA-MBA)
		"Sol/324781 2007 GW58", -- (MBA-MBA)
		"Sol/324782 2007 GQ61", -- (MBA-MBA)
		"Sol/324783 2007 GH66", -- (MBA-MBA)
		"Sol/324784 2007 GN66", -- (MBA-MBA)
		"Sol/324785 2007 GS66", -- (MBA-MBA)
		"Sol/324786 2007 GC73", -- (MBA-MBA)
		"Sol/324787 Wlodarczyk", -- (MBA-MBA)
		"Sol/324788 2007 GU75", -- (MBA-MBA)
		"Sol/324789 2007 GA76", -- (MBA-MBA)
		"Sol/324790 2007 HJ7", -- (MBA-MBA)
		"Sol/324791 2007 HT10", -- (MBA-MBA)
		"Sol/324792 2007 HV12", -- (MBA-MBA)
		"Sol/324793 2007 HH13", -- (MBA-MBA)
		"Sol/324795 2007 HW19", -- (MBA-MBA)
		"Sol/324796 2007 HZ19", -- (MBA-MBA)
		"Sol/324797 2007 HG20", -- (MBA-MBA)
		"Sol/324798 2007 HO20", -- (MBA-MBA)
		"Sol/324799 2007 HD29", -- (MBA-MBA)
		"Sol/324800 2007 HP44", -- (MBA-MBA)
		"Sol/324801 2007 HO45", -- (MBA-MBA)
		"Sol/324802 2007 HW45", -- (MBA-MBA)
		"Sol/324803 2007 HY46", -- (MBA-MBA)
		"Sol/324804 2007 HL48", -- (MBA-MBA)
		"Sol/324805 2007 HH49", -- (MBA-MBA)
		"Sol/324806 2007 HN49", -- (MBA-MBA)
		"Sol/324807 2007 HL50", -- (MBA-MBA)
		"Sol/324808 2007 HE53", -- (MBA-MBA)
		"Sol/324809 2007 HB57", -- (MBA-MBA)
		"Sol/324810 2007 HT59", -- (MBA-MBA)
		"Sol/324811 2007 HW59", -- (MBA-MBA)
		"Sol/324812 2007 HY59", -- (MBA-MBA)
		"Sol/324813 2007 HY64", -- (MBA-MBA)
		"Sol/324814 2007 HO66", -- (MBA-MBA)
		"Sol/324815 2007 HU67", -- (MBA-MBA)
		"Sol/324817 2007 HZ75", -- (MBA-MBA)
		"Sol/324818 2007 HU80", -- (MBA-MBA)
		"Sol/324819 2007 HZ80", -- (MBA-MBA)
		"Sol/324821 2007 HR81", -- (MBA-MBA)
		"Sol/324822 2007 HQ84", -- (MBA-MBA)
		"Sol/324823 2007 HL86", -- (MBA-MBA)
		"Sol/324824 2007 HE87", -- (MBA-MBA)
		"Sol/324825 2007 HY90", -- (MBA-MBA)
		"Sol/324826 2007 HV91", -- (MBA-MBA)
		"Sol/324827 2007 HL96", -- (MBA-MBA)
		"Sol/324828 2007 HM96", -- (MBA-MBA)
		"Sol/324829 2007 HC97", -- (MBA-MBA)
		"Sol/324830 2007 HU97", -- (MBA-MBA)
		"Sol/324831 2007 JU1", -- (MBA-MBA)
		"Sol/324832 2007 JG3", -- (MBA-MBA)
		"Sol/324833 2007 JQ3", -- (MBA-MBA)
		"Sol/324834 2007 JN9", -- (MBA-MBA)
		"Sol/324836 2007 JD12", -- (MBA-MBA)
		"Sol/324837 2007 JP12", -- (MBA-MBA)
		"Sol/324838 2007 JB13", -- (MBA-MBA)
		"Sol/324839 2007 JZ36", -- (MBA-MBA)
		"Sol/324841 2007 JC43", -- (MBA-MBA)
		"Sol/324842 2007 JG44", -- (MBA-MBA)
		"Sol/324843 2007 KM", -- (MBA-MBA)
		"Sol/324844 2007 KW3", -- (MBA-MBA)
		"Sol/324845 2007 KD4", -- (MBA-MBA)
		"Sol/324846 2007 KY5", -- (MBA-MBA)
		"Sol/324847 2007 LS1", -- (MBA-MBA)
		"Sol/324848 2007 LW5", -- (MBA-MBA)
		"Sol/324849 2007 LN6", -- (MBA-MBA)
		"Sol/324850 2007 LS6", -- (MBA-MBA)
		"Sol/324851 2007 LU7", -- (MBA-MBA)
		"Sol/324852 2007 LZ7", -- (MBA-MBA)
		"Sol/324853 2007 LO8", -- (MBA-MBA)
		"Sol/324855 2007 LH28", -- (MBA-MBA)
		"Sol/324856 2007 LL33", -- (MBA-MBA)
		"Sol/324857 2007 LG34", -- (MBA-MBA)
		"Sol/324858 2007 LB37", -- (MBA-MBA)
		"Sol/324859 2007 MS4", -- (MBA-MBA)
		"Sol/324860 2007 RO227", -- (MBA-MBA)
		"Sol/324861 2007 RM290", -- (MBA-MBA)
		"Sol/324862 2007 RU301", -- (MBA-MBA)
		"Sol/324863 2007 TC6", -- (MBA-MBA)
		"Sol/324864 2007 TW66", -- (MBA-MBA)
		"Sol/324865 2007 TQ119", -- (MBA-MBA)
		"Sol/324866 2007 TZ125", -- (MBA-MBA)
		"Sol/324867 2007 TX142", -- (MBA-MBA)
		"Sol/324868 2007 TX171", -- (MBA-MBA)
		"Sol/324869 2007 TN211", -- (MBA-MBA)
		"Sol/324870 2007 TU218", -- (MBA-MBA)
		"Sol/324871 2007 TT231", -- (MBA-MBA)
		"Sol/324872 2007 TT232", -- (MBA-MBA)
		"Sol/324873 2007 TV272", -- (MBA-MBA)
		"Sol/324874 2007 TD275", -- (MBA-MBA)
		"Sol/324875 2007 TW293", -- (MBA-MBA)
		"Sol/324876 2007 TK318", -- (MBA-MBA)
		"Sol/324877 2007 TZ362", -- (MBA-MBA)
		"Sol/324878 2007 TU373", -- (MBA-MBA)
		"Sol/324879 2007 TN380", -- (MBA-MBA)
		"Sol/324880 2007 TT392", -- (MBA-MBA)
		"Sol/324881 2007 TP398", -- (MBA-MBA)
		"Sol/324882 2007 TG442", -- (MBA-MBA)
		"Sol/324883 2007 UH14", -- (MBA-MBA)
		"Sol/324884 2007 UG25", -- (MBA-MBA)
		"Sol/324885 2007 UD38", -- (MBA-MBA)
		"Sol/324886 2007 UE44", -- (MBA-MBA)
		"Sol/324887 2007 UN65", -- (MBA-MBA)
		"Sol/324888 2007 UN71", -- (MBA-MBA)
		"Sol/324889 2007 UN101", -- (MBA-MBA)
		"Sol/324890 2007 UK132", -- (MBA-MBA)
		"Sol/324891 2007 UP139", -- (MBA-MBA)
		"Sol/324892 2007 VD15", -- (MBA-MBA)
		"Sol/324893 2007 VJ52", -- (MBA-MBA)
		"Sol/324894 2007 VP54", -- (MBA-MBA)
		"Sol/324895 2007 VW95", -- (MBA-MBA)
		"Sol/324896 2007 VL103", -- (MBA-MBA)
		"Sol/324897 2007 VO110", -- (MBA-MBA)
		"Sol/324898 2007 VJ122", -- (MBA-MBA)
		"Sol/324899 2007 VU126", -- (MBA-MBA)
		"Sol/324900 2007 VG141", -- (MBA-MBA)
		"Sol/324901 2007 VJ145", -- (MBA-MBA)
		"Sol/324902 2007 VS157", -- (MBA-MBA)
		"Sol/324903 2007 VU183", -- (MBA-MBA)
		"Sol/324904 2007 VU192", -- (MBA-MBA)
		"Sol/324905 2007 VD207", -- (MBA-MBA)
		"Sol/324906 2007 VP211", -- (MBA-MBA)
		"Sol/324907 2007 VV216", -- (MBA-MBA)
		"Sol/324908 2007 VL231", -- (MBA-MBA)
		"Sol/324909 2007 VP236", -- (MBA-MBA)
		"Sol/324910 2007 VX237", -- (MBA-MBA)
		"Sol/324911 2007 VP244", -- (MBA-MBA)
		"Sol/324912 2007 VZ244", -- (MBA-MBA)
		"Sol/324913 2007 VN247", -- (MBA-MBA)
		"Sol/324914 2007 VB252", -- (MBA-MBA)
		"Sol/324915 2007 VV289", -- (MBA-MBA)
		"Sol/324916 2007 VZ290", -- (MBA-MBA)
		"Sol/324917 2007 VW292", -- (MBA-MBA)
		"Sol/324918 2007 VW308", -- (MBA-MBA)
		"Sol/324919 2007 VC309", -- (MBA-MBA)
		"Sol/324920 2007 VF311", -- (MBA-MBA)
		"Sol/324921 2007 VW320", -- (MBA-MBA)
		"Sol/324922 2007 VS326", -- (MBA-MBA)
		"Sol/324923 2007 VB331", -- (MBA-MBA)
		"Sol/324924 2007 VR333", -- (MBA-MBA)
		"Sol/324925 Vivantdenon", -- (MBA-MBA)
		"Sol/324926 2007 WW1", -- (MBA-MBA)
		"Sol/324927 2007 WL7", -- (MBA-MBA)
		"Sol/324928 2007 WC11", -- (MBA-MBA)
		"Sol/324929 2007 WE21", -- (MBA-MBA)
		"Sol/324930 2007 WJ32", -- (MBA-MBA)
		"Sol/324931 2007 WF56", -- (MBA-MBA)
		"Sol/324932 2007 XC1", -- (MBA-MBA)
		"Sol/324933 2007 XU15", -- (MBA-MBA)
		"Sol/324934 2007 XZ20", -- (MBA-MBA)
		"Sol/324935 2007 XC21", -- (MBA-MBA)
		"Sol/324936 2007 XP23", -- (MBA-MBA)
		"Sol/324937 2007 XV34", -- (MBA-MBA)
		"Sol/324938 2007 XG37", -- (MBA-MBA)
		"Sol/324939 2007 XG40", -- (MBA-MBA)
		"Sol/324940 2007 XE46", -- (MBA-MBA)
		"Sol/324941 2007 XR49", -- (MBA-MBA)
		"Sol/324942 2007 XW53", -- (MBA-MBA)
		"Sol/324943 2007 XM56", -- (MBA-MBA)
		"Sol/324944 2007 XQ58", -- (MBA-MBA)
		"Sol/324945 2007 YL6", -- (MBA-MBA)
		"Sol/324946 2007 YU8", -- (MBA-MBA)
		"Sol/324947 2007 YY13", -- (MBA-MBA)
		"Sol/324948 2007 YT26", -- (MBA-MBA)
		"Sol/324949 2007 YQ28", -- (MBA-MBA)
		"Sol/324950 2007 YH30", -- (MBA-MBA)
		"Sol/324951 2007 YW30", -- (MBA-MBA)
		"Sol/324952 2007 YR43", -- (MBA-MBA)
		"Sol/324953 2007 YC44", -- (MBA-MBA)
		"Sol/324954 2007 YL53", -- (MBA-MBA)
		"Sol/324955 2007 YE54", -- (MBA-MBA)
		"Sol/324956 2007 YY54", -- (MBA-MBA)
		"Sol/324957 2007 YG57", -- (MBA-MBA)
		"Sol/324958 2007 YW62", -- (MBA-MBA)
		"Sol/324959 2007 YN66", -- (MBA-MBA)
		"Sol/324960 2007 YT72", -- (MBA-MBA)
		"Sol/324961 2007 YV72", -- (MBA-MBA)
		"Sol/324962 2007 YQ73", -- (MBA-MBA)
		"Sol/324963 2007 YT74", -- (MBA-MBA)
		"Sol/324964 2008 AY3", -- (MBA-MBA)
		"Sol/324965 2008 AQ4", -- (MBA-MBA)
		"Sol/324966 2008 AM7", -- (MBA-MBA)
		"Sol/324967 2008 AC15", -- (MBA-MBA)
		"Sol/324968 2008 AY19", -- (MBA-MBA)
		"Sol/324969 2008 AV20", -- (MBA-MBA)
		"Sol/324970 2008 AF27", -- (MBA-MBA)
		"Sol/324971 2008 AJ30", -- (MBA-MBA)
		"Sol/324972 2008 AJ32", -- (MBA-MBA)
		"Sol/324973 2008 AE37", -- (MBA-MBA)
		"Sol/324974 2008 AM43", -- (MBA-MBA)
		"Sol/324975 2008 AA46", -- (MBA-MBA)
		"Sol/324976 2008 AH56", -- (MBA-MBA)
		"Sol/324977 2008 AH58", -- (MBA-MBA)
		"Sol/324978 2008 AW64", -- (MBA-MBA)
		"Sol/324979 2008 AJ71", -- (MBA-MBA)
		"Sol/324980 2008 AS75", -- (MBA-MBA)
		"Sol/324981 2008 AB88", -- (MBA-MBA)
		"Sol/324982 2008 AL96", -- (MBA-MBA)
		"Sol/324983 2008 AR98", -- (MBA-MBA)
		"Sol/324984 2008 AJ107", -- (MBA-MBA)
		"Sol/324985 2008 AQ114", -- (MBA-MBA)
		"Sol/324986 2008 AQ136", -- (MBA-MBA)
		"Sol/324987 2008 AB137", -- (MBA-MBA)
		"Sol/324988 2008 BA7", -- (MBA-MBA)
		"Sol/324989 2008 BJ7", -- (MBA-MBA)
		"Sol/324990 2008 BW9", -- (MBA-MBA)
		"Sol/324991 2008 BD10", -- (MBA-MBA)
		"Sol/324992 2008 BA13", -- (MBA-MBA)
		"Sol/324993 2008 BQ13", -- (MBA-MBA)
		"Sol/324994 2008 BV14", -- (MBA-MBA)
		"Sol/324995 2008 BA15", -- (MBA-MBA)
		"Sol/324996 2008 BW15", -- (MBA-MBA)
		"Sol/324997 2008 BF18", -- (MBA-MBA)
		"Sol/324998 2008 BA26", -- (MBA-MBA)
		"Sol/324999 2008 BX27", -- (MBA-MBA)
		"Sol/325000 2008 BL28", -- (MBA-MBA)
		"Sol/325001 2008 BH29", -- (MBA-MBA)
		"Sol/325002 2008 BL31", -- (MBA-MBA)
		"Sol/325003 2008 BW34", -- (MBA-MBA)
		"Sol/325004 2008 BQ37", -- (MBA-MBA)
		"Sol/325005 2008 BT38", -- (MBA-MBA)
		"Sol/325006 2008 BO42", -- (MBA-MBA)
		"Sol/325007 2008 BQ43", -- (MBA-MBA)
		"Sol/325008 2008 BX44", -- (MBA-MBA)
		"Sol/325009 2008 BM45", -- (MBA-MBA)
		"Sol/325010 2008 BG47", -- (MBA-MBA)
		"Sol/325011 2008 BU49", -- (MBA-MBA)
		"Sol/325012 2008 BN52", -- (MBA-MBA)
		"Sol/325013 2008 BU52", -- (MBA-MBA)
		"Sol/325014 2008 CX5", -- (MBA-MBA)
		"Sol/325015 2008 CF11", -- (MBA-MBA)
		"Sol/325016 2008 CZ14", -- (MBA-MBA)
		"Sol/325017 2008 CO17", -- (MBA-MBA)
		"Sol/325018 2008 CV18", -- (MBA-MBA)
		"Sol/325019 2008 CR19", -- (MBA-MBA)
		"Sol/325020 2008 CA21", -- (MBA-MBA)
		"Sol/325021 2008 CC24", -- (MBA-MBA)
		"Sol/325022 2008 CX24", -- (MBA-MBA)
		"Sol/325023 2008 CQ26", -- (MBA-MBA)
		"Sol/325024 2008 CP33", -- (MBA-MBA)
		"Sol/325025 2008 CN34", -- (MBA-MBA)
		"Sol/325026 2008 CR36", -- (MBA-MBA)
		"Sol/325027 2008 CX39", -- (MBA-MBA)
		"Sol/325028 2008 CJ42", -- (MBA-MBA)
		"Sol/325029 2008 CK48", -- (MBA-MBA)
		"Sol/325030 2008 CQ49", -- (MBA-MBA)
		"Sol/325031 2008 CT61", -- (MBA-MBA)
		"Sol/325032 2008 CJ72", -- (MBA-MBA)
		"Sol/325033 2008 CP74", -- (MBA-MBA)
		"Sol/325034 2008 CB75", -- (MBA-MBA)
		"Sol/325035 2008 CP91", -- (MBA-MBA)
		"Sol/325036 2008 CE95", -- (MBA-MBA)
		"Sol/325037 2008 CN96", -- (MBA-MBA)
		"Sol/325038 2008 CL103", -- (MBA-MBA)
		"Sol/325039 2008 CC106", -- (MBA-MBA)
		"Sol/325040 2008 CN107", -- (MBA-MBA)
		"Sol/325041 2008 CZ108", -- (MBA-MBA)
		"Sol/325042 2008 CL124", -- (MBA-MBA)
		"Sol/325043 2008 CL126", -- (MBA-MBA)
		"Sol/325044 2008 CK130", -- (MBA-MBA)
		"Sol/325045 2008 CW136", -- (MBA-MBA)
		"Sol/325046 2008 CC137", -- (MBA-MBA)
		"Sol/325047 2008 CV137", -- (MBA-MBA)
		"Sol/325048 2008 CM140", -- (MBA-MBA)
		"Sol/325049 2008 CN152", -- (MBA-MBA)
		"Sol/325050 2008 CV154", -- (MBA-MBA)
		"Sol/325051 2008 CL159", -- (MBA-MBA)
		"Sol/325052 2008 CV177", -- (MBA-MBA)
		"Sol/325053 2008 CV178", -- (MBA-MBA)
		"Sol/325054 2008 CV179", -- (MBA-MBA)
		"Sol/325055 2008 CV189", -- (MBA-MBA)
		"Sol/325056 2008 CV190", -- (MBA-MBA)
		"Sol/325057 2008 CF191", -- (MBA-MBA)
		"Sol/325058 2008 CY192", -- (MBA-MBA)
		"Sol/325059 2008 CT199", -- (MBA-MBA)
		"Sol/325060 2008 CF200", -- (MBA-MBA)
		"Sol/325061 2008 CG202", -- (MBA-MBA)
		"Sol/325062 2008 CL203", -- (MBA-MBA)
		"Sol/325063 2008 CM208", -- (MBA-MBA)
		"Sol/325064 2008 CW208", -- (MBA-MBA)
		"Sol/325065 2008 CJ209", -- (MBA-MBA)
		"Sol/325066 2008 CN209", -- (MBA-MBA)
		"Sol/325067 2008 CS213", -- (MBA-MBA)
		"Sol/325068 2008 CX213", -- (MBA-MBA)
		"Sol/325069 2008 CC214", -- (MBA-MBA)
		"Sol/325070 2008 CO215", -- (MBA-MBA)
		"Sol/325071 2008 DF", -- (MBA-MBA)
		"Sol/325072 2008 DD1", -- (MBA-MBA)
		"Sol/325073 2008 DV1", -- (MBA-MBA)
		"Sol/325074 2008 DL2", -- (MBA-MBA)
		"Sol/325075 2008 DQ2", -- (MBA-MBA)
		"Sol/325076 2008 DT3", -- (MBA-MBA)
		"Sol/325077 2008 DZ5", -- (MBA-MBA)
		"Sol/325078 2008 DR6", -- (MBA-MBA)
		"Sol/325079 2008 DF7", -- (MBA-MBA)
		"Sol/325080 2008 DH8", -- (MBA-MBA)
		"Sol/325081 2008 DB13", -- (MBA-MBA)
		"Sol/325082 2008 DZ13", -- (MBA-MBA)
		"Sol/325083 2008 DO25", -- (MBA-MBA)
		"Sol/325084 2008 DX30", -- (MBA-MBA)
		"Sol/325085 2008 DJ34", -- (MBA-MBA)
		"Sol/325086 2008 DA36", -- (MBA-MBA)
		"Sol/325087 2008 DC37", -- (MBA-MBA)
		"Sol/325088 2008 DO43", -- (MBA-MBA)
		"Sol/325089 2008 DS43", -- (MBA-MBA)
		"Sol/325090 2008 DU45", -- (MBA-MBA)
		"Sol/325091 2008 DE53", -- (MBA-MBA)
		"Sol/325092 2008 DX53", -- (MBA-MBA)
		"Sol/325093 2008 DB54", -- (MBA-MBA)
		"Sol/325094 2008 DE64", -- (MBA-MBA)
		"Sol/325095 2008 DA68", -- (MBA-MBA)
		"Sol/325096 2008 DN73", -- (MBA-MBA)
		"Sol/325097 2008 DJ78", -- (MBA-MBA)
		"Sol/325098 2008 DQ81", -- (MBA-MBA)
		"Sol/325099 2008 DG82", -- (MBA-MBA)
		"Sol/325100 2008 DP85", -- (MBA-MBA)
		"Sol/325101 2008 DY87", -- (MBA-MBA)
		"Sol/325103 2008 EQ11", -- (MBA-MBA)
		"Sol/325104 2008 EZ15", -- (MBA-MBA)
		"Sol/325105 2008 EJ20", -- (MBA-MBA)
		"Sol/325106 2008 EV29", -- (MBA-MBA)
		"Sol/325107 2008 EL33", -- (MBA-MBA)
		"Sol/325108 2008 EQ33", -- (MBA-MBA)
		"Sol/325109 2008 EY33", -- (MBA-MBA)
		"Sol/325110 2008 EZ41", -- (MBA-MBA)
		"Sol/325111 2008 EQ43", -- (MBA-MBA)
		"Sol/325112 2008 EM44", -- (MBA-MBA)
		"Sol/325113 2008 ER44", -- (MBA-MBA)
		"Sol/325114 2008 EH45", -- (MBA-MBA)
		"Sol/325115 2008 EX47", -- (MBA-MBA)
		"Sol/325116 2008 EG48", -- (MBA-MBA)
		"Sol/325117 2008 EK50", -- (MBA-MBA)
		"Sol/325118 2008 EA64", -- (MBA-MBA)
		"Sol/325119 2008 EQ66", -- (MBA-MBA)
		"Sol/325120 2008 EB68", -- (MBA-MBA)
		"Sol/325121 2008 EA71", -- (MBA-MBA)
		"Sol/325122 2008 ES81", -- (MBA-MBA)
		"Sol/325123 2008 EH86", -- (MBA-MBA)
		"Sol/325124 2008 EM100", -- (MBA-MBA)
		"Sol/325125 2008 EE110", -- (MBA-MBA)
		"Sol/325126 2008 EM113", -- (MBA-MBA)
		"Sol/325127 2008 EL119", -- (MBA-MBA)
		"Sol/325128 2008 EQ119", -- (MBA-MBA)
		"Sol/325129 2008 EN122", -- (MBA-MBA)
		"Sol/325130 2008 EO123", -- (MBA-MBA)
		"Sol/325131 2008 EC127", -- (MBA-MBA)
		"Sol/325132 2008 EX129", -- (MBA-MBA)
		"Sol/325133 2008 EO139", -- (MBA-MBA)
		"Sol/325134 2008 EQ143", -- (MBA-MBA)
		"Sol/325135 2008 EK146", -- (MBA-MBA)
		"Sol/325136 Zhongnanshan", -- (MBA-MBA)
		"Sol/325137 2008 EL149", -- (MBA-MBA)
		"Sol/325138 2008 ED150", -- (MBA-MBA)
		"Sol/325139 2008 ET150", -- (MBA-MBA)
		"Sol/325140 2008 EE152", -- (MBA-MBA)
		"Sol/325141 2008 EJ152", -- (MBA-MBA)
		"Sol/325142 2008 EQ153", -- (MBA-MBA)
		"Sol/325143 2008 ET154", -- (MBA-MBA)
		"Sol/325144 2008 EL156", -- (MBA-MBA)
		"Sol/325145 2008 ED157", -- (MBA-MBA)
		"Sol/325146 2008 EZ158", -- (MBA-MBA)
		"Sol/325147 2008 EX165", -- (MBA-MBA)
		"Sol/325148 2008 EE166", -- (MBA-MBA)
		"Sol/325149 2008 EP166", -- (MBA-MBA)
		"Sol/325150 2008 EE167", -- (MBA-MBA)
		"Sol/325151 2008 EB169", -- (MBA-MBA)
		"Sol/325153 2008 FS3", -- (MBA-MBA)
		"Sol/325154 2008 FQ4", -- (MBA-MBA)
		"Sol/325155 2008 FC10", -- (MBA-MBA)
		"Sol/325156 2008 FO13", -- (MBA-MBA)
		"Sol/325157 2008 FO14", -- (MBA-MBA)
		"Sol/325158 2008 FW19", -- (MBA-MBA)
		"Sol/325159 2008 FD20", -- (MBA-MBA)
		"Sol/325160 2008 FM22", -- (MBA-MBA)
		"Sol/325161 2008 FL24", -- (MBA-MBA)
		"Sol/325162 2008 FW26", -- (MBA-MBA)
		"Sol/325163 2008 FN37", -- (MBA-MBA)
		"Sol/325164 2008 FH38", -- (MBA-MBA)
		"Sol/325165 2008 FJ42", -- (MBA-MBA)
		"Sol/325166 2008 FS46", -- (MBA-MBA)
		"Sol/325167 2008 FL49", -- (MBA-MBA)
		"Sol/325168 2008 FS49", -- (MBA-MBA)
		"Sol/325169 2008 FZ50", -- (MBA-MBA)
		"Sol/325170 2008 FC51", -- (MBA-MBA)
		"Sol/325171 2008 FP54", -- (MBA-MBA)
		"Sol/325172 2008 FX54", -- (MBA-MBA)
		"Sol/325173 2008 FY54", -- (MBA-MBA)
		"Sol/325174 2008 FC56", -- (MBA-MBA)
		"Sol/325175 2008 FL63", -- (MBA-MBA)
		"Sol/325176 2008 FX64", -- (MBA-MBA)
		"Sol/325177 2008 FG66", -- (MBA-MBA)
		"Sol/325178 2008 FR68", -- (MBA-MBA)
		"Sol/325179 2008 FT69", -- (MBA-MBA)
		"Sol/325180 2008 FH75", -- (MBA-MBA)
		"Sol/325181 2008 FT76", -- (MBA-MBA)
		"Sol/325182 2008 FJ77", -- (MBA-MBA)
		"Sol/325183 2008 FC84", -- (MBA-MBA)
		"Sol/325184 2008 FT88", -- (MBA-MBA)
		"Sol/325185 2008 FF89", -- (MBA-MBA)
		"Sol/325186 2008 FG89", -- (MBA-MBA)
		"Sol/325187 2008 FC94", -- (MBA-MBA)
		"Sol/325188 2008 FR96", -- (MBA-MBA)
		"Sol/325189 2008 FC97", -- (MBA-MBA)
		"Sol/325190 2008 FE103", -- (MBA-MBA)
		"Sol/325191 2008 FL104", -- (MBA-MBA)
		"Sol/325192 2008 FP106", -- (MBA-MBA)
		"Sol/325193 2008 FK108", -- (MBA-MBA)
		"Sol/325194 2008 FT111", -- (MBA-MBA)
		"Sol/325195 2008 FY111", -- (MBA-MBA)
		"Sol/325196 2008 FY113", -- (MBA-MBA)
		"Sol/325197 2008 FX118", -- (MBA-MBA)
		"Sol/325198 2008 FH120", -- (MBA-MBA)
		"Sol/325199 2008 FA125", -- (MBA-MBA)
		"Sol/325200 2008 FA129", -- (MBA-MBA)
		"Sol/325201 2008 FE131", -- (MBA-MBA)
		"Sol/325202 2008 FX133", -- (MBA-MBA)
		"Sol/325203 2008 FP134", -- (MBA-MBA)
		"Sol/325204 2008 FT136", -- (MBA-MBA)
		"Sol/325205 2008 FE137", -- (MBA-MBA)
		"Sol/325206 2008 FF137", -- (MBA-MBA)
		"Sol/325207 2008 FG137", -- (MBA-MBA)
		"Sol/325208 2008 FM137", -- (MBA-MBA)
		"Sol/325209 2008 GS4", -- (MBA-MBA)
		"Sol/325210 2008 GM6", -- (MBA-MBA)
		"Sol/325211 2008 GF9", -- (MBA-MBA)
		"Sol/325212 2008 GT9", -- (MBA-MBA)
		"Sol/325213 2008 GX9", -- (MBA-MBA)
		"Sol/325214 2008 GQ15", -- (MBA-MBA)
		"Sol/325215 2008 GQ17", -- (MBA-MBA)
		"Sol/325216 2008 GQ18", -- (MBA-MBA)
		"Sol/325217 2008 GF20", -- (MBA-MBA)
		"Sol/325218 2008 GZ20", -- (MBA-MBA)
		"Sol/325219 2008 GT21", -- (MBA-MBA)
		"Sol/325220 2008 GO29", -- (MBA-MBA)
		"Sol/325221 2008 GT30", -- (MBA-MBA)
		"Sol/325222 2008 GS32", -- (MBA-MBA)
		"Sol/325223 2008 GQ37", -- (MBA-MBA)
		"Sol/325224 2008 GK38", -- (MBA-MBA)
		"Sol/325225 2008 GO38", -- (MBA-MBA)
		"Sol/325226 2008 GD39", -- (MBA-MBA)
		"Sol/325227 2008 GJ40", -- (MBA-MBA)
		"Sol/325228 2008 GD41", -- (MBA-MBA)
		"Sol/325229 2008 GE43", -- (MBA-MBA)
		"Sol/325230 2008 GJ43", -- (MBA-MBA)
		"Sol/325231 2008 GD46", -- (MBA-MBA)
		"Sol/325232 2008 GD49", -- (MBA-MBA)
		"Sol/325233 2008 GU52", -- (MBA-MBA)
		"Sol/325234 2008 GX57", -- (MBA-MBA)
		"Sol/325235 2008 GT62", -- (MBA-MBA)
		"Sol/325236 2008 GF64", -- (MBA-MBA)
		"Sol/325237 2008 GV64", -- (MBA-MBA)
		"Sol/325238 2008 GK67", -- (MBA-MBA)
		"Sol/325239 2008 GC68", -- (MBA-MBA)
		"Sol/325240 2008 GG68", -- (MBA-MBA)
		"Sol/325241 2008 GU69", -- (MBA-MBA)
		"Sol/325242 2008 GQ70", -- (MBA-MBA)
		"Sol/325243 2008 GY71", -- (MBA-MBA)
		"Sol/325244 2008 GB74", -- (MBA-MBA)
		"Sol/325245 2008 GO74", -- (MBA-MBA)
		"Sol/325246 2008 GU76", -- (MBA-MBA)
		"Sol/325247 2008 GZ78", -- (MBA-MBA)
		"Sol/325248 2008 GF80", -- (MBA-MBA)
		"Sol/325249 2008 GN81", -- (MBA-MBA)
		"Sol/325250 2008 GK83", -- (MBA-MBA)
		"Sol/325251 2008 GJ85", -- (MBA-MBA)
		"Sol/325252 2008 GB90", -- (MBA-MBA)
		"Sol/325253 2008 GY90", -- (MBA-MBA)
		"Sol/325254 2008 GK91", -- (MBA-MBA)
		"Sol/325255 2008 GP96", -- (MBA-MBA)
		"Sol/325256 2008 GL97", -- (MBA-MBA)
		"Sol/325257 2008 GH98", -- (MBA-MBA)
		"Sol/325258 2008 GA99", -- (MBA-MBA)
		"Sol/325259 2008 GC99", -- (MBA-MBA)
		"Sol/325260 2008 GC103", -- (MBA-MBA)
		"Sol/325261 2008 GO106", -- (MBA-MBA)
		"Sol/325262 2008 GP109", -- (MBA-MBA)
		"Sol/325263 2008 GX109", -- (MBA-MBA)
		"Sol/325264 2008 GZ109", -- (MBA-MBA)
		"Sol/325265 2008 GQ113", -- (MBA-MBA)
		"Sol/325266 2008 GR114", -- (MBA-MBA)
		"Sol/325267 2008 GC115", -- (MBA-MBA)
		"Sol/325268 2008 GG117", -- (MBA-MBA)
		"Sol/325269 2008 GL118", -- (MBA-MBA)
		"Sol/325270 2008 GE120", -- (MBA-MBA)
		"Sol/325271 2008 GO120", -- (MBA-MBA)
		"Sol/325272 2008 GY121", -- (MBA-MBA)
		"Sol/325273 2008 GH128", -- (MBA-MBA)
		"Sol/325274 2008 GV129", -- (MBA-MBA)
		"Sol/325275 2008 GY130", -- (MBA-MBA)
		"Sol/325276 2008 GA131", -- (MBA-MBA)
		"Sol/325277 2008 GE131", -- (MBA-MBA)
		"Sol/325278 2008 GQ132", -- (MBA-MBA)
		"Sol/325279 2008 GC133", -- (MBA-MBA)
		"Sol/325280 2008 GB134", -- (MBA-MBA)
		"Sol/325281 2008 GA137", -- (MBA-MBA)
		"Sol/325282 2008 GU137", -- (MBA-MBA)
		"Sol/325283 2008 GS138", -- (MBA-MBA)
		"Sol/325284 2008 GO141", -- (MBA-MBA)
		"Sol/325285 2008 GX144", -- (MBA-MBA)
		"Sol/325286 2008 GB145", -- (MBA-MBA)
		"Sol/325287 2008 HQ6", -- (MBA-MBA)
		"Sol/325288 2008 HS8", -- (MBA-MBA)
		"Sol/325289 2008 HC12", -- (MBA-MBA)
		"Sol/325290 2008 HH13", -- (MBA-MBA)
		"Sol/325291 2008 HB15", -- (MBA-MBA)
		"Sol/325292 2008 HO15", -- (MBA-MBA)
		"Sol/325293 2008 HU16", -- (MBA-MBA)
		"Sol/325294 2008 HX23", -- (MBA-MBA)
		"Sol/325295 2008 HW27", -- (MBA-MBA)
		"Sol/325296 2008 HU28", -- (MBA-MBA)
		"Sol/325297 2008 HF34", -- (MBA-MBA)
		"Sol/325298 2008 HD35", -- (MBA-MBA)
		"Sol/325299 2008 HM35", -- (MBA-MBA)
		"Sol/325300 2008 HY35", -- (MBA-MBA)
		"Sol/325301 2008 HY36", -- (MBA-MBA)
		"Sol/325302 2008 HS42", -- (MBA-MBA)
		"Sol/325303 2008 HV45", -- (MBA-MBA)
		"Sol/325304 2008 HV46", -- (MBA-MBA)
		"Sol/325305 2008 HU51", -- (MBA-MBA)
		"Sol/325306 2008 HR52", -- (MBA-MBA)
		"Sol/325307 2008 HK61", -- (MBA-MBA)
		"Sol/325308 2008 HC62", -- (MBA-MBA)
		"Sol/325309 2008 HO62", -- (MBA-MBA)
		"Sol/325310 2008 HR65", -- (MBA-MBA)
		"Sol/325311 2008 HK66", -- (MBA-MBA)
		"Sol/325312 2008 HB67", -- (MBA-MBA)
		"Sol/325313 2008 HU68", -- (MBA-MBA)
		"Sol/325314 2008 HW68", -- (MBA-MBA)
		"Sol/325315 2008 HY68", -- (MBA-MBA)
		"Sol/325316 2008 HY69", -- (MBA-MBA)
		"Sol/325317 2008 HL70", -- (MBA-MBA)
		"Sol/325318 2008 JH2", -- (MBA-MBA)
		"Sol/325319 2008 JQ2", -- (MBA-MBA)
		"Sol/325320 2008 JX4", -- (MBA-MBA)
		"Sol/325321 2008 JW5", -- (MBA-MBA)
		"Sol/325322 2008 JS8", -- (MBA-MBA)
		"Sol/325323 2008 JR12", -- (MBA-MBA)
		"Sol/325324 2008 JY12", -- (MBA-MBA)
		"Sol/325325 2008 JA14", -- (MBA-MBA)
		"Sol/325326 2008 JK15", -- (MBA-MBA)
		"Sol/325327 2008 JV16", -- (MBA-MBA)
		"Sol/325328 2008 JX17", -- (MBA-MBA)
		"Sol/325329 2008 JR19", -- (MBA-MBA)
		"Sol/325330 2008 JK24", -- (MBA-MBA)
		"Sol/325331 2008 JM27", -- (MBA-MBA)
		"Sol/325332 2008 JK32", -- (MBA-MBA)
		"Sol/325333 2008 JN33", -- (MBA-MBA)
		"Sol/325334 2008 JY35", -- (MBA-MBA)
		"Sol/325335 2008 JR36", -- (MBA-MBA)
		"Sol/325336 2008 JG37", -- (MBA-MBA)
		"Sol/325337 2008 JH37", -- (MBA-MBA)
		"Sol/325338 2008 JG38", -- (MBA-MBA)
		"Sol/325339 2008 JD40", -- (MBA-MBA)
		"Sol/325340 2008 KX", -- (MBA-MBA)
		"Sol/325341 2008 KQ1", -- (MBA-MBA)
		"Sol/325342 2008 KD8", -- (MBA-MBA)
		"Sol/325343 2008 KU9", -- (MBA-MBA)
		"Sol/325344 2008 KB10", -- (MBA-MBA)
		"Sol/325345 2008 KG10", -- (MBA-MBA)
		"Sol/325346 2008 KB11", -- (MBA-MBA)
		"Sol/325347 2008 KM13", -- (MBA-MBA)
		"Sol/325348 2008 KK17", -- (MBA-MBA)
		"Sol/325349 2008 KK20", -- (MBA-MBA)
		"Sol/325350 2008 KN23", -- (MBA-MBA)
		"Sol/325351 2008 KF29", -- (MBA-MBA)
		"Sol/325352 2008 KB33", -- (MBA-MBA)
		"Sol/325353 2008 KJ38", -- (MBA-MBA)
		"Sol/325354 2008 KT41", -- (MBA-MBA)
		"Sol/325355 2008 LX6", -- (MBA-MBA)
		"Sol/325356 2008 LU11", -- (MBA-MBA)
		"Sol/325357 2008 LS12", -- (MBA-MBA)
		"Sol/325358 2008 LG13", -- (MBA-MBA)
		"Sol/325359 2008 MP", -- (MBA-MBA)
		"Sol/325360 2008 MK2", -- (MBA-MBA)
		"Sol/325361 2008 NB5", -- (MBA-MBA)
		"Sol/325362 2008 OZ21", -- (MBA-MBA)
		"Sol/325363 2008 PM", -- (MBA-MBA)
		"Sol/325364 2008 PC3", -- (MBA-MBA)
		"Sol/325365 2008 PN17", -- (MBA-MBA)
		"Sol/325366 Asturias", -- (MBA-MBA)
		"Sol/325367 2008 QA22", -- (MBA-MBA)
		"Sol/325368 Ihorhuk", -- (MBA-MBA)
		"Sol/325369 Shishilov", -- (MBA-MBA)
		"Sol/325370 2008 QE39", -- (MBA-MBA)
		"Sol/325371 2008 QM45", -- (MBA-MBA)
		"Sol/325372 2008 RS22", -- (MBA-MBA)
		"Sol/325373 2008 RW40", -- (MBA-MBA)
		"Sol/325375 2008 RR125", -- (MBA-MBA)
		"Sol/325376 2008 SH3", -- (MBA-MBA)
		"Sol/325379 2008 SG125", -- (MBA-MBA)
		"Sol/325380 2008 SQ152", -- (MBA-MBA)
		"Sol/325381 2008 SH181", -- (MBA-MBA)
		"Sol/325382 2008 SJ230", -- (MBA-MBA)
		"Sol/325384 2008 SC268", -- (MBA-MBA)
		"Sol/325387 2008 TZ37", -- (MBA-MBA)
		"Sol/325388 2008 TM115", -- (MBA-MBA)
		"Sol/325389 2008 TQ135", -- (MBA-MBA)
		"Sol/325390 2008 UA69", -- (MBA-MBA)
		"Sol/325391 2008 UM361", -- (MBA-MBA)
		"Sol/325396 2009 DO129", -- (MBA-MBA)
		"Sol/325397 2009 DQ136", -- (MBA-MBA)
		"Sol/325398 2009 EF27", -- (MBA-MBA)
		"Sol/325399 2009 EN28", -- (MBA-MBA)
		"Sol/325400 2009 EU30", -- (MBA-MBA)
		"Sol/325401 2009 FB72", -- (MBA-MBA)
		"Sol/325402 2009 HH2", -- (MBA-MBA)
		"Sol/325403 2009 HM22", -- (MBA-MBA)
		"Sol/325404 2009 HO27", -- (MBA-MBA)
		"Sol/325406 2009 HX91", -- (MBA-MBA)
		"Sol/325407 2009 HC92", -- (MBA-MBA)
		"Sol/325408 2009 HH100", -- (MBA-MBA)
		"Sol/325409 2009 JD5", -- (MBA-MBA)
		"Sol/325410 2009 JX16", -- (MBA-MBA)
		"Sol/325411 2009 KQ1", -- (MBA-MBA)
		"Sol/325412 2009 KB4", -- (MBA-MBA)
		"Sol/325413 2009 KP5", -- (MBA-MBA)
		"Sol/325414 2009 KX7", -- (MBA-MBA)
		"Sol/325415 2009 KM18", -- (MBA-MBA)
		"Sol/325416 2009 KB19", -- (MBA-MBA)
		"Sol/325417 2009 KF22", -- (MBA-MBA)
		"Sol/325418 2009 KY35", -- (MBA-MBA)
		"Sol/325419 2009 KA36", -- (MBA-MBA)
		"Sol/325420 2009 MK1", -- (MBA-MBA)
		"Sol/325421 2009 NF", -- (MBA-MBA)
		"Sol/325422 2009 NN1", -- (MBA-MBA)
		"Sol/325423 2009 OC2", -- (MBA-MBA)
		"Sol/325424 2009 OX3", -- (MBA-MBA)
		"Sol/325425 2009 OZ5", -- (MBA-MBA)
		"Sol/325426 2009 OZ8", -- (MBA-MBA)
		"Sol/325427 2009 OG9", -- (MBA-MBA)
		"Sol/325428 2009 OL13", -- (MBA-MBA)
		"Sol/325429 2009 OL14", -- (MBA-MBA)
		"Sol/325430 2009 OY15", -- (MBA-MBA)
		"Sol/325431 2009 OJ16", -- (MBA-MBA)
		"Sol/325432 2009 OJ19", -- (MBA-MBA)
		"Sol/325433 2009 OR19", -- (MBA-MBA)
		"Sol/325434 2009 OW20", -- (MBA-MBA)
		"Sol/325435 2009 OP21", -- (MBA-MBA)
		"Sol/325436 Khlebov", -- (MBA-MBA)
		"Sol/325437 2009 PE7", -- (MBA-MBA)
		"Sol/325438 2009 PN19", -- (MBA-MBA)
		"Sol/325439 2009 PM20", -- (MBA-MBA)
		"Sol/325440 2009 PP20", -- (MBA-MBA)
		"Sol/325441 2009 QK", -- (MBA-MBA)
		"Sol/325442 2009 QZ1", -- (MBA-MBA)
		"Sol/325443 2009 QT3", -- (MBA-MBA)
		"Sol/325444 2009 QE6", -- (MBA-MBA)
		"Sol/325445 2009 QG6", -- (MBA-MBA)
		"Sol/325447 2009 QR13", -- (MBA-MBA)
		"Sol/325448 2009 QC14", -- (MBA-MBA)
		"Sol/325449 2009 QN14", -- (MBA-MBA)
		"Sol/325450 2009 QM15", -- (MBA-MBA)
		"Sol/325451 2009 QN16", -- (MBA-MBA)
		"Sol/325452 2009 QA19", -- (MBA-MBA)
		"Sol/325453 2009 QZ20", -- (MBA-MBA)
		"Sol/325454 2009 QW24", -- (MBA-MBA)
		"Sol/325455 Della Valle", -- (MBA-MBA)
		"Sol/325456 2009 QT27", -- (MBA-MBA)
		"Sol/325457 2009 QZ29", -- (MBA-MBA)
		"Sol/325458 2009 QR37", -- (MBA-MBA)
		"Sol/325459 2009 QA39", -- (MBA-MBA)
		"Sol/325460 2009 QV44", -- (MBA-MBA)
		"Sol/325461 2009 QU46", -- (MBA-MBA)
		"Sol/325462 2009 QR47", -- (MBA-MBA)
		"Sol/325463 2009 QO50", -- (MBA-MBA)
		"Sol/325464 2009 QN51", -- (MBA-MBA)
		"Sol/325465 2009 QM52", -- (MBA-MBA)
		"Sol/325466 2009 QR53", -- (MBA-MBA)
		"Sol/325467 2009 QN54", -- (MBA-MBA)
		"Sol/325468 2009 QO55", -- (MBA-MBA)
		"Sol/325469 2009 QZ56", -- (MBA-MBA)
		"Sol/325470 2009 QO57", -- (MBA-MBA)
		"Sol/325471 2009 QR59", -- (MBA-MBA)
		"Sol/325472 2009 QX59", -- (MBA-MBA)
		"Sol/325473 2009 QM61", -- (MBA-MBA)
		"Sol/325474 2009 QP62", -- (MBA-MBA)
		"Sol/325475 2009 QS62", -- (MBA-MBA)
		"Sol/325476 2009 RY", -- (MBA-MBA)
		"Sol/325477 2009 RG1", -- (MBA-MBA)
		"Sol/325478 2009 RK1", -- (MBA-MBA)
		"Sol/325479 2009 RF2", -- (MBA-MBA)
		"Sol/325480 2009 RW2", -- (MBA-MBA)
		"Sol/325481 2009 RK6", -- (MBA-MBA)
		"Sol/325482 2009 RM6", -- (MBA-MBA)
		"Sol/325483 2009 RJ8", -- (MBA-MBA)
		"Sol/325484 2009 RX8", -- (MBA-MBA)
		"Sol/325485 2009 RL9", -- (MBA-MBA)
		"Sol/325486 2009 RN11", -- (MBA-MBA)
		"Sol/325487 2009 RP12", -- (MBA-MBA)
		"Sol/325489 2009 RJ13", -- (MBA-MBA)
		"Sol/325490 2009 RJ15", -- (MBA-MBA)
		"Sol/325491 2009 RP17", -- (MBA-MBA)
		"Sol/325492 2009 RW17", -- (MBA-MBA)
		"Sol/325493 2009 RF18", -- (MBA-MBA)
		"Sol/325494 2009 RK18", -- (MBA-MBA)
		"Sol/325495 2009 RC19", -- (MBA-MBA)
		"Sol/325496 2009 RP19", -- (MBA-MBA)
		"Sol/325497 2009 RS25", -- (MBA-MBA)
		"Sol/325498 2009 RK28", -- (MBA-MBA)
		"Sol/325499 2009 RL30", -- (MBA-MBA)
		"Sol/325500 2009 RX34", -- (MBA-MBA)
		"Sol/325501 2009 RP35", -- (MBA-MBA)
		"Sol/325502 2009 RK43", -- (MBA-MBA)
		"Sol/325503 2009 RO43", -- (MBA-MBA)
		"Sol/325504 2009 RC50", -- (MBA-MBA)
		"Sol/325505 2009 RM50", -- (MBA-MBA)
		"Sol/325506 2009 RC51", -- (MBA-MBA)
		"Sol/325507 2009 RZ51", -- (MBA-MBA)
		"Sol/325508 2009 RB52", -- (MBA-MBA)
		"Sol/325510 2009 RD53", -- (MBA-MBA)
		"Sol/325511 2009 RF55", -- (MBA-MBA)
		"Sol/325512 2009 RG56", -- (MBA-MBA)
		"Sol/325513 2009 RO56", -- (MBA-MBA)
		"Sol/325514 2009 RH57", -- (MBA-MBA)
		"Sol/325515 2009 RS59", -- (MBA-MBA)
		"Sol/325516 2009 RF60", -- (MBA-MBA)
		"Sol/325517 2009 RT61", -- (MBA-MBA)
		"Sol/325518 2009 RY61", -- (MBA-MBA)
		"Sol/325519 2009 RF63", -- (MBA-MBA)
		"Sol/325520 2009 RH65", -- (MBA-MBA)
		"Sol/325521 2009 RX66", -- (MBA-MBA)
		"Sol/325522 2009 RN68", -- (MBA-MBA)
		"Sol/325523 2009 RN69", -- (MBA-MBA)
		"Sol/325524 2009 RY71", -- (MBA-MBA)
		"Sol/325525 2009 RG72", -- (MBA-MBA)
		"Sol/325526 2009 RJ74", -- (MBA-MBA)
		"Sol/325527 2009 SE10", -- (MBA-MBA)
		"Sol/325528 2009 SM12", -- (MBA-MBA)
		"Sol/325529 2009 SL16", -- (MBA-MBA)
		"Sol/325530 2009 SN19", -- (MBA-MBA)
		"Sol/325531 2009 SY19", -- (MBA-MBA)
		"Sol/325532 2009 SZ19", -- (MBA-MBA)
		"Sol/325533 2009 ST38", -- (MBA-MBA)
		"Sol/325534 2009 SW40", -- (MBA-MBA)
		"Sol/325535 2009 SD43", -- (MBA-MBA)
		"Sol/325536 2009 SX46", -- (MBA-MBA)
		"Sol/325537 2009 SG49", -- (MBA-MBA)
		"Sol/325538 2009 SF50", -- (MBA-MBA)
		"Sol/325539 2009 SZ56", -- (MBA-MBA)
		"Sol/325540 2009 SE57", -- (MBA-MBA)
		"Sol/325541 2009 SG58", -- (MBA-MBA)
		"Sol/325542 2009 SE60", -- (MBA-MBA)
		"Sol/325543 2009 SP63", -- (MBA-MBA)
		"Sol/325544 2009 SN70", -- (MBA-MBA)
		"Sol/325545 2009 SZ70", -- (MBA-MBA)
		"Sol/325546 2009 SG71", -- (MBA-MBA)
		"Sol/325547 2009 SG72", -- (MBA-MBA)
		"Sol/325548 2009 SQ74", -- (MBA-MBA)
		"Sol/325549 2009 SG75", -- (MBA-MBA)
		"Sol/325550 2009 SN75", -- (MBA-MBA)
		"Sol/325551 2009 SM78", -- (MBA-MBA)
		"Sol/325552 2009 SJ80", -- (MBA-MBA)
		"Sol/325553 2009 SZ81", -- (MBA-MBA)
		"Sol/325554 2009 SO83", -- (MBA-MBA)
		"Sol/325555 2009 SH85", -- (MBA-MBA)
		"Sol/325556 2009 SP90", -- (MBA-MBA)
		"Sol/325557 2009 SK101", -- (MBA-MBA)
		"Sol/325558 Guyane", -- (MBA-MBA)
		"Sol/325559 2009 SQ102", -- (MBA-MBA)
		"Sol/325560 2009 SY104", -- (MBA-MBA)
		"Sol/325561 2009 SC107", -- (MBA-MBA)
		"Sol/325562 2009 SK107", -- (MBA-MBA)
		"Sol/325563 2009 SQ110", -- (MBA-MBA)
		"Sol/325564 2009 ST111", -- (MBA-MBA)
		"Sol/325565 2009 SB114", -- (MBA-MBA)
		"Sol/325566 2009 SS117", -- (MBA-MBA)
		"Sol/325567 2009 SY121", -- (MBA-MBA)
		"Sol/325568 2009 SR124", -- (MBA-MBA)
		"Sol/325569 2009 SR126", -- (MBA-MBA)
		"Sol/325570 2009 SZ126", -- (MBA-MBA)
		"Sol/325571 2009 SF127", -- (MBA-MBA)
		"Sol/325572 2009 SO130", -- (MBA-MBA)
		"Sol/325573 2009 SX130", -- (MBA-MBA)
		"Sol/325574 2009 SL131", -- (MBA-MBA)
		"Sol/325575 2009 SQ132", -- (MBA-MBA)
		"Sol/325576 2009 SV135", -- (MBA-MBA)
		"Sol/325577 2009 SY135", -- (MBA-MBA)
		"Sol/325578 2009 SV136", -- (MBA-MBA)
		"Sol/325579 2009 SX136", -- (MBA-MBA)
		"Sol/325580 2009 SE137", -- (MBA-MBA)
		"Sol/325582 2009 SC139", -- (MBA-MBA)
		"Sol/325584 2009 SW140", -- (MBA-MBA)
		"Sol/325585 2009 SH143", -- (MBA-MBA)
		"Sol/325586 2009 SL144", -- (MBA-MBA)
		"Sol/325587 2009 SB145", -- (MBA-MBA)
		"Sol/325588 Bridzius", -- (MBA-MBA)
		"Sol/325589 2009 SG150", -- (MBA-MBA)
		"Sol/325590 2009 SQ154", -- (MBA-MBA)
		"Sol/325591 2009 SV156", -- (MBA-MBA)
		"Sol/325592 2009 SV157", -- (MBA-MBA)
		"Sol/325593 2009 SB158", -- (MBA-MBA)
		"Sol/325594 2009 SD158", -- (MBA-MBA)
		"Sol/325595 2009 SB159", -- (MBA-MBA)
		"Sol/325596 2009 SV160", -- (MBA-MBA)
		"Sol/325597 2009 SM162", -- (MBA-MBA)
		"Sol/325598 2009 SM166", -- (MBA-MBA)
		"Sol/325599 2009 SD179", -- (MBA-MBA)
		"Sol/325600 2009 SB185", -- (MBA-MBA)
		"Sol/325601 2009 SR185", -- (MBA-MBA)
		"Sol/325602 2009 SC191", -- (MBA-MBA)
		"Sol/325603 2009 SB198", -- (MBA-MBA)
		"Sol/325605 2009 SA210", -- (MBA-MBA)
		"Sol/325606 2009 SN213", -- (MBA-MBA)
		"Sol/325607 2009 ST214", -- (MBA-MBA)
		"Sol/325608 2009 SC216", -- (MBA-MBA)
		"Sol/325609 2009 SU216", -- (MBA-MBA)
		"Sol/325610 2009 SE217", -- (MBA-MBA)
		"Sol/325611 2009 SG230", -- (MBA-MBA)
		"Sol/325612 2009 SN231", -- (MBA-MBA)
		"Sol/325613 2009 SL232", -- (MBA-MBA)
		"Sol/325614 2009 SQ232", -- (MBA-MBA)
		"Sol/325615 2009 SL234", -- (MBA-MBA)
		"Sol/325616 2009 SO235", -- (MBA-MBA)
		"Sol/325617 2009 SZ237", -- (MBA-MBA)
		"Sol/325618 2009 SX239", -- (MBA-MBA)
		"Sol/325619 2009 SB240", -- (MBA-MBA)
		"Sol/325621 2009 SM250", -- (MBA-MBA)
		"Sol/325622 2009 SH254", -- (MBA-MBA)
		"Sol/325624 2009 SZ263", -- (MBA-MBA)
		"Sol/325625 2009 SN267", -- (MBA-MBA)
		"Sol/325626 2009 SF270", -- (MBA-MBA)
		"Sol/325627 2009 SO270", -- (MBA-MBA)
		"Sol/325628 2009 SA273", -- (MBA-MBA)
		"Sol/325629 2009 SL274", -- (MBA-MBA)
		"Sol/325630 2009 SY278", -- (MBA-MBA)
		"Sol/325631 2009 SP279", -- (MBA-MBA)
		"Sol/325632 2009 SK282", -- (MBA-MBA)
		"Sol/325633 2009 SU283", -- (MBA-MBA)
		"Sol/325634 2009 SW283", -- (MBA-MBA)
		"Sol/325635 2009 SB287", -- (MBA-MBA)
		"Sol/325636 2009 SU296", -- (MBA-MBA)
		"Sol/325637 2009 SX297", -- (MBA-MBA)
		"Sol/325638 2009 SE299", -- (MBA-MBA)
		"Sol/325639 2009 SE307", -- (MBA-MBA)
		"Sol/325640 2009 SO307", -- (MBA-MBA)
		"Sol/325642 2009 SY315", -- (MBA-MBA)
		"Sol/325643 2009 SA318", -- (MBA-MBA)
		"Sol/325644 2009 SJ321", -- (MBA-MBA)
		"Sol/325646 2009 SL324", -- (MBA-MBA)
		"Sol/325647 2009 SL326", -- (MBA-MBA)
		"Sol/325648 2009 SM328", -- (MBA-MBA)
		"Sol/325649 2009 SL330", -- (MBA-MBA)
		"Sol/325650 2009 ST330", -- (MBA-MBA)
		"Sol/325651 2009 SV330", -- (MBA-MBA)
		"Sol/325652 2009 SM332", -- (MBA-MBA)
		"Sol/325653 2009 SN334", -- (MBA-MBA)
		"Sol/325654 2009 SM335", -- (MBA-MBA)
		"Sol/325655 2009 SB337", -- (MBA-MBA)
		"Sol/325656 2009 SX341", -- (MBA-MBA)
		"Sol/325657 2009 SA342", -- (MBA-MBA)
		"Sol/325658 2009 SN345", -- (MBA-MBA)
		"Sol/325659 2009 SR351", -- (MBA-MBA)
		"Sol/325660 2009 SW353", -- (MBA-MBA)
		"Sol/325662 2009 SQ356", -- (MBA-MBA)
		"Sol/325663 2009 SS358", -- (MBA-MBA)
		"Sol/325665 2009 SJ360", -- (MBA-MBA)
		"Sol/325666 2009 SN360", -- (MBA-MBA)
		"Sol/325667 2009 SS363", -- (MBA-MBA)
		"Sol/325669 2009 TF", -- (MBA-MBA)
		"Sol/325670 2009 TP2", -- (MBA-MBA)
		"Sol/325671 2009 TU2", -- (MBA-MBA)
		"Sol/325672 2009 TY4", -- (MBA-MBA)
		"Sol/325673 2009 TO5", -- (MBA-MBA)
		"Sol/325674 2009 TQ6", -- (MBA-MBA)
		"Sol/325676 2009 TL13", -- (MBA-MBA)
		"Sol/325677 2009 TB16", -- (MBA-MBA)
		"Sol/325678 2009 TS17", -- (MBA-MBA)
		"Sol/325680 2009 TQ33", -- (MBA-MBA)
		"Sol/325681 2009 TX37", -- (MBA-MBA)
		"Sol/325683 2009 TQ38", -- (MBA-MBA)
		"Sol/325684 2009 TL39", -- (MBA-MBA)
		"Sol/325685 2009 TV40", -- (MBA-MBA)
		"Sol/325686 2009 TN41", -- (MBA-MBA)
		"Sol/325688 2009 TP46", -- (MBA-MBA)
		"Sol/325689 2009 UX5", -- (MBA-MBA)
		"Sol/325691 2009 UP15", -- (MBA-MBA)
		"Sol/325692 2009 UL16", -- (MBA-MBA)
		"Sol/325693 2009 UB20", -- (MBA-MBA)
		"Sol/325694 2009 UA22", -- (MBA-MBA)
		"Sol/325696 2009 UA34", -- (MBA-MBA)
		"Sol/325697 2009 UZ35", -- (MBA-MBA)
		"Sol/325698 2009 UP39", -- (MBA-MBA)
		"Sol/325699 2009 UA47", -- (MBA-MBA)
		"Sol/325701 2009 UG52", -- (MBA-MBA)
		"Sol/325702 2009 UE56", -- (MBA-MBA)
		"Sol/325703 2009 UL57", -- (MBA-MBA)
		"Sol/325704 2009 UZ68", -- (MBA-MBA)
		"Sol/325706 2009 UR73", -- (MBA-MBA)
		"Sol/325707 2009 UN81", -- (MBA-MBA)
		"Sol/325708 2009 UX89", -- (MBA-MBA)
		"Sol/325709 2009 UF90", -- (MBA-MBA)
		"Sol/325710 2009 UL90", -- (MBA-MBA)
		"Sol/325711 2009 UY92", -- (MBA-MBA)
		"Sol/325712 2009 UK96", -- (MBA-MBA)
		"Sol/325713 2009 UO96", -- (MBA-MBA)
		"Sol/325714 2009 UQ99", -- (MBA-MBA)
		"Sol/325716 2009 UZ102", -- (MBA-MBA)
		"Sol/325717 2009 UA104", -- (MBA-MBA)
		"Sol/325718 2009 UL116", -- (MBA-MBA)
		"Sol/325719 2009 UU119", -- (MBA-MBA)
		"Sol/325720 2009 UV119", -- (MBA-MBA)
		"Sol/325722 2009 UQ134", -- (MBA-MBA)
		"Sol/325723 2009 UH140", -- (MBA-MBA)
		"Sol/325725 2009 UG141", -- (MBA-MBA)
		"Sol/325726 2009 UM151", -- (MBA-MBA)
		"Sol/325727 2009 UN155", -- (MBA-MBA)
		"Sol/325728 2009 VS18", -- (MBA-MBA)
		"Sol/325729 2009 VH29", -- (MBA-MBA)
		"Sol/325730 2009 VD40", -- (MBA-MBA)
		"Sol/325731 2009 VF40", -- (MBA-MBA)
		"Sol/325732 2009 VX44", -- (MBA-MBA)
		"Sol/325733 2009 VK47", -- (MBA-MBA)
		"Sol/325736 2009 VM72", -- (MBA-MBA)
		"Sol/325737 2009 VT76", -- (MBA-MBA)
		"Sol/325738 2009 VF78", -- (MBA-MBA)
		"Sol/325739 2009 VK79", -- (MBA-MBA)
		"Sol/325741 2009 VZ92", -- (MBA-MBA)
		"Sol/325742 2009 VH106", -- (MBA-MBA)
		"Sol/325743 2009 VT110", -- (MBA-MBA)
		"Sol/325744 2009 WE1", -- (MBA-MBA)
		"Sol/325745 2009 WG4", -- (MBA-MBA)
		"Sol/325746 2009 WV12", -- (MBA-MBA)
		"Sol/325747 2009 WQ47", -- (MBA-MBA)
		"Sol/325748 2009 WV47", -- (MBA-MBA)
		"Sol/325749 2009 WC53", -- (MBA-MBA)
		"Sol/325750 2009 WN55", -- (MBA-MBA)
		"Sol/325751 2009 WB74", -- (MBA-MBA)
		"Sol/325752 2009 WW87", -- (MBA-MBA)
		"Sol/325753 2009 WH90", -- (MBA-MBA)
		"Sol/325754 2009 WE93", -- (MBA-MBA)
		"Sol/325755 2009 WU97", -- (MBA-MBA)
		"Sol/325756 2009 WN114", -- (MBA-MBA)
		"Sol/325757 2009 WA163", -- (MBA-MBA)
		"Sol/325758 2009 WM190", -- (MBA-MBA)
		"Sol/325759 2009 WG204", -- (MBA-MBA)
		"Sol/325761 2009 WH249", -- (MBA-MBA)
		"Sol/325763 2010 AU97", -- (MBA-MBA)
		"Sol/325764 2010 AF105", -- (MBA-MBA)
		"Sol/325767 2010 KG108", -- (MBA-MBA)
		"Sol/325768 2010 LV14", -- (MBA-MBA)
		"Sol/325770 2010 MO54", -- (MBA-MBA)
		"Sol/325771 2010 MC67", -- (MBA-MBA)
		"Sol/325772 2010 NH10", -- (MBA-MBA)
		"Sol/325773 2010 NL35", -- (MBA-MBA)
		"Sol/325774 2010 NR73", -- (MBA-MBA)
		"Sol/325775 2010 NE76", -- (MBA-MBA)
		"Sol/325776 2010 OV14", -- (MBA-MBA)
		"Sol/325777 2010 OE29", -- (MBA-MBA)
		"Sol/325778 2010 OG60", -- (MBA-MBA)
		"Sol/325779 2010 OT76", -- (MBA-MBA)
		"Sol/325780 2010 OC79", -- (MBA-MBA)
		"Sol/325781 2010 OL104", -- (MBA-MBA)
		"Sol/325782 2010 OV125", -- (MBA-MBA)
		"Sol/325784 2010 PP38", -- (MBA-MBA)
		"Sol/325785 2010 PU46", -- (MBA-MBA)
		"Sol/325786 2010 PC58", -- (MBA-MBA)
		"Sol/325787 2010 PS58", -- (MBA-MBA)
		"Sol/325788 2010 PK78", -- (MBA-MBA)
		"Sol/325789 2010 QD1", -- (MBA-MBA)
		"Sol/325790 2010 QX1", -- (MBA-MBA)
		"Sol/325791 2010 RX4", -- (MBA-MBA)
		"Sol/325792 2010 RO51", -- (MBA-MBA)
		"Sol/325793 2010 RS60", -- (MBA-MBA)
		"Sol/325794 2010 RH63", -- (MBA-MBA)
		"Sol/325795 2010 RJ67", -- (MBA-MBA)
		"Sol/325796 2010 RY68", -- (MBA-MBA)
		"Sol/325797 2010 RQ69", -- (MBA-MBA)
		"Sol/325800 2010 RC81", -- (MBA-MBA)
		"Sol/325801 2010 RE81", -- (MBA-MBA)
		"Sol/325802 2010 RO81", -- (MBA-MBA)
		"Sol/325803 2010 RH93", -- (MBA-MBA)
		"Sol/325804 2010 RS100", -- (MBA-MBA)
		"Sol/325805 2010 RG101", -- (MBA-MBA)
		"Sol/325806 2010 RT103", -- (MBA-MBA)
		"Sol/325807 2010 RE105", -- (MBA-MBA)
		"Sol/325808 2010 RZ105", -- (MBA-MBA)
		"Sol/325809 2010 RY111", -- (MBA-MBA)
		"Sol/325810 2010 RE112", -- (MBA-MBA)
		"Sol/325811 2010 RG115", -- (MBA-MBA)
		"Sol/325812 Zouchenglu", -- (MBA-MBA)
		"Sol/325813 2010 RF120", -- (MBA-MBA)
		"Sol/325814 2010 RK120", -- (MBA-MBA)
		"Sol/325815 2010 RS125", -- (MBA-MBA)
		"Sol/325816 2010 RH130", -- (MBA-MBA)
		"Sol/325817 2010 RX143", -- (MBA-MBA)
		"Sol/325818 2010 RP145", -- (MBA-MBA)
		"Sol/325819 2010 RF149", -- (MBA-MBA)
		"Sol/325820 2010 RA154", -- (MBA-MBA)
		"Sol/325821 2010 RM156", -- (MBA-MBA)
		"Sol/325822 2010 RM164", -- (MBA-MBA)
		"Sol/325823 2010 RA171", -- (MBA-MBA)
		"Sol/325824 2010 RP173", -- (MBA-MBA)
		"Sol/325825 2010 RH174", -- (MBA-MBA)
		"Sol/325826 2010 RZ174", -- (MBA-MBA)
		"Sol/325827 2010 SL3", -- (MBA-MBA)
		"Sol/325828 2010 SY9", -- (MBA-MBA)
		"Sol/325829 2010 SM10", -- (MBA-MBA)
		"Sol/325830 2010 SN15", -- (MBA-MBA)
		"Sol/325831 2010 SF18", -- (MBA-MBA)
		"Sol/325832 2010 SN22", -- (MBA-MBA)
		"Sol/325833 2010 SU29", -- (MBA-MBA)
		"Sol/325834 2010 SV29", -- (MBA-MBA)
		"Sol/325835 2010 SK37", -- (MBA-MBA)
		"Sol/325836 2010 SP38", -- (MBA-MBA)
		"Sol/325837 2010 SC39", -- (MBA-MBA)
		"Sol/325838 2010 SJ40", -- (MBA-MBA)
		"Sol/325839 2010 TX1", -- (MBA-MBA)
		"Sol/325840 2010 TJ14", -- (MBA-MBA)
		"Sol/325841 2010 TO24", -- (MBA-MBA)
		"Sol/325842 2010 TN25", -- (MBA-MBA)
		"Sol/325843 2010 TV27", -- (MBA-MBA)
		"Sol/325844 2010 TN30", -- (MBA-MBA)
		"Sol/325845 2010 TL31", -- (MBA-MBA)
		"Sol/325846 2010 TW32", -- (MBA-MBA)
		"Sol/325847 2010 TQ35", -- (MBA-MBA)
		"Sol/325848 2010 TR37", -- (MBA-MBA)
		"Sol/325849 2010 TC38", -- (MBA-MBA)
		"Sol/325850 2010 TA50", -- (MBA-MBA)
		"Sol/325851 2010 TU52", -- (MBA-MBA)
		"Sol/325852 2010 TO53", -- (MBA-MBA)
		"Sol/325853 2010 TS57", -- (MBA-MBA)
		"Sol/325854 2010 TM79", -- (MBA-MBA)
		"Sol/325855 2010 TP82", -- (MBA-MBA)
		"Sol/325856 2010 TL84", -- (MBA-MBA)
		"Sol/325857 2010 TB85", -- (MBA-MBA)
		"Sol/325858 2010 TY85", -- (MBA-MBA)
		"Sol/325859 2010 TB86", -- (MBA-MBA)
		"Sol/325860 2010 TR94", -- (MBA-MBA)
		"Sol/325861 2010 TQ114", -- (MBA-MBA)
		"Sol/325862 2010 TB117", -- (MBA-MBA)
		"Sol/325863 2010 TZ118", -- (MBA-MBA)
		"Sol/325864 2010 TA119", -- (MBA-MBA)
		"Sol/325865 2010 TE122", -- (MBA-MBA)
		"Sol/325866 2010 TB123", -- (MBA-MBA)
		"Sol/325867 2010 TB142", -- (MBA-MBA)
		"Sol/325868 2010 TN147", -- (MBA-MBA)
		"Sol/325869 2010 TQ149", -- (MBA-MBA)
		"Sol/325870 2010 TR149", -- (MBA-MBA)
		"Sol/325871 2010 TA150", -- (MBA-MBA)
		"Sol/325872 2010 TN153", -- (MBA-MBA)
		"Sol/325873 2010 TM158", -- (MBA-MBA)
		"Sol/325874 2010 TG164", -- (MBA-MBA)
		"Sol/325875 2010 TJ165", -- (MBA-MBA)
		"Sol/325876 2010 TO166", -- (MBA-MBA)
		"Sol/325878 2010 TF169", -- (MBA-MBA)
		"Sol/325879 2010 TK171", -- (MBA-MBA)
		"Sol/325880 2010 TT172", -- (MBA-MBA)
		"Sol/325881 2010 TZ175", -- (MBA-MBA)
		"Sol/325882 2010 TT176", -- (MBA-MBA)
		"Sol/325883 2010 TO178", -- (MBA-MBA)
		"Sol/325884 2010 TA182", -- (MBA-MBA)
		"Sol/325885 2010 UO9", -- (MBA-MBA)
		"Sol/325886 2010 UA10", -- (MBA-MBA)
		"Sol/325887 2010 UK12", -- (MBA-MBA)
		"Sol/325888 2010 UC13", -- (MBA-MBA)
		"Sol/325889 2010 UL13", -- (MBA-MBA)
		"Sol/325890 2010 UP14", -- (MBA-MBA)
		"Sol/325891 2010 UC15", -- (MBA-MBA)
		"Sol/325892 2010 UD16", -- (MBA-MBA)
		"Sol/325893 2010 UL26", -- (MBA-MBA)
		"Sol/325894 2010 UO27", -- (MBA-MBA)
		"Sol/325895 2010 UD29", -- (MBA-MBA)
		"Sol/325896 2010 UF29", -- (MBA-MBA)
		"Sol/325897 2010 UX30", -- (MBA-MBA)
		"Sol/325898 2010 UK33", -- (MBA-MBA)
		"Sol/325899 2010 UZ45", -- (MBA-MBA)
		"Sol/325900 2010 UJ54", -- (MBA-MBA)
		"Sol/325901 2010 UG55", -- (MBA-MBA)
		"Sol/325902 2010 UU55", -- (MBA-MBA)
		"Sol/325903 2010 UB56", -- (MBA-MBA)
		"Sol/325904 2010 UG56", -- (MBA-MBA)
		"Sol/325905 2010 UP57", -- (MBA-MBA)
		"Sol/325906 2010 UR59", -- (MBA-MBA)
		"Sol/325907 2010 UX61", -- (MBA-MBA)
		"Sol/325908 2010 UE67", -- (MBA-MBA)
		"Sol/325909 2010 US73", -- (MBA-MBA)
		"Sol/325910 2010 UL74", -- (MBA-MBA)
		"Sol/325911 2010 UE76", -- (MBA-MBA)
		"Sol/325912 2010 UD77", -- (MBA-MBA)
		"Sol/325913 2010 UW77", -- (MBA-MBA)
		"Sol/325914 2010 UD80", -- (MBA-MBA)
		"Sol/325915 2010 UT84", -- (MBA-MBA)
		"Sol/325916 2010 UK90", -- (MBA-MBA)
		"Sol/325917 2010 UC94", -- (MBA-MBA)
		"Sol/325918 2010 UF94", -- (MBA-MBA)
		"Sol/325919 2010 UL94", -- (MBA-MBA)
		"Sol/325920 2010 UM94", -- (MBA-MBA)
		"Sol/325921 2010 UP96", -- (MBA-MBA)
		"Sol/325922 2010 UT99", -- (MBA-MBA)
		"Sol/325923 2010 UR100", -- (MBA-MBA)
		"Sol/325924 2010 UE102", -- (MBA-MBA)
		"Sol/325925 2010 UU103", -- (MBA-MBA)
		"Sol/325926 2010 VE6", -- (MBA-MBA)
		"Sol/325927 2010 VB13", -- (MBA-MBA)
		"Sol/325928 2010 VQ13", -- (MBA-MBA)
		"Sol/325929 2010 VB17", -- (MBA-MBA)
		"Sol/325930 2010 VM17", -- (MBA-MBA)
		"Sol/325931 2010 VD18", -- (MBA-MBA)
		"Sol/325932 2010 VK20", -- (MBA-MBA)
		"Sol/325933 2010 VJ25", -- (MBA-MBA)
		"Sol/325934 2010 VE29", -- (MBA-MBA)
		"Sol/325935 2010 VJ29", -- (MBA-MBA)
		"Sol/325937 2010 VF33", -- (MBA-MBA)
		"Sol/325938 2010 VG33", -- (MBA-MBA)
		"Sol/325939 2010 VV38", -- (MBA-MBA)
		"Sol/325940 2010 VF45", -- (MBA-MBA)
		"Sol/325941 2010 VX48", -- (MBA-MBA)
		"Sol/325942 2010 VK54", -- (MBA-MBA)
		"Sol/325943 2010 VZ54", -- (MBA-MBA)
		"Sol/325944 2010 VT56", -- (MBA-MBA)
		"Sol/325946 2010 VB63", -- (MBA-MBA)
		"Sol/325947 2010 VS67", -- (MBA-MBA)
		"Sol/325948 2010 VO69", -- (MBA-MBA)
		"Sol/325949 2010 VP79", -- (MBA-MBA)
		"Sol/325950 2010 VB80", -- (MBA-MBA)
		"Sol/325951 2010 VC83", -- (MBA-MBA)
		"Sol/325952 2010 VM86", -- (MBA-MBA)
		"Sol/325953 2010 VJ90", -- (MBA-MBA)
		"Sol/325954 2010 VS92", -- (MBA-MBA)
		"Sol/325955 2010 VE93", -- (MBA-MBA)
		"Sol/325956 2010 VJ95", -- (MBA-MBA)
		"Sol/325957 2010 VO97", -- (MBA-MBA)
		"Sol/325958 2010 VJ99", -- (MBA-MBA)
		"Sol/325959 2010 VX101", -- (MBA-MBA)
		"Sol/325960 2010 VX103", -- (MBA-MBA)
		"Sol/325961 2010 VS105", -- (MBA-MBA)
		"Sol/325962 2010 VU105", -- (MBA-MBA)
		"Sol/325963 2010 VL108", -- (MBA-MBA)
		"Sol/325964 2010 VN109", -- (MBA-MBA)
		"Sol/325965 2010 VK120", -- (MBA-MBA)
		"Sol/325966 2010 VE126", -- (MBA-MBA)
		"Sol/325967 2010 VT126", -- (MBA-MBA)
		"Sol/325968 2010 VO128", -- (MBA-MBA)
		"Sol/325969 2010 VN133", -- (MBA-MBA)
		"Sol/325970 2010 VN135", -- (MBA-MBA)
		"Sol/325971 2010 VX143", -- (MBA-MBA)
		"Sol/325972 2010 VX157", -- (MBA-MBA)
		"Sol/325973 Cardinal", -- (MBA-MBA)
		"Sol/325974 2010 VS160", -- (MBA-MBA)
		"Sol/325975 2010 VC162", -- (MBA-MBA)
		"Sol/325976 2010 VF162", -- (MBA-MBA)
		"Sol/325977 2010 VP162", -- (MBA-MBA)
		"Sol/325978 2010 VR162", -- (MBA-MBA)
		"Sol/325979 2010 VY162", -- (MBA-MBA)
		"Sol/325980 2010 VK166", -- (MBA-MBA)
		"Sol/325981 2010 VX168", -- (MBA-MBA)
		"Sol/325982 2010 VX172", -- (MBA-MBA)
		"Sol/325983 2010 VF174", -- (MBA-MBA)
		"Sol/325984 2010 VB177", -- (MBA-MBA)
		"Sol/325985 2010 VK177", -- (MBA-MBA)
		"Sol/325986 2010 VL178", -- (MBA-MBA)
		"Sol/325987 2010 VY178", -- (MBA-MBA)
		"Sol/325988 2010 VU181", -- (MBA-MBA)
		"Sol/325989 2010 VE186", -- (MBA-MBA)
		"Sol/325990 2010 VQ188", -- (MBA-MBA)
		"Sol/325991 2010 VM191", -- (MBA-MBA)
		"Sol/325993 2010 VJ195", -- (MBA-MBA)
		"Sol/325994 2010 VT195", -- (MBA-MBA)
		"Sol/325995 2010 VO200", -- (MBA-MBA)
		"Sol/325996 2010 WH2", -- (MBA-MBA)
		"Sol/325997 2010 WK3", -- (MBA-MBA)
		"Sol/325998 2010 WE5", -- (MBA-MBA)
		"Sol/325999 2010 WN7", -- (MBA-MBA)
		"Sol/326000 2010 WN8", -- (MBA-MBA)
		"Sol/326001 2010 WA17", -- (MBA-MBA)
		"Sol/326002 2010 WK19", -- (MBA-MBA)
		"Sol/326003 2010 WU20", -- (MBA-MBA)
		"Sol/326004 2010 WV22", -- (MBA-MBA)
		"Sol/326005 2010 WQ23", -- (MBA-MBA)
		"Sol/326006 2010 WB24", -- (MBA-MBA)
		"Sol/326007 2010 WS25", -- (MBA-MBA)
		"Sol/326008 2010 WR29", -- (MBA-MBA)
		"Sol/326009 2010 WZ33", -- (MBA-MBA)
		"Sol/326010 2010 WL47", -- (MBA-MBA)
		"Sol/326011 2010 WM52", -- (MBA-MBA)
		"Sol/326012 2010 WE53", -- (MBA-MBA)
		"Sol/326013 2010 WR54", -- (MBA-MBA)
		"Sol/326014 2010 WJ55", -- (MBA-MBA)
		"Sol/326016 2010 WA62", -- (MBA-MBA)
		"Sol/326017 2010 WH62", -- (MBA-MBA)
		"Sol/326018 2010 WS62", -- (MBA-MBA)
		"Sol/326019 2010 WZ63", -- (MBA-MBA)
		"Sol/326020 2010 WJ67", -- (MBA-MBA)
		"Sol/326021 2010 WG69", -- (MBA-MBA)
		"Sol/326022 2010 WK69", -- (MBA-MBA)
		"Sol/326023 2010 WB73", -- (MBA-MBA)
		"Sol/326024 2010 WQ73", -- (MBA-MBA)
		"Sol/326025 2010 XO6", -- (MBA-MBA)
		"Sol/326026 2010 XV10", -- (MBA-MBA)
		"Sol/326027 2010 XV13", -- (MBA-MBA)
		"Sol/326028 2010 XM18", -- (MBA-MBA)
		"Sol/326029 2010 XM22", -- (MBA-MBA)
		"Sol/326030 2010 XP25", -- (MBA-MBA)
		"Sol/326031 2010 XR25", -- (MBA-MBA)
		"Sol/326032 2010 XX32", -- (MBA-MBA)
		"Sol/326033 2010 XX34", -- (MBA-MBA)
		"Sol/326034 2010 XG36", -- (MBA-MBA)
		"Sol/326035 2010 XJ37", -- (MBA-MBA)
		"Sol/326036 2010 XW48", -- (MBA-MBA)
		"Sol/326037 2010 XJ50", -- (MBA-MBA)
		"Sol/326038 2010 XE53", -- (MBA-MBA)
		"Sol/326039 2010 XM65", -- (MBA-MBA)
		"Sol/326040 2010 XG75", -- (MBA-MBA)
		"Sol/326041 2010 XO78", -- (MBA-MBA)
		"Sol/326042 2010 XU82", -- (MBA-MBA)
		"Sol/326043 2010 XA83", -- (MBA-MBA)
		"Sol/326044 2010 XH83", -- (MBA-MBA)
		"Sol/326045 2010 YN", -- (MBA-MBA)
		"Sol/326046 2011 AY5", -- (MBA-MBA)
		"Sol/326047 2011 AG6", -- (MBA-MBA)
		"Sol/326048 2011 AY7", -- (MBA-MBA)
		"Sol/326049 2011 AJ8", -- (MBA-MBA)
		"Sol/326051 2011 AV9", -- (MBA-MBA)
		"Sol/326052 2011 AZ9", -- (MBA-MBA)
		"Sol/326057 2011 AP20", -- (MBA-MBA)
		"Sol/326060 2011 AH33", -- (MBA-MBA)
		"Sol/326061 2011 AE34", -- (MBA-MBA)
		"Sol/326062 2011 AG39", -- (MBA-MBA)
		"Sol/326063 2011 AN43", -- (MBA-MBA)
		"Sol/326065 2011 AH48", -- (MBA-MBA)
		"Sol/326066 2011 AM48", -- (MBA-MBA)
		"Sol/326067 2011 AD55", -- (MBA-MBA)
		"Sol/326068 2011 AL58", -- (MBA-MBA)
		"Sol/326071 2011 AS61", -- (MBA-MBA)
		"Sol/326072 2011 AS64", -- (MBA-MBA)
		"Sol/326073 2011 AE67", -- (MBA-MBA)
		"Sol/326074 2011 AG67", -- (MBA-MBA)
		"Sol/326075 2011 AV72", -- (MBA-MBA)
		"Sol/326076 2011 AC74", -- (MBA-MBA)
		"Sol/326078 2011 AA77", -- (MBA-MBA)
		"Sol/326079 2011 AQ77", -- (MBA-MBA)
		"Sol/326080 2011 BV2", -- (MBA-MBA)
		"Sol/326081 2011 BD4", -- (MBA-MBA)
		"Sol/326082 2011 BC5", -- (MBA-MBA)
		"Sol/326083 2011 BV8", -- (MBA-MBA)
		"Sol/326085 2011 BC34", -- (MBA-MBA)
		"Sol/326086 2011 BR52", -- (MBA-MBA)
		"Sol/326087 2011 BM60", -- (MBA-MBA)
		"Sol/326088 2011 BV70", -- (MBA-MBA)
		"Sol/326089 2011 BO79", -- (MBA-MBA)
		"Sol/326090 2011 BR83", -- (MBA-MBA)
		"Sol/326091 2011 BA85", -- (MBA-MBA)
		"Sol/326093 2011 BZ88", -- (MBA-MBA)
		"Sol/326094 2011 BO96", -- (MBA-MBA)
		"Sol/326095 2011 BM98", -- (MBA-MBA)
		"Sol/326096 2011 BC101", -- (MBA-MBA)
		"Sol/326097 2011 BF101", -- (MBA-MBA)
		"Sol/326098 2011 BJ101", -- (MBA-MBA)
		"Sol/326100 2011 BQ115", -- (MBA-MBA)
		"Sol/326101 2011 BN119", -- (MBA-MBA)
		"Sol/326102 2011 BG145", -- (MBA-MBA)
		"Sol/326103 2011 BF151", -- (MBA-MBA)
		"Sol/326105 2011 CY33", -- (MBA-MBA)
		"Sol/326107 2011 CU39", -- (MBA-MBA)
		"Sol/326108 2011 CK66", -- (MBA-MBA)
		"Sol/326109 2011 EM18", -- (MBA-MBA)
		"Sol/326111 2011 GG61", -- (MBA-MBA)
		"Sol/326114 2011 UW131", -- (MBA-MBA)
		"Sol/326115 2011 UF224", -- (MBA-MBA)
		"Sol/326116 2011 UU308", -- (MBA-MBA)
		"Sol/326118 2011 UR379", -- (MBA-MBA)
		"Sol/326120 2011 WP119", -- (MBA-MBA)
		"Sol/326121 2011 WU126", -- (MBA-MBA)
		"Sol/326122 2011 YA17", -- (MBA-MBA)
		"Sol/326124 2011 YZ53", -- (MBA-MBA)
		"Sol/326126 2011 YW63", -- (MBA-MBA)
		"Sol/326128 2011 YL75", -- (MBA-MBA)
		"Sol/326130 2012 AU17", -- (MBA-MBA)
		"Sol/326131 2012 AM19", -- (MBA-MBA)
		"Sol/326132 2012 BR9", -- (MBA-MBA)
		"Sol/326133 2012 BF10", -- (MBA-MBA)
		"Sol/326134 2012 BZ20", -- (MBA-MBA)
		"Sol/326136 2012 BG24", -- (MBA-MBA)
		"Sol/326137 2012 BN24", -- (MBA-MBA)
		"Sol/326138 2012 BW24", -- (MBA-MBA)
		"Sol/326139 2012 BE25", -- (MBA-MBA)
		"Sol/326140 2012 BF28", -- (MBA-MBA)
		"Sol/326141 2012 BG28", -- (MBA-MBA)
		"Sol/326142 2012 BW47", -- (MBA-MBA)
		"Sol/326143 2012 BK53", -- (MBA-MBA)
		"Sol/326144 2012 BO53", -- (MBA-MBA)
		"Sol/326145 2012 BP53", -- (MBA-MBA)
		"Sol/326146 2012 BS53", -- (MBA-MBA)
		"Sol/326147 2012 BA54", -- (MBA-MBA)
		"Sol/326148 2012 BR54", -- (MBA-MBA)
		"Sol/326149 2012 BU55", -- (MBA-MBA)
		"Sol/326150 2012 BX55", -- (MBA-MBA)
		"Sol/326151 2012 BY56", -- (MBA-MBA)
		"Sol/326152 2012 BM58", -- (MBA-MBA)
		"Sol/326154 2012 BK69", -- (MBA-MBA)
		"Sol/326155 2012 BK72", -- (MBA-MBA)
		"Sol/326156 2012 BK75", -- (MBA-MBA)
		"Sol/326157 2012 BE76", -- (MBA-MBA)
		"Sol/326158 2012 BN78", -- (MBA-MBA)
		"Sol/326159 2012 BK87", -- (MBA-MBA)
		"Sol/326160 2012 BB88", -- (MBA-MBA)
		"Sol/326161 2012 BE88", -- (MBA-MBA)
		"Sol/326162 2012 BJ91", -- (MBA-MBA)
		"Sol/326163 2012 BR91", -- (MBA-MBA)
		"Sol/326164 Miketoomey", -- (MBA-MBA)
		"Sol/326165 2012 BH99", -- (MBA-MBA)
		"Sol/326166 2012 BC101", -- (MBA-MBA)
		"Sol/326167 2012 BD102", -- (MBA-MBA)
		"Sol/326168 2012 BK111", -- (MBA-MBA)
		"Sol/326169 2012 BT111", -- (MBA-MBA)
		"Sol/326170 2012 BV111", -- (MBA-MBA)
		"Sol/326171 2012 BS112", -- (MBA-MBA)
		"Sol/326172 2012 BV112", -- (MBA-MBA)
		"Sol/326173 2012 BC115", -- (MBA-MBA)
		"Sol/326174 2012 BL117", -- (MBA-MBA)
		"Sol/326175 2012 BL119", -- (MBA-MBA)
		"Sol/326176 2012 BX121", -- (MBA-MBA)
		"Sol/326177 2012 BF125", -- (MBA-MBA)
		"Sol/326178 2012 BK126", -- (MBA-MBA)
		"Sol/326179 2012 BR127", -- (MBA-MBA)
		"Sol/326180 2012 BY131", -- (MBA-MBA)
		"Sol/326181 2012 BE132", -- (MBA-MBA)
		"Sol/326182 2012 BF132", -- (MBA-MBA)
		"Sol/326183 2012 BB134", -- (MBA-MBA)
		"Sol/326184 2012 BU134", -- (MBA-MBA)
		"Sol/326185 2012 BN139", -- (MBA-MBA)
		"Sol/326186 2012 CO", -- (MBA-MBA)
		"Sol/326187 2012 CO1", -- (MBA-MBA)
		"Sol/326188 2012 CV1", -- (MBA-MBA)
		"Sol/326190 2012 CE5", -- (MBA-MBA)
		"Sol/326191 2012 CK7", -- (MBA-MBA)
		"Sol/326192 2012 CH8", -- (MBA-MBA)
		"Sol/326193 2012 CN8", -- (MBA-MBA)
		"Sol/326195 2012 CA12", -- (MBA-MBA)
		"Sol/326196 2012 CD13", -- (MBA-MBA)
		"Sol/326197 2012 CX13", -- (MBA-MBA)
		"Sol/326198 2012 CN14", -- (MBA-MBA)
		"Sol/326200 2012 CR15", -- (MBA-MBA)
		"Sol/326201 2012 CS17", -- (MBA-MBA)
		"Sol/326202 2012 CW18", -- (MBA-MBA)
		"Sol/326203 2012 CW20", -- (MBA-MBA)
		"Sol/326204 2012 CG21", -- (MBA-MBA)
		"Sol/326205 2012 CK21", -- (MBA-MBA)
		"Sol/326206 2012 CN21", -- (MBA-MBA)
		"Sol/326207 2012 CH25", -- (MBA-MBA)
		"Sol/326208 2012 CP28", -- (MBA-MBA)
		"Sol/326209 2012 CL35", -- (MBA-MBA)
		"Sol/326210 2012 CG37", -- (MBA-MBA)
		"Sol/326213 2012 CJ39", -- (MBA-MBA)
		"Sol/326214 2012 CM39", -- (MBA-MBA)
		"Sol/326215 2012 CA41", -- (MBA-MBA)
		"Sol/326216 2012 CC42", -- (MBA-MBA)
		"Sol/326217 2012 CK42", -- (MBA-MBA)
		"Sol/326218 2012 CX43", -- (MBA-MBA)
		"Sol/326219 2012 CM44", -- (MBA-MBA)
		"Sol/326220 2012 CM47", -- (MBA-MBA)
		"Sol/326221 2012 CD50", -- (MBA-MBA)
		"Sol/326222 2012 CQ50", -- (MBA-MBA)
		"Sol/326223 2012 DH1", -- (MBA-MBA)
		"Sol/326224 2012 DL5", -- (MBA-MBA)
		"Sol/326225 2012 DW5", -- (MBA-MBA)
		"Sol/326226 2012 DR6", -- (MBA-MBA)
		"Sol/326227 2012 DZ6", -- (MBA-MBA)
		"Sol/326228 2012 DQ7", -- (MBA-MBA)
		"Sol/326229 2012 DY7", -- (MBA-MBA)
		"Sol/326230 2012 DE8", -- (MBA-MBA)
		"Sol/326231 2012 DS8", -- (MBA-MBA)
		"Sol/326232 2012 DS9", -- (MBA-MBA)
		"Sol/326233 2012 DD17", -- (MBA-MBA)
		"Sol/326234 2012 DK17", -- (MBA-MBA)
		"Sol/326236 2012 DC20", -- (MBA-MBA)
		"Sol/326238 2012 DN20", -- (MBA-MBA)
		"Sol/326239 2012 DT20", -- (MBA-MBA)
		"Sol/326240 2012 DB21", -- (MBA-MBA)
		"Sol/326241 2012 DG21", -- (MBA-MBA)
		"Sol/326242 2012 DS21", -- (MBA-MBA)
		"Sol/326243 2012 DT21", -- (MBA-MBA)
		"Sol/326244 2012 DN24", -- (MBA-MBA)
		"Sol/326245 2012 DG25", -- (MBA-MBA)
		"Sol/326246 2012 DL25", -- (MBA-MBA)
		"Sol/326247 2012 DS25", -- (MBA-MBA)
		"Sol/326248 2012 DB26", -- (MBA-MBA)
		"Sol/326249 2012 DM26", -- (MBA-MBA)
		"Sol/326250 2012 DC27", -- (MBA-MBA)
		"Sol/326251 2012 DU36", -- (MBA-MBA)
		"Sol/326252 2012 DC41", -- (MBA-MBA)
		"Sol/326253 2012 DF42", -- (MBA-MBA)
		"Sol/326254 2012 DD43", -- (MBA-MBA)
		"Sol/326255 2012 DN48", -- (MBA-MBA)
		"Sol/326256 2012 DK53", -- (MBA-MBA)
		"Sol/326257 2012 DK56", -- (MBA-MBA)
		"Sol/326258 2012 DV59", -- (MBA-MBA)
		"Sol/326259 2012 DO66", -- (MBA-MBA)
		"Sol/326260 2012 DE67", -- (MBA-MBA)
		"Sol/326261 2012 DZ75", -- (MBA-MBA)
		"Sol/326262 2012 EP1", -- (MBA-MBA)
		"Sol/326263 2741 P-L", -- (MBA-MBA)
		"Sol/326264 3488 T-3", -- (MBA-MBA)
		"Sol/326265 3494 T-3", -- (MBA-MBA)
		"Sol/326266 5087 T-3", -- (MBA-MBA)
		"Sol/326269 1994 LL4", -- (MBA-MBA)
		"Sol/326270 1994 SO7", -- (MBA-MBA)
		"Sol/326271 1995 BK14", -- (MBA-MBA)
		"Sol/326272 1995 BG15", -- (MBA-MBA)
		"Sol/326273 1995 DP7", -- (MBA-MBA)
		"Sol/326274 1995 QM14", -- (MBA-MBA)
		"Sol/326275 1995 SR34", -- (MBA-MBA)
		"Sol/326276 1995 SE43", -- (MBA-MBA)
		"Sol/326277 1995 WS28", -- (MBA-MBA)
		"Sol/326278 1996 GA16", -- (MBA-MBA)
		"Sol/326279 1996 RE7", -- (MBA-MBA)
		"Sol/326280 1996 TU27", -- (MBA-MBA)
		"Sol/326281 1996 VT11", -- (MBA-MBA)
		"Sol/326282 1996 VN25", -- (MBA-MBA)
		"Sol/326283 1996 VZ25", -- (MBA-MBA)
		"Sol/326284 1996 XX3", -- (MBA-MBA)
		"Sol/326285 1996 XZ7", -- (MBA-MBA)
		"Sol/326286 1997 SO30", -- (MBA-MBA)
		"Sol/326287 1997 UB6", -- (MBA-MBA)
		"Sol/326288 1997 UQ9", -- (MBA-MBA)
		"Sol/326292 1998 HR3", -- (MBA-MBA)
		"Sol/326293 1998 MH6", -- (MBA-MBA)
		"Sol/326294 1998 RE31", -- (MBA-MBA)
		"Sol/326295 1998 RU31", -- (MBA-MBA)
		"Sol/326296 1998 SC44", -- (MBA-MBA)
		"Sol/326297 1998 SQ51", -- (MBA-MBA)
		"Sol/326298 1998 SW56", -- (MBA-MBA)
		"Sol/326299 1998 SN172", -- (MBA-MBA)
		"Sol/326300 1998 TL14", -- (MBA-MBA)
		"Sol/326301 1998 TS26", -- (MBA-MBA)
		"Sol/326303 1998 VY31", -- (MBA-MBA)
		"Sol/326304 1998 WO26", -- (MBA-MBA)
		"Sol/326305 1998 WK40", -- (MBA-MBA)
		"Sol/326307 1998 XE10", -- (MBA-MBA)
		"Sol/326308 1999 FS73", -- (MBA-MBA)
		"Sol/326309 1999 RF2", -- (MBA-MBA)
		"Sol/326310 1999 RO153", -- (MBA-MBA)
		"Sol/326311 1999 RL162", -- (MBA-MBA)
		"Sol/326312 1999 TG69", -- (MBA-MBA)
		"Sol/326313 1999 TJ140", -- (MBA-MBA)
		"Sol/326314 1999 TJ204", -- (MBA-MBA)
		"Sol/326315 1999 UE22", -- (MBA-MBA)
		"Sol/326316 1999 UH29", -- (MBA-MBA)
		"Sol/326319 1999 VV124", -- (MBA-MBA)
		"Sol/326320 1999 VK131", -- (MBA-MBA)
		"Sol/326322 1999 VW205", -- (MBA-MBA)
		"Sol/326323 1999 VY210", -- (MBA-MBA)
		"Sol/326324 1999 XP69", -- (MBA-MBA)
		"Sol/326325 1999 XL217", -- (MBA-MBA)
		"Sol/326326 1999 XN223", -- (MBA-MBA)
		"Sol/326327 1999 YR8", -- (MBA-MBA)
		"Sol/326328 2000 BO9", -- (MBA-MBA)
		"Sol/326329 2000 EY15", -- (MBA-MBA)
		"Sol/326330 2000 ES72", -- (MBA-MBA)
		"Sol/326331 2000 EA99", -- (MBA-MBA)
		"Sol/326334 2000 QK7", -- (MBA-MBA)
		"Sol/326335 2000 QF63", -- (MBA-MBA)
		"Sol/326336 2000 QU93", -- (MBA-MBA)
		"Sol/326337 2000 QC145", -- (MBA-MBA)
		"Sol/326338 2000 QM197", -- (MBA-MBA)
		"Sol/326339 2000 RZ56", -- (MBA-MBA)
		"Sol/326340 2000 RC79", -- (MBA-MBA)
		"Sol/326341 2000 RD98", -- (MBA-MBA)
		"Sol/326342 2000 RT106", -- (MBA-MBA)
		"Sol/326343 2000 SF13", -- (MBA-MBA)
		"Sol/326344 2000 SR26", -- (MBA-MBA)
		"Sol/326345 2000 SM34", -- (MBA-MBA)
		"Sol/326346 2000 SZ55", -- (MBA-MBA)
		"Sol/326347 2000 SU81", -- (MBA-MBA)
		"Sol/326348 2000 SB136", -- (MBA-MBA)
		"Sol/326349 2000 SP202", -- (MBA-MBA)
		"Sol/326351 2000 SX245", -- (MBA-MBA)
		"Sol/326352 2000 SD263", -- (MBA-MBA)
		"Sol/326353 2000 SC268", -- (MBA-MBA)
		"Sol/326355 2000 SA347", -- (MBA-MBA)
		"Sol/326356 2000 SP361", -- (MBA-MBA)
		"Sol/326357 2000 SH367", -- (MBA-MBA)
		"Sol/326358 2000 TV35", -- (MBA-MBA)
		"Sol/326359 2000 TD41", -- (MBA-MBA)
		"Sol/326360 2000 TE51", -- (MBA-MBA)
		"Sol/326361 2000 UX5", -- (MBA-MBA)
		"Sol/326362 2000 UD19", -- (MBA-MBA)
		"Sol/326363 2000 UW81", -- (MBA-MBA)
		"Sol/326365 2000 VR19", -- (MBA-MBA)
		"Sol/326366 2000 WV21", -- (MBA-MBA)
		"Sol/326367 2000 WU30", -- (MBA-MBA)
		"Sol/326368 2000 WE63", -- (MBA-MBA)
		"Sol/326369 2000 WO74", -- (MBA-MBA)
		"Sol/326370 2000 WW74", -- (MBA-MBA)
		"Sol/326371 2000 WN120", -- (MBA-MBA)
		"Sol/326372 2000 WF184", -- (MBA-MBA)
		"Sol/326373 2000 XT14", -- (MBA-MBA)
		"Sol/326374 2000 XO15", -- (MBA-MBA)
		"Sol/326375 2001 BP53", -- (MBA-MBA)
		"Sol/326376 2001 CE7", -- (MBA-MBA)
		"Sol/326377 2001 DX22", -- (MBA-MBA)
		"Sol/326378 2001 DK79", -- (MBA-MBA)
		"Sol/326379 2001 FM58", -- (MBA-MBA)
		"Sol/326380 2001 FG74", -- (MBA-MBA)
		"Sol/326381 2001 FS175", -- (MBA-MBA)
		"Sol/326382 2001 HQ19", -- (MBA-MBA)
		"Sol/326384 2001 HQ67", -- (MBA-MBA)
		"Sol/326385 2001 KO51", -- (MBA-MBA)
		"Sol/326387 2001 OL68", -- (MBA-MBA)
		"Sol/326389 2001 QC117", -- (MBA-MBA)
		"Sol/326390 2001 QZ133", -- (MBA-MBA)
		"Sol/326391 2001 QE203", -- (MBA-MBA)
		"Sol/326392 2001 QW204", -- (MBA-MBA)
		"Sol/326393 2001 QX265", -- (MBA-MBA)
		"Sol/326394 2001 QS327", -- (MBA-MBA)
		"Sol/326395 2001 RM24", -- (MBA-MBA)
		"Sol/326396 2001 RZ37", -- (MBA-MBA)
		"Sol/326398 2001 RH97", -- (MBA-MBA)
		"Sol/326399 2001 RJ115", -- (MBA-MBA)
		"Sol/326400 2001 SH67", -- (MBA-MBA)
		"Sol/326401 2001 SP100", -- (MBA-MBA)
		"Sol/326403 2001 SQ128", -- (MBA-MBA)
		"Sol/326404 2001 SW136", -- (MBA-MBA)
		"Sol/326405 2001 SL137", -- (MBA-MBA)
		"Sol/326406 2001 SK146", -- (MBA-MBA)
		"Sol/326407 2001 SO171", -- (MBA-MBA)
		"Sol/326408 2001 SQ177", -- (MBA-MBA)
		"Sol/326410 2001 SM211", -- (MBA-MBA)
		"Sol/326411 2001 SV219", -- (MBA-MBA)
		"Sol/326412 2001 SW229", -- (MBA-MBA)
		"Sol/326413 2001 SU323", -- (MBA-MBA)
		"Sol/326414 2001 SB326", -- (MBA-MBA)
		"Sol/326415 2001 SK326", -- (MBA-MBA)
		"Sol/326416 2001 SV342", -- (MBA-MBA)
		"Sol/326417 2001 TN12", -- (MBA-MBA)
		"Sol/326418 2001 TH27", -- (MBA-MBA)
		"Sol/326419 2001 TO30", -- (MBA-MBA)
		"Sol/326420 2001 TS54", -- (MBA-MBA)
		"Sol/326421 2001 TU76", -- (MBA-MBA)
		"Sol/326422 2001 TN99", -- (MBA-MBA)
		"Sol/326423 2001 TT111", -- (MBA-MBA)
		"Sol/326424 2001 TA130", -- (MBA-MBA)
		"Sol/326425 2001 TJ155", -- (MBA-MBA)
		"Sol/326426 2001 TO156", -- (MBA-MBA)
		"Sol/326427 2001 TT158", -- (MBA-MBA)
		"Sol/326428 2001 TW165", -- (MBA-MBA)
		"Sol/326429 2001 TF207", -- (MBA-MBA)
		"Sol/326430 2001 TY240", -- (MBA-MBA)
		"Sol/326431 2001 TM250", -- (MBA-MBA)
		"Sol/326432 2001 UG34", -- (MBA-MBA)
		"Sol/326433 2001 UF48", -- (MBA-MBA)
		"Sol/326434 2001 UQ66", -- (MBA-MBA)
		"Sol/326435 2001 UO99", -- (MBA-MBA)
		"Sol/326436 2001 UK122", -- (MBA-MBA)
		"Sol/326437 2001 UB145", -- (MBA-MBA)
		"Sol/326438 2001 UT179", -- (MBA-MBA)
		"Sol/326439 2001 UO202", -- (MBA-MBA)
		"Sol/326440 2001 UZ206", -- (MBA-MBA)
		"Sol/326441 2001 UV228", -- (MBA-MBA)
		"Sol/326442 2001 VF", -- (MBA-MBA)
		"Sol/326443 2001 VT21", -- (MBA-MBA)
		"Sol/326444 2001 VJ25", -- (MBA-MBA)
		"Sol/326445 2001 VT50", -- (MBA-MBA)
		"Sol/326446 2001 VK63", -- (MBA-MBA)
		"Sol/326447 2001 VM64", -- (MBA-MBA)
		"Sol/326448 2001 VA83", -- (MBA-MBA)
		"Sol/326449 2001 VP89", -- (MBA-MBA)
		"Sol/326450 2001 VZ92", -- (MBA-MBA)
		"Sol/326451 2001 VE107", -- (MBA-MBA)
		"Sol/326452 2001 VV133", -- (MBA-MBA)
		"Sol/326453 2001 WR24", -- (MBA-MBA)
		"Sol/326454 2001 WV27", -- (MBA-MBA)
		"Sol/326455 2001 WL53", -- (MBA-MBA)
		"Sol/326456 2001 WU97", -- (MBA-MBA)
		"Sol/326457 2001 XZ23", -- (MBA-MBA)
		"Sol/326458 2001 XN36", -- (MBA-MBA)
		"Sol/326459 2001 XC92", -- (MBA-MBA)
		"Sol/326460 2001 XZ109", -- (MBA-MBA)
		"Sol/326461 2001 XT116", -- (MBA-MBA)
		"Sol/326462 2001 XG153", -- (MBA-MBA)
		"Sol/326463 2001 XA219", -- (MBA-MBA)
		"Sol/326464 2001 YL31", -- (MBA-MBA)
		"Sol/326465 2001 YE61", -- (MBA-MBA)
		"Sol/326466 2001 YG117", -- (MBA-MBA)
		"Sol/326467 2001 YW124", -- (MBA-MBA)
		"Sol/326468 2002 AF33", -- (MBA-MBA)
		"Sol/326469 2002 AL54", -- (MBA-MBA)
		"Sol/326470 2002 AS81", -- (MBA-MBA)
		"Sol/326471 2002 AT126", -- (MBA-MBA)
		"Sol/326472 2002 AK138", -- (MBA-MBA)
		"Sol/326473 2002 AY157", -- (MBA-MBA)
		"Sol/326474 2002 AY168", -- (MBA-MBA)
		"Sol/326475 2002 AL173", -- (MBA-MBA)
		"Sol/326476 2002 AQ173", -- (MBA-MBA)
		"Sol/326477 2002 AX209", -- (MBA-MBA)
		"Sol/326478 2002 BN2", -- (MBA-MBA)
		"Sol/326479 2002 CP8", -- (MBA-MBA)
		"Sol/326480 2002 CN48", -- (MBA-MBA)
		"Sol/326481 2002 CH54", -- (MBA-MBA)
		"Sol/326482 2002 CQ61", -- (MBA-MBA)
		"Sol/326483 2002 CR173", -- (MBA-MBA)
		"Sol/326484 2002 CK189", -- (MBA-MBA)
		"Sol/326485 2002 EQ6", -- (MBA-MBA)
		"Sol/326486 2002 EJ40", -- (MBA-MBA)
		"Sol/326487 2002 EC51", -- (MBA-MBA)
		"Sol/326489 2002 GJ29", -- (MBA-MBA)
		"Sol/326490 2002 GB87", -- (MBA-MBA)
		"Sol/326491 2002 GE98", -- (MBA-MBA)
		"Sol/326492 2002 GR172", -- (MBA-MBA)
		"Sol/326493 2002 GG173", -- (MBA-MBA)
		"Sol/326494 2002 GX184", -- (MBA-MBA)
		"Sol/326495 2002 HN7", -- (MBA-MBA)
		"Sol/326496 2002 HU8", -- (MBA-MBA)
		"Sol/326497 2002 JG4", -- (MBA-MBA)
		"Sol/326499 2002 JJ65", -- (MBA-MBA)
		"Sol/326500 2002 JJ85", -- (MBA-MBA)
		"Sol/326501 2002 JD128", -- (MBA-MBA)
		"Sol/326502 2002 JF138", -- (MBA-MBA)
		"Sol/326503 2002 JE140", -- (MBA-MBA)
		"Sol/326504 2002 KK16", -- (MBA-MBA)
		"Sol/326505 2002 LV5", -- (MBA-MBA)
		"Sol/326506 2002 LB45", -- (MBA-MBA)
		"Sol/326507 2002 LB54", -- (MBA-MBA)
		"Sol/326508 2002 LR61", -- (MBA-MBA)
		"Sol/326509 2002 LQ62", -- (MBA-MBA)
		"Sol/326510 2002 MH6", -- (MBA-MBA)
		"Sol/326511 2002 NQ6", -- (MBA-MBA)
		"Sol/326512 2002 NS6", -- (MBA-MBA)
		"Sol/326513 2002 NB30", -- (MBA-MBA)
		"Sol/326514 2002 NT39", -- (MBA-MBA)
		"Sol/326515 2002 NB48", -- (MBA-MBA)
		"Sol/326516 2002 NS48", -- (MBA-MBA)
		"Sol/326517 2002 NW50", -- (MBA-MBA)
		"Sol/326518 2002 NW54", -- (MBA-MBA)
		"Sol/326519 2002 NR60", -- (MBA-MBA)
		"Sol/326520 2002 NP62", -- (MBA-MBA)
		"Sol/326521 2002 NZ63", -- (MBA-MBA)
		"Sol/326522 2002 NS64", -- (MBA-MBA)
		"Sol/326523 2002 NC70", -- (MBA-MBA)
		"Sol/326524 2002 NV70", -- (MBA-MBA)
		"Sol/326525 2002 NF76", -- (MBA-MBA)
		"Sol/326526 2002 OF6", -- (MBA-MBA)
		"Sol/326527 2002 OM7", -- (MBA-MBA)
		"Sol/326528 2002 OP8", -- (MBA-MBA)
		"Sol/326529 2002 OE9", -- (MBA-MBA)
		"Sol/326530 2002 OA19", -- (MBA-MBA)
		"Sol/326531 2002 OO19", -- (MBA-MBA)
		"Sol/326532 2002 OX19", -- (MBA-MBA)
		"Sol/326533 2002 OC26", -- (MBA-MBA)
		"Sol/326534 2002 OR29", -- (MBA-MBA)
		"Sol/326535 2002 OU33", -- (MBA-MBA)
		"Sol/326536 2002 OU35", -- (MBA-MBA)
		"Sol/326537 2002 OR36", -- (MBA-MBA)
		"Sol/326538 2002 PO1", -- (MBA-MBA)
		"Sol/326539 2002 PF4", -- (MBA-MBA)
		"Sol/326541 2002 PX11", -- (MBA-MBA)
		"Sol/326542 2002 PC17", -- (MBA-MBA)
		"Sol/326543 2002 PQ18", -- (MBA-MBA)
		"Sol/326544 2002 PT22", -- (MBA-MBA)
		"Sol/326545 2002 PS32", -- (MBA-MBA)
		"Sol/326546 2002 PR36", -- (MBA-MBA)
		"Sol/326547 2002 PV47", -- (MBA-MBA)
		"Sol/326548 2002 PM68", -- (MBA-MBA)
		"Sol/326549 2002 PZ70", -- (MBA-MBA)
		"Sol/326550 2002 PC73", -- (MBA-MBA)
		"Sol/326551 2002 PM76", -- (MBA-MBA)
		"Sol/326552 2002 PP77", -- (MBA-MBA)
		"Sol/326553 2002 PJ101", -- (MBA-MBA)
		"Sol/326554 2002 PZ118", -- (MBA-MBA)
		"Sol/326555 2002 PE122", -- (MBA-MBA)
		"Sol/326556 2002 PR135", -- (MBA-MBA)
		"Sol/326557 2002 PM156", -- (MBA-MBA)
		"Sol/326558 2002 PP165", -- (MBA-MBA)
		"Sol/326559 2002 PG166", -- (MBA-MBA)
		"Sol/326560 2002 PS166", -- (MBA-MBA)
		"Sol/326562 2002 PD175", -- (MBA-MBA)
		"Sol/326563 2002 PT176", -- (MBA-MBA)
		"Sol/326564 2002 PU176", -- (MBA-MBA)
		"Sol/326565 2002 PN180", -- (MBA-MBA)
		"Sol/326566 2002 PB186", -- (MBA-MBA)
		"Sol/326567 2002 PJ195", -- (MBA-MBA)
		"Sol/326568 2002 PE196", -- (MBA-MBA)
		"Sol/326569 2002 QN1", -- (MBA-MBA)
		"Sol/326570 2002 QD11", -- (MBA-MBA)
		"Sol/326571 2002 QT16", -- (MBA-MBA)
		"Sol/326572 2002 QD22", -- (MBA-MBA)
		"Sol/326573 2002 QG30", -- (MBA-MBA)
		"Sol/326574 2002 QO33", -- (MBA-MBA)
		"Sol/326575 2002 QY35", -- (MBA-MBA)
		"Sol/326576 2002 QB45", -- (MBA-MBA)
		"Sol/326577 2002 QQ56", -- (MBA-MBA)
		"Sol/326578 2002 QB62", -- (MBA-MBA)
		"Sol/326580 2002 QM71", -- (MBA-MBA)
		"Sol/326582 2002 QO90", -- (MBA-MBA)
		"Sol/326583 2002 QY94", -- (MBA-MBA)
		"Sol/326584 2002 QQ95", -- (MBA-MBA)
		"Sol/326585 2002 QO101", -- (MBA-MBA)
		"Sol/326586 2002 QA104", -- (MBA-MBA)
		"Sol/326587 2002 QD107", -- (MBA-MBA)
		"Sol/326588 2002 QL108", -- (MBA-MBA)
		"Sol/326589 2002 QR115", -- (MBA-MBA)
		"Sol/326590 2002 QQ122", -- (MBA-MBA)
		"Sol/326591 2002 QF125", -- (MBA-MBA)
		"Sol/326592 2002 QN129", -- (MBA-MBA)
		"Sol/326593 2002 QJ133", -- (MBA-MBA)
		"Sol/326594 2002 QP142", -- (MBA-MBA)
		"Sol/326595 2002 QK145", -- (MBA-MBA)
		"Sol/326596 2002 QB146", -- (MBA-MBA)
		"Sol/326597 2002 RF", -- (MBA-MBA)
		"Sol/326598 2002 RH4", -- (MBA-MBA)
		"Sol/326600 2002 RO5", -- (MBA-MBA)
		"Sol/326601 2002 RL8", -- (MBA-MBA)
		"Sol/326602 2002 RU12", -- (MBA-MBA)
		"Sol/326603 2002 RC26", -- (MBA-MBA)
		"Sol/326604 2002 RD30", -- (MBA-MBA)
		"Sol/326606 2002 RR37", -- (MBA-MBA)
		"Sol/326607 2002 RH50", -- (MBA-MBA)
		"Sol/326608 2002 RS52", -- (MBA-MBA)
		"Sol/326609 2002 RR53", -- (MBA-MBA)
		"Sol/326611 2002 RK72", -- (MBA-MBA)
		"Sol/326612 2002 RM73", -- (MBA-MBA)
		"Sol/326613 2002 RL105", -- (MBA-MBA)
		"Sol/326614 2002 RD112", -- (MBA-MBA)
		"Sol/326615 2002 RS115", -- (MBA-MBA)
		"Sol/326616 2002 RW126", -- (MBA-MBA)
		"Sol/326617 2002 RA127", -- (MBA-MBA)
		"Sol/326618 2002 RG139", -- (MBA-MBA)
		"Sol/326620 2002 RH163", -- (MBA-MBA)
		"Sol/326621 2002 RZ172", -- (MBA-MBA)
		"Sol/326622 2002 RG191", -- (MBA-MBA)
		"Sol/326623 2002 RO196", -- (MBA-MBA)
		"Sol/326624 2002 RG204", -- (MBA-MBA)
		"Sol/326625 2002 RL210", -- (MBA-MBA)
		"Sol/326626 2002 RB223", -- (MBA-MBA)
		"Sol/326627 2002 RW242", -- (MBA-MBA)
		"Sol/326629 2002 RF249", -- (MBA-MBA)
		"Sol/326630 2002 RZ249", -- (MBA-MBA)
		"Sol/326631 2002 RU278", -- (MBA-MBA)
		"Sol/326632 2002 RJ281", -- (MBA-MBA)
		"Sol/326633 2002 SU5", -- (MBA-MBA)
		"Sol/326634 2002 SB11", -- (MBA-MBA)
		"Sol/326635 2002 ST20", -- (MBA-MBA)
		"Sol/326636 2002 SX23", -- (MBA-MBA)
		"Sol/326637 2002 SB24", -- (MBA-MBA)
		"Sol/326638 2002 SS25", -- (MBA-MBA)
		"Sol/326639 2002 SL26", -- (MBA-MBA)
		"Sol/326640 2002 SE29", -- (MBA-MBA)
		"Sol/326641 2002 SZ31", -- (MBA-MBA)
		"Sol/326642 2002 SG46", -- (MBA-MBA)
		"Sol/326645 2002 SA56", -- (MBA-MBA)
		"Sol/326647 2002 TM20", -- (MBA-MBA)
		"Sol/326648 2002 TE39", -- (MBA-MBA)
		"Sol/326649 2002 TB55", -- (MBA-MBA)
		"Sol/326651 2002 TM66", -- (MBA-MBA)
		"Sol/326652 2002 TS99", -- (MBA-MBA)
		"Sol/326653 2002 TR103", -- (MBA-MBA)
		"Sol/326654 2002 TE124", -- (MBA-MBA)
		"Sol/326655 2002 TM159", -- (MBA-MBA)
		"Sol/326656 2002 TM200", -- (MBA-MBA)
		"Sol/326658 2002 TL221", -- (MBA-MBA)
		"Sol/326659 2002 TO224", -- (MBA-MBA)
		"Sol/326660 2002 TO234", -- (MBA-MBA)
		"Sol/326661 2002 TS267", -- (MBA-MBA)
		"Sol/326662 2002 TT304", -- (MBA-MBA)
		"Sol/326663 2002 TW324", -- (MBA-MBA)
		"Sol/326664 2002 TK347", -- (MBA-MBA)
		"Sol/326665 2002 TH366", -- (MBA-MBA)
		"Sol/326666 2002 UJ1", -- (MBA-MBA)
		"Sol/326667 2002 UZ3", -- (MBA-MBA)
		"Sol/326669 2002 UX9", -- (MBA-MBA)
		"Sol/326670 2002 UU39", -- (MBA-MBA)
		"Sol/326672 2002 UA64", -- (MBA-MBA)
		"Sol/326673 2002 VB5", -- (MBA-MBA)
		"Sol/326674 2002 VL12", -- (MBA-MBA)
		"Sol/326675 2002 VC108", -- (MBA-MBA)
		"Sol/326677 2002 VX115", -- (MBA-MBA)
		"Sol/326678 2002 VM116", -- (MBA-MBA)
		"Sol/326679 2002 VH127", -- (MBA-MBA)
		"Sol/326680 2002 VM134", -- (MBA-MBA)
		"Sol/326681 2002 VK140", -- (MBA-MBA)
		"Sol/326682 2002 VO147", -- (MBA-MBA)
		"Sol/326684 2002 XJ9", -- (MBA-MBA)
		"Sol/326685 2002 XT35", -- (MBA-MBA)
		"Sol/326686 2002 XM43", -- (MBA-MBA)
		"Sol/326687 2002 XZ70", -- (MBA-MBA)
		"Sol/326688 2002 XG79", -- (MBA-MBA)
		"Sol/326689 2002 XO80", -- (MBA-MBA)
		"Sol/326690 2002 XY107", -- (MBA-MBA)
		"Sol/326691 2002 XK116", -- (MBA-MBA)
		"Sol/326692 2002 YP30", -- (MBA-MBA)
		"Sol/326693 2003 AR1", -- (MBA-MBA)
		"Sol/326694 2003 AN20", -- (MBA-MBA)
		"Sol/326695 2003 AJ27", -- (MBA-MBA)
		"Sol/326696 2003 AM46", -- (MBA-MBA)
		"Sol/326697 2003 AY52", -- (MBA-MBA)
		"Sol/326698 2003 AD78", -- (MBA-MBA)
		"Sol/326699 2003 BF2", -- (MBA-MBA)
		"Sol/326700 2003 BM2", -- (MBA-MBA)
		"Sol/326701 2003 BK7", -- (MBA-MBA)
		"Sol/326702 2003 BD49", -- (MBA-MBA)
		"Sol/326703 2003 BX49", -- (MBA-MBA)
		"Sol/326704 2003 BP55", -- (MBA-MBA)
		"Sol/326705 2003 BQ66", -- (MBA-MBA)
		"Sol/326706 2003 BY74", -- (MBA-MBA)
		"Sol/326707 2003 BM76", -- (MBA-MBA)
		"Sol/326708 2003 BN77", -- (MBA-MBA)
		"Sol/326709 2003 BQ83", -- (MBA-MBA)
		"Sol/326710 2003 BV92", -- (MBA-MBA)
		"Sol/326711 2003 CW10", -- (MBA-MBA)
		"Sol/326712 2003 CC15", -- (MBA-MBA)
		"Sol/326713 2003 CS16", -- (MBA-MBA)
		"Sol/326714 2003 DL7", -- (MBA-MBA)
		"Sol/326715 2003 EO14", -- (MBA-MBA)
		"Sol/326716 2003 ED16", -- (MBA-MBA)
		"Sol/326718 2003 EE31", -- (MBA-MBA)
		"Sol/326719 2003 ED36", -- (MBA-MBA)
		"Sol/326720 2003 EH47", -- (MBA-MBA)
		"Sol/326721 2003 EZ62", -- (MBA-MBA)
		"Sol/326722 2003 FZ28", -- (MBA-MBA)
		"Sol/326723 2003 FF67", -- (MBA-MBA)
		"Sol/326724 2003 FD77", -- (MBA-MBA)
		"Sol/326725 2003 FJ94", -- (MBA-MBA)
		"Sol/326726 2003 FD131", -- (MBA-MBA)
		"Sol/326727 2003 GT10", -- (MBA-MBA)
		"Sol/326728 2003 GQ42", -- (MBA-MBA)
		"Sol/326729 2003 GE43", -- (MBA-MBA)
		"Sol/326730 2003 GF49", -- (MBA-MBA)
		"Sol/326731 2003 GD55", -- (MBA-MBA)
		"Sol/326733 2003 HN15", -- (MBA-MBA)
		"Sol/326734 2003 JG1", -- (MBA-MBA)
		"Sol/326735 2003 JW16", -- (MBA-MBA)
		"Sol/326736 2003 KM1", -- (MBA-MBA)
		"Sol/326737 2003 KC2", -- (MBA-MBA)
		"Sol/326739 2003 QS15", -- (MBA-MBA)
		"Sol/326743 2003 QF69", -- (MBA-MBA)
		"Sol/326745 2003 QG85", -- (MBA-MBA)
		"Sol/326746 2003 RJ", -- (MBA-MBA)
		"Sol/326747 2003 RC13", -- (MBA-MBA)
		"Sol/326748 2003 RK16", -- (MBA-MBA)
		"Sol/326749 2003 RL24", -- (MBA-MBA)
		"Sol/326750 2003 RS24", -- (MBA-MBA)
		"Sol/326751 2003 SK12", -- (MBA-MBA)
		"Sol/326752 2003 SD28", -- (MBA-MBA)
		"Sol/326753 2003 SZ31", -- (MBA-MBA)
		"Sol/326754 2003 SV62", -- (MBA-MBA)
		"Sol/326755 2003 SO63", -- (MBA-MBA)
		"Sol/326756 2003 SW66", -- (MBA-MBA)
		"Sol/326757 2003 SG68", -- (MBA-MBA)
		"Sol/326758 2003 SU70", -- (MBA-MBA)
		"Sol/326759 2003 SQ85", -- (MBA-MBA)
		"Sol/326760 2003 SC87", -- (MBA-MBA)
		"Sol/326761 2003 SF93", -- (MBA-MBA)
		"Sol/326762 2003 SN131", -- (MBA-MBA)
		"Sol/326763 2003 SA135", -- (MBA-MBA)
		"Sol/326765 2003 SJ164", -- (MBA-MBA)
		"Sol/326766 2003 SN165", -- (MBA-MBA)
		"Sol/326767 2003 SH177", -- (MBA-MBA)
		"Sol/326768 2003 SX180", -- (MBA-MBA)
		"Sol/326770 2003 SM193", -- (MBA-MBA)
		"Sol/326771 2003 SJ196", -- (MBA-MBA)
		"Sol/326772 2003 SQ196", -- (MBA-MBA)
		"Sol/326773 2003 SN199", -- (MBA-MBA)
		"Sol/326774 2003 SU203", -- (MBA-MBA)
		"Sol/326775 2003 SW215", -- (MBA-MBA)
		"Sol/326776 2003 SL220", -- (MBA-MBA)
		"Sol/326778 2003 SF223", -- (MBA-MBA)
		"Sol/326779 2003 SM224", -- (MBA-MBA)
		"Sol/326781 2003 SF234", -- (MBA-MBA)
		"Sol/326782 2003 SK234", -- (MBA-MBA)
		"Sol/326783 2003 SA242", -- (MBA-MBA)
		"Sol/326784 2003 SX244", -- (MBA-MBA)
		"Sol/326785 2003 SH269", -- (MBA-MBA)
		"Sol/326786 2003 SM279", -- (MBA-MBA)
		"Sol/326787 2003 SM281", -- (MBA-MBA)
		"Sol/326788 2003 SC284", -- (MBA-MBA)
		"Sol/326789 2003 SA288", -- (MBA-MBA)
		"Sol/326790 2003 SQ288", -- (MBA-MBA)
		"Sol/326791 2003 SJ292", -- (MBA-MBA)
		"Sol/326792 2003 SR293", -- (MBA-MBA)
		"Sol/326793 2003 SY293", -- (MBA-MBA)
		"Sol/326794 2003 SV295", -- (MBA-MBA)
		"Sol/326795 2003 SZ295", -- (MBA-MBA)
		"Sol/326796 2003 SP302", -- (MBA-MBA)
		"Sol/326797 2003 SW302", -- (MBA-MBA)
		"Sol/326798 2003 SF313", -- (MBA-MBA)
		"Sol/326799 2003 SR322", -- (MBA-MBA)
		"Sol/326800 2003 SK327", -- (MBA-MBA)
		"Sol/326801 2003 SW332", -- (MBA-MBA)
		"Sol/326803 2003 SK337", -- (MBA-MBA)
		"Sol/326804 2003 SG339", -- (MBA-MBA)
		"Sol/326805 2003 SH339", -- (MBA-MBA)
		"Sol/326806 2003 SP348", -- (MBA-MBA)
		"Sol/326807 2003 SK393", -- (MBA-MBA)
		"Sol/326808 2003 SR397", -- (MBA-MBA)
		"Sol/326809 2003 SK418", -- (MBA-MBA)
		"Sol/326810 2003 ST429", -- (MBA-MBA)
		"Sol/326812 2003 TG1", -- (MBA-MBA)
		"Sol/326813 2003 TJ4", -- (MBA-MBA)
		"Sol/326814 2003 TN9", -- (MBA-MBA)
		"Sol/326815 2003 TQ19", -- (MBA-MBA)
		"Sol/326816 2003 TY22", -- (MBA-MBA)
		"Sol/326817 2003 TH27", -- (MBA-MBA)
		"Sol/326819 2003 TN44", -- (MBA-MBA)
		"Sol/326821 2003 TV50", -- (MBA-MBA)
		"Sol/326822 2003 TQ54", -- (MBA-MBA)
		"Sol/326823 2003 TT55", -- (MBA-MBA)
		"Sol/326824 2003 TA56", -- (MBA-MBA)
		"Sol/326825 2003 TF59", -- (MBA-MBA)
		"Sol/326826 2003 UT1", -- (MBA-MBA)
		"Sol/326827 2003 UL7", -- (MBA-MBA)
		"Sol/326829 2003 UT26", -- (MBA-MBA)
		"Sol/326830 2003 UQ27", -- (MBA-MBA)
		"Sol/326832 2003 UY46", -- (MBA-MBA)
		"Sol/326833 2003 UD48", -- (MBA-MBA)
		"Sol/326834 2003 UZ51", -- (MBA-MBA)
		"Sol/326836 2003 UC70", -- (MBA-MBA)
		"Sol/326837 2003 UU75", -- (MBA-MBA)
		"Sol/326838 2003 UY76", -- (MBA-MBA)
		"Sol/326839 2003 UB80", -- (MBA-MBA)
		"Sol/326840 2003 UP90", -- (MBA-MBA)
		"Sol/326841 2003 UO101", -- (MBA-MBA)
		"Sol/326842 2003 UV111", -- (MBA-MBA)
		"Sol/326843 2003 UM113", -- (MBA-MBA)
		"Sol/326844 2003 UJ116", -- (MBA-MBA)
		"Sol/326845 2003 UU118", -- (MBA-MBA)
		"Sol/326846 2003 UD130", -- (MBA-MBA)
		"Sol/326847 2003 UO136", -- (MBA-MBA)
		"Sol/326848 2003 UZ145", -- (MBA-MBA)
		"Sol/326849 2003 UC156", -- (MBA-MBA)
		"Sol/326850 2003 UY156", -- (MBA-MBA)
		"Sol/326851 2003 UT168", -- (MBA-MBA)
		"Sol/326852 2003 UL175", -- (MBA-MBA)
		"Sol/326853 2003 UQ184", -- (MBA-MBA)
		"Sol/326854 2003 UY185", -- (MBA-MBA)
		"Sol/326855 2003 UL187", -- (MBA-MBA)
		"Sol/326856 2003 UQ187", -- (MBA-MBA)
		"Sol/326857 2003 UT192", -- (MBA-MBA)
		"Sol/326858 2003 UM201", -- (MBA-MBA)
		"Sol/326859 2003 UN202", -- (MBA-MBA)
		"Sol/326860 2003 UC206", -- (MBA-MBA)
		"Sol/326861 2003 UK207", -- (MBA-MBA)
		"Sol/326862 2003 UN212", -- (MBA-MBA)
		"Sol/326863 2003 UT220", -- (MBA-MBA)
		"Sol/326864 2003 UR226", -- (MBA-MBA)
		"Sol/326865 2003 UC237", -- (MBA-MBA)
		"Sol/326866 2003 UW240", -- (MBA-MBA)
		"Sol/326867 2003 UO243", -- (MBA-MBA)
		"Sol/326868 2003 UB248", -- (MBA-MBA)
		"Sol/326869 2003 UF250", -- (MBA-MBA)
		"Sol/326870 2003 UY270", -- (MBA-MBA)
		"Sol/326871 2003 UA294", -- (MBA-MBA)
		"Sol/326872 2003 UA295", -- (MBA-MBA)
		"Sol/326873 2003 UN303", -- (MBA-MBA)
		"Sol/326874 2003 UP314", -- (MBA-MBA)
		"Sol/326875 2003 UB317", -- (MBA-MBA)
		"Sol/326876 2003 UE317", -- (MBA-MBA)
		"Sol/326877 2003 UG339", -- (MBA-MBA)
		"Sol/326878 2003 UB350", -- (MBA-MBA)
		"Sol/326879 2003 UU355", -- (MBA-MBA)
		"Sol/326880 2003 UM364", -- (MBA-MBA)
		"Sol/326881 2003 UD372", -- (MBA-MBA)
		"Sol/326882 2003 UP374", -- (MBA-MBA)
		"Sol/326883 2003 UY399", -- (MBA-MBA)
		"Sol/326885 2003 VB10", -- (MBA-MBA)
		"Sol/326888 2003 WX13", -- (MBA-MBA)
		"Sol/326889 2003 WN14", -- (MBA-MBA)
		"Sol/326890 2003 WS17", -- (MBA-MBA)
		"Sol/326891 2003 WS18", -- (MBA-MBA)
		"Sol/326892 2003 WM23", -- (MBA-MBA)
		"Sol/326893 2003 WN23", -- (MBA-MBA)
		"Sol/326894 2003 WV25", -- (MBA-MBA)
		"Sol/326895 2003 WQ28", -- (MBA-MBA)
		"Sol/326896 2003 WN45", -- (MBA-MBA)
		"Sol/326897 2003 WX48", -- (MBA-MBA)
		"Sol/326899 2003 WS73", -- (MBA-MBA)
		"Sol/326900 2003 WL75", -- (MBA-MBA)
		"Sol/326901 2003 WF80", -- (MBA-MBA)
		"Sol/326902 2003 WY88", -- (MBA-MBA)
		"Sol/326903 2003 WD94", -- (MBA-MBA)
		"Sol/326904 2003 WS120", -- (MBA-MBA)
		"Sol/326905 2003 WT124", -- (MBA-MBA)
		"Sol/326906 2003 WC143", -- (MBA-MBA)
		"Sol/326907 2003 WS150", -- (MBA-MBA)
		"Sol/326909 2003 WU161", -- (MBA-MBA)
		"Sol/326910 2003 WF171", -- (MBA-MBA)
		"Sol/326911 2003 WG172", -- (MBA-MBA)
		"Sol/326912 2003 WM172", -- (MBA-MBA)
		"Sol/326913 2003 XZ2", -- (MBA-MBA)
		"Sol/326914 2003 XE18", -- (MBA-MBA)
		"Sol/326915 2003 XU39", -- (MBA-MBA)
		"Sol/326916 2003 YM17", -- (MBA-MBA)
		"Sol/326917 2003 YR29", -- (MBA-MBA)
		"Sol/326918 2003 YC36", -- (MBA-MBA)
		"Sol/326919 2003 YX61", -- (MBA-MBA)
		"Sol/326920 2003 YE71", -- (MBA-MBA)
		"Sol/326921 2003 YW103", -- (MBA-MBA)
		"Sol/326922 2003 YK143", -- (MBA-MBA)
		"Sol/326923 2003 YY145", -- (MBA-MBA)
		"Sol/326924 2003 YW161", -- (MBA-MBA)
		"Sol/326926 2004 BM28", -- (MBA-MBA)
		"Sol/326927 2004 BP28", -- (MBA-MBA)
		"Sol/326928 2004 BE41", -- (MBA-MBA)
		"Sol/326929 2004 BZ43", -- (MBA-MBA)
		"Sol/326930 2004 BU67", -- (MBA-MBA)
		"Sol/326931 2004 BG76", -- (MBA-MBA)
		"Sol/326932 2004 BG80", -- (MBA-MBA)
		"Sol/326933 2004 BT136", -- (MBA-MBA)
		"Sol/326934 2004 CB7", -- (MBA-MBA)
		"Sol/326935 2004 CH11", -- (MBA-MBA)
		"Sol/326936 2004 CT11", -- (MBA-MBA)
		"Sol/326937 2004 CC45", -- (MBA-MBA)
		"Sol/326938 2004 CR56", -- (MBA-MBA)
		"Sol/326939 2004 CL57", -- (MBA-MBA)
		"Sol/326940 2004 CN76", -- (MBA-MBA)
		"Sol/326941 2004 CS81", -- (MBA-MBA)
		"Sol/326942 2004 CR121", -- (MBA-MBA)
		"Sol/326943 2004 DY15", -- (MBA-MBA)
		"Sol/326944 2004 DP19", -- (MBA-MBA)
		"Sol/326945 2004 DF39", -- (MBA-MBA)
		"Sol/326947 2004 EO46", -- (MBA-MBA)
		"Sol/326950 2004 FZ7", -- (MBA-MBA)
		"Sol/326952 2004 FC61", -- (MBA-MBA)
		"Sol/326953 2004 FN67", -- (MBA-MBA)
		"Sol/326954 2004 FG131", -- (MBA-MBA)
		"Sol/326957 2004 GF34", -- (MBA-MBA)
		"Sol/326958 2004 GH47", -- (MBA-MBA)
		"Sol/326960 2004 HL20", -- (MBA-MBA)
		"Sol/326961 2004 HJ71", -- (MBA-MBA)
		"Sol/326963 2004 JC7", -- (MBA-MBA)
		"Sol/326964 2004 JR14", -- (MBA-MBA)
		"Sol/326965 2004 JL18", -- (MBA-MBA)
		"Sol/326966 2004 JB20", -- (MBA-MBA)
		"Sol/326967 2004 JE20", -- (MBA-MBA)
		"Sol/326968 2004 JX21", -- (MBA-MBA)
		"Sol/326969 2004 JG44", -- (MBA-MBA)
		"Sol/326970 2004 JQ45", -- (MBA-MBA)
		"Sol/326971 2004 KB12", -- (MBA-MBA)
		"Sol/326972 2004 LV4", -- (MBA-MBA)
		"Sol/326973 2004 LR7", -- (MBA-MBA)
		"Sol/326974 2004 LO31", -- (MBA-MBA)
		"Sol/326975 2004 MJ", -- (MBA-MBA)
		"Sol/326976 2004 MY6", -- (MBA-MBA)
		"Sol/326977 2004 NU1", -- (MBA-MBA)
		"Sol/326978 2004 NT2", -- (MBA-MBA)
		"Sol/326979 2004 NH16", -- (MBA-MBA)
		"Sol/326980 2004 NA20", -- (MBA-MBA)
		"Sol/326981 2004 OH8", -- (MBA-MBA)
		"Sol/326982 2004 OV14", -- (MBA-MBA)
		"Sol/326983 2004 PJ4", -- (MBA-MBA)
		"Sol/326984 2004 PM5", -- (MBA-MBA)
		"Sol/326985 2004 PV20", -- (MBA-MBA)
		"Sol/326986 2004 PM38", -- (MBA-MBA)
		"Sol/326987 2004 PB60", -- (MBA-MBA)
		"Sol/326988 2004 PN77", -- (MBA-MBA)
		"Sol/326989 2004 PG78", -- (MBA-MBA)
		"Sol/326990 2004 PB79", -- (MBA-MBA)
		"Sol/326991 2004 PC80", -- (MBA-MBA)
		"Sol/326992 2004 PZ86", -- (MBA-MBA)
		"Sol/326993 2004 PG88", -- (MBA-MBA)
		"Sol/326994 2004 PQ91", -- (MBA-MBA)
		"Sol/326995 2004 PN115", -- (MBA-MBA)
		"Sol/326996 2004 QJ4", -- (MBA-MBA)
		"Sol/326997 2004 QE18", -- (MBA-MBA)
		"Sol/326998 2004 QG27", -- (MBA-MBA)
		"Sol/326999 2004 QG28", -- (MBA-MBA)
		"Sol/327000 2004 RZ5", -- (MBA-MBA)
		"Sol/327001 2004 RB16", -- (MBA-MBA)
		"Sol/327002 2004 RD19", -- (MBA-MBA)
		"Sol/327003 2004 RU21", -- (MBA-MBA)
		"Sol/327004 2004 RO29", -- (MBA-MBA)
		"Sol/327005 2004 RG51", -- (MBA-MBA)
		"Sol/327006 2004 RY53", -- (MBA-MBA)
		"Sol/327007 2004 RG56", -- (MBA-MBA)
		"Sol/327008 2004 RY56", -- (MBA-MBA)
		"Sol/327009 2004 RK84", -- (MBA-MBA)
		"Sol/327010 2004 RU92", -- (MBA-MBA)
		"Sol/327011 2004 RZ95", -- (MBA-MBA)
		"Sol/327012 2004 RF136", -- (MBA-MBA)
		"Sol/327013 2004 RK136", -- (MBA-MBA)
		"Sol/327014 2004 RO141", -- (MBA-MBA)
		"Sol/327015 2004 RU147", -- (MBA-MBA)
		"Sol/327017 2004 RQ181", -- (MBA-MBA)
		"Sol/327018 2004 RC199", -- (MBA-MBA)
		"Sol/327019 2004 RU204", -- (MBA-MBA)
		"Sol/327020 2004 RU206", -- (MBA-MBA)
		"Sol/327021 2004 RT209", -- (MBA-MBA)
		"Sol/327022 2004 RR212", -- (MBA-MBA)
		"Sol/327023 2004 RU219", -- (MBA-MBA)
		"Sol/327024 2004 RO225", -- (MBA-MBA)
		"Sol/327025 2004 RW229", -- (MBA-MBA)
		"Sol/327026 2004 RH238", -- (MBA-MBA)
		"Sol/327027 2004 RM238", -- (MBA-MBA)
		"Sol/327028 2004 RG246", -- (MBA-MBA)
		"Sol/327029 2004 RY253", -- (MBA-MBA)
		"Sol/327030 Alanmaclure", -- (MBA-MBA)
		"Sol/327031 2004 RD290", -- (MBA-MBA)
		"Sol/327032 2004 RA312", -- (MBA-MBA)
		"Sol/327033 2004 RK323", -- (MBA-MBA)
		"Sol/327034 2004 RO324", -- (MBA-MBA)
		"Sol/327035 2004 RB335", -- (MBA-MBA)
		"Sol/327036 2004 RN345", -- (MBA-MBA)
		"Sol/327037 2004 RS346", -- (MBA-MBA)
		"Sol/327038 2004 RV346", -- (MBA-MBA)
		"Sol/327039 2004 RY356", -- (MBA-MBA)
		"Sol/327040 2004 SV4", -- (MBA-MBA)
		"Sol/327041 2004 SY21", -- (MBA-MBA)
		"Sol/327042 2004 SM23", -- (MBA-MBA)
		"Sol/327043 2004 SX29", -- (MBA-MBA)
		"Sol/327044 2004 SE38", -- (MBA-MBA)
		"Sol/327045 2004 SO47", -- (MBA-MBA)
		"Sol/327046 2004 SO59", -- (MBA-MBA)
		"Sol/327047 2004 TB5", -- (MBA-MBA)
		"Sol/327048 2004 TJ23", -- (MBA-MBA)
		"Sol/327049 2004 TN39", -- (MBA-MBA)
		"Sol/327050 2004 TN55", -- (MBA-MBA)
		"Sol/327051 2004 TW55", -- (MBA-MBA)
		"Sol/327052 2004 TY61", -- (MBA-MBA)
		"Sol/327053 2004 TP72", -- (MBA-MBA)
		"Sol/327054 2004 TT85", -- (MBA-MBA)
		"Sol/327055 2004 TZ85", -- (MBA-MBA)
		"Sol/327056 2004 TA89", -- (MBA-MBA)
		"Sol/327057 2004 TX144", -- (MBA-MBA)
		"Sol/327058 2004 TG146", -- (MBA-MBA)
		"Sol/327059 2004 TG149", -- (MBA-MBA)
		"Sol/327060 2004 TK155", -- (MBA-MBA)
		"Sol/327061 2004 TS157", -- (MBA-MBA)
		"Sol/327062 2004 TF203", -- (MBA-MBA)
		"Sol/327063 2004 TG204", -- (MBA-MBA)
		"Sol/327064 2004 TE205", -- (MBA-MBA)
		"Sol/327065 2004 TA206", -- (MBA-MBA)
		"Sol/327066 2004 TE215", -- (MBA-MBA)
		"Sol/327067 2004 TM235", -- (MBA-MBA)
		"Sol/327068 2004 TS296", -- (MBA-MBA)
		"Sol/327069 2004 TY305", -- (MBA-MBA)
		"Sol/327070 2004 TN306", -- (MBA-MBA)
		"Sol/327071 2004 TQ356", -- (MBA-MBA)
		"Sol/327072 2004 TD369", -- (MBA-MBA)
		"Sol/327073 2004 UD5", -- (MBA-MBA)
		"Sol/327074 2004 UT6", -- (MBA-MBA)
		"Sol/327075 2004 VW12", -- (MBA-MBA)
		"Sol/327076 2004 VO13", -- (MBA-MBA)
		"Sol/327077 2004 VW27", -- (MBA-MBA)
		"Sol/327078 2004 VR35", -- (MBA-MBA)
		"Sol/327080 2004 VK38", -- (MBA-MBA)
		"Sol/327081 2004 VV42", -- (MBA-MBA)
		"Sol/327082 Tournesol", -- (MBA-MBA)
		"Sol/327083 2004 VK68", -- (MBA-MBA)
		"Sol/327084 2004 VS86", -- (MBA-MBA)
		"Sol/327085 2004 VF89", -- (MBA-MBA)
		"Sol/327086 2004 WW7", -- (MBA-MBA)
		"Sol/327088 2004 XE8", -- (MBA-MBA)
		"Sol/327089 2004 XT14", -- (MBA-MBA)
		"Sol/327090 2004 XR21", -- (MBA-MBA)
		"Sol/327091 2004 XA25", -- (MBA-MBA)
		"Sol/327092 2004 XB25", -- (MBA-MBA)
		"Sol/327093 2004 XO31", -- (MBA-MBA)
		"Sol/327095 2004 XG56", -- (MBA-MBA)
		"Sol/327096 2004 XL94", -- (MBA-MBA)
		"Sol/327097 2004 XJ96", -- (MBA-MBA)
		"Sol/327098 2004 XM140", -- (MBA-MBA)
		"Sol/327099 2004 XQ144", -- (MBA-MBA)
		"Sol/327100 2004 XU159", -- (MBA-MBA)
		"Sol/327101 2004 XS179", -- (MBA-MBA)
		"Sol/327102 2004 XF186", -- (MBA-MBA)
		"Sol/327103 2005 AT12", -- (MBA-MBA)
		"Sol/327104 2005 AH48", -- (MBA-MBA)
		"Sol/327105 2005 AT55", -- (MBA-MBA)
		"Sol/327106 2005 AC68", -- (MBA-MBA)
		"Sol/327108 2005 BC27", -- (MBA-MBA)
		"Sol/327109 2005 CP1", -- (MBA-MBA)
		"Sol/327110 2005 CY13", -- (MBA-MBA)
		"Sol/327111 2005 CH44", -- (MBA-MBA)
		"Sol/327112 2005 CZ46", -- (MBA-MBA)
		"Sol/327113 2005 CG65", -- (MBA-MBA)
		"Sol/327114 2005 EV7", -- (MBA-MBA)
		"Sol/327116 2005 ES55", -- (MBA-MBA)
		"Sol/327118 2005 EW65", -- (MBA-MBA)
		"Sol/327119 2005 EN80", -- (MBA-MBA)
		"Sol/327120 2005 EF91", -- (MBA-MBA)
		"Sol/327121 2005 EB115", -- (MBA-MBA)
		"Sol/327122 2005 EL137", -- (MBA-MBA)
		"Sol/327123 2005 EW141", -- (MBA-MBA)
		"Sol/327124 2005 ER144", -- (MBA-MBA)
		"Sol/327125 2005 EQ145", -- (MBA-MBA)
		"Sol/327126 2005 ER148", -- (MBA-MBA)
		"Sol/327127 2005 EY148", -- (MBA-MBA)
		"Sol/327128 2005 EM150", -- (MBA-MBA)
		"Sol/327129 2005 EW150", -- (MBA-MBA)
		"Sol/327130 2005 EL151", -- (MBA-MBA)
		"Sol/327131 2005 EO164", -- (MBA-MBA)
		"Sol/327132 2005 EJ181", -- (MBA-MBA)
		"Sol/327133 2005 EB185", -- (MBA-MBA)
		"Sol/327134 2005 EN186", -- (MBA-MBA)
		"Sol/327135 2005 EA195", -- (MBA-MBA)
		"Sol/327136 2005 EV195", -- (MBA-MBA)
		"Sol/327137 2005 EV206", -- (MBA-MBA)
		"Sol/327138 2005 EJ213", -- (MBA-MBA)
		"Sol/327139 2005 ES213", -- (MBA-MBA)
		"Sol/327141 2005 EC249", -- (MBA-MBA)
		"Sol/327142 2005 EJ257", -- (MBA-MBA)
		"Sol/327143 2005 ET262", -- (MBA-MBA)
		"Sol/327144 2005 EW264", -- (MBA-MBA)
		"Sol/327145 2005 GB9", -- (MBA-MBA)
		"Sol/327146 2005 GA26", -- (MBA-MBA)
		"Sol/327147 2005 GM33", -- (MBA-MBA)
		"Sol/327148 2005 GF45", -- (MBA-MBA)
		"Sol/327149 2005 GW48", -- (MBA-MBA)
		"Sol/327150 2005 GS57", -- (MBA-MBA)
		"Sol/327151 2005 GX71", -- (MBA-MBA)
		"Sol/327152 2005 GM84", -- (MBA-MBA)
		"Sol/327153 2005 GO84", -- (MBA-MBA)
		"Sol/327154 2005 GW96", -- (MBA-MBA)
		"Sol/327155 2005 GJ100", -- (MBA-MBA)
		"Sol/327156 2005 GT113", -- (MBA-MBA)
		"Sol/327157 2005 GP126", -- (MBA-MBA)
		"Sol/327158 2005 GK127", -- (MBA-MBA)
		"Sol/327159 2005 GO163", -- (MBA-MBA)
		"Sol/327160 2005 GF167", -- (MBA-MBA)
		"Sol/327161 2005 HZ", -- (MBA-MBA)
		"Sol/327162 2005 HJ5", -- (MBA-MBA)
		"Sol/327163 2005 JC2", -- (MBA-MBA)
		"Sol/327164 2005 JX2", -- (MBA-MBA)
		"Sol/327165 2005 JC16", -- (MBA-MBA)
		"Sol/327166 2005 JR38", -- (MBA-MBA)
		"Sol/327167 2005 JM47", -- (MBA-MBA)
		"Sol/327168 2005 JG59", -- (MBA-MBA)
		"Sol/327169 2005 JE81", -- (MBA-MBA)
		"Sol/327170 2005 JM84", -- (MBA-MBA)
		"Sol/327171 2005 JN85", -- (MBA-MBA)
		"Sol/327173 2005 JQ105", -- (MBA-MBA)
		"Sol/327174 2005 JJ120", -- (MBA-MBA)
		"Sol/327175 2005 JJ121", -- (MBA-MBA)
		"Sol/327176 2005 JP127", -- (MBA-MBA)
		"Sol/327177 2005 JJ185", -- (MBA-MBA)
		"Sol/327178 2005 KD8", -- (MBA-MBA)
		"Sol/327179 2005 KF13", -- (MBA-MBA)
		"Sol/327180 2005 LH5", -- (MBA-MBA)
		"Sol/327181 2005 LH23", -- (MBA-MBA)
		"Sol/327182 2005 LN26", -- (MBA-MBA)
		"Sol/327183 2005 LF32", -- (MBA-MBA)
		"Sol/327184 2005 LF40", -- (MBA-MBA)
		"Sol/327185 2005 LZ41", -- (MBA-MBA)
		"Sol/327186 2005 LC42", -- (MBA-MBA)
		"Sol/327187 2005 LF53", -- (MBA-MBA)
		"Sol/327188 2005 MQ5", -- (MBA-MBA)
		"Sol/327189 2005 MA7", -- (MBA-MBA)
		"Sol/327190 2005 MY7", -- (MBA-MBA)
		"Sol/327191 2005 MD12", -- (MBA-MBA)
		"Sol/327192 2005 MH22", -- (MBA-MBA)
		"Sol/327193 2005 MQ28", -- (MBA-MBA)
		"Sol/327194 2005 MG30", -- (MBA-MBA)
		"Sol/327195 2005 MU30", -- (MBA-MBA)
		"Sol/327196 2005 MR33", -- (MBA-MBA)
		"Sol/327197 2005 MC39", -- (MBA-MBA)
		"Sol/327198 2005 MA54", -- (MBA-MBA)
		"Sol/327199 2005 NQ", -- (MBA-MBA)
		"Sol/327200 2005 NV7", -- (MBA-MBA)
		"Sol/327201 2005 NW15", -- (MBA-MBA)
		"Sol/327202 2005 NN40", -- (MBA-MBA)
		"Sol/327203 2005 NX40", -- (MBA-MBA)
		"Sol/327204 2005 NB46", -- (MBA-MBA)
		"Sol/327205 2005 NU48", -- (MBA-MBA)
		"Sol/327206 2005 NQ66", -- (MBA-MBA)
		"Sol/327207 2005 NF70", -- (MBA-MBA)
		"Sol/327208 2005 NB82", -- (MBA-MBA)
		"Sol/327209 2005 NA91", -- (MBA-MBA)
		"Sol/327210 2005 NH101", -- (MBA-MBA)
		"Sol/327211 2005 NQ124", -- (MBA-MBA)
		"Sol/327212 2005 NY124", -- (MBA-MBA)
		"Sol/327213 2005 NT125", -- (MBA-MBA)
		"Sol/327214 2005 ON2", -- (MBA-MBA)
		"Sol/327215 2005 OC17", -- (MBA-MBA)
		"Sol/327216 2005 OX17", -- (MBA-MBA)
		"Sol/327217 2005 OD25", -- (MBA-MBA)
		"Sol/327218 2005 OM28", -- (MBA-MBA)
		"Sol/327219 2005 PN23", -- (MBA-MBA)
		"Sol/327220 2005 QO", -- (MBA-MBA)
		"Sol/327221 2005 QS26", -- (MBA-MBA)
		"Sol/327222 2005 QC28", -- (MBA-MBA)
		"Sol/327223 2005 QW61", -- (MBA-MBA)
		"Sol/327224 2005 QN90", -- (MBA-MBA)
		"Sol/327225 2005 QD100", -- (MBA-MBA)
		"Sol/327226 2005 QQ100", -- (MBA-MBA)
		"Sol/327227 2005 QH108", -- (MBA-MBA)
		"Sol/327228 2005 QO112", -- (MBA-MBA)
		"Sol/327229 2005 QO120", -- (MBA-MBA)
		"Sol/327230 2005 QD160", -- (MBA-MBA)
		"Sol/327231 2005 QO167", -- (MBA-MBA)
		"Sol/327232 2005 QH182", -- (MBA-MBA)
		"Sol/327233 2005 QT187", -- (MBA-MBA)
		"Sol/327234 2005 RL12", -- (MBA-MBA)
		"Sol/327235 2005 RN21", -- (MBA-MBA)
		"Sol/327236 2005 RG46", -- (MBA-MBA)
		"Sol/327237 2005 RK46", -- (MBA-MBA)
		"Sol/327238 2005 RG47", -- (MBA-MBA)
		"Sol/327239 2005 SN18", -- (MBA-MBA)
		"Sol/327240 2005 SO20", -- (MBA-MBA)
		"Sol/327241 2005 SQ21", -- (MBA-MBA)
		"Sol/327242 2005 SY28", -- (MBA-MBA)
		"Sol/327243 2005 SQ32", -- (MBA-MBA)
		"Sol/327244 2005 SN43", -- (MBA-MBA)
		"Sol/327245 2005 SC45", -- (MBA-MBA)
		"Sol/327246 2005 SQ45", -- (MBA-MBA)
		"Sol/327247 2005 SZ46", -- (MBA-MBA)
		"Sol/327248 2005 SS53", -- (MBA-MBA)
		"Sol/327249 2005 SO72", -- (MBA-MBA)
		"Sol/327250 2005 SG94", -- (MBA-MBA)
		"Sol/327251 2005 SG97", -- (MBA-MBA)
		"Sol/327252 2005 SP98", -- (MBA-MBA)
		"Sol/327253 2005 SD102", -- (MBA-MBA)
		"Sol/327254 2005 SB106", -- (MBA-MBA)
		"Sol/327255 2005 SF108", -- (MBA-MBA)
		"Sol/327257 2005 SV118", -- (MBA-MBA)
		"Sol/327258 2005 SA119", -- (MBA-MBA)
		"Sol/327259 2005 SJ120", -- (MBA-MBA)
		"Sol/327260 2005 SD122", -- (MBA-MBA)
		"Sol/327262 2005 SJ133", -- (MBA-MBA)
		"Sol/327263 2005 SM138", -- (MBA-MBA)
		"Sol/327264 2005 ST166", -- (MBA-MBA)
		"Sol/327265 2005 SG168", -- (MBA-MBA)
		"Sol/327266 2005 SS171", -- (MBA-MBA)
		"Sol/327267 2005 SR179", -- (MBA-MBA)
		"Sol/327268 2005 SD187", -- (MBA-MBA)
		"Sol/327269 2005 SV192", -- (MBA-MBA)
		"Sol/327270 2005 SV202", -- (MBA-MBA)
		"Sol/327271 2005 SJ211", -- (MBA-MBA)
		"Sol/327272 2005 SY211", -- (MBA-MBA)
		"Sol/327273 2005 SP216", -- (MBA-MBA)
		"Sol/327274 2005 SS225", -- (MBA-MBA)
		"Sol/327275 2005 SS233", -- (MBA-MBA)
		"Sol/327276 2005 SM237", -- (MBA-MBA)
		"Sol/327277 2005 SJ247", -- (MBA-MBA)
		"Sol/327278 2005 ST255", -- (MBA-MBA)
		"Sol/327279 2005 SD265", -- (MBA-MBA)
		"Sol/327280 2005 SC280", -- (MBA-MBA)
		"Sol/327281 2005 ST291", -- (MBA-MBA)
		"Sol/327282 2005 TR9", -- (MBA-MBA)
		"Sol/327284 2005 TC33", -- (MBA-MBA)
		"Sol/327285 2005 TT42", -- (MBA-MBA)
		"Sol/327287 2005 TE55", -- (MBA-MBA)
		"Sol/327288 2005 TE64", -- (MBA-MBA)
		"Sol/327289 2005 TO77", -- (MBA-MBA)
		"Sol/327290 2005 TN97", -- (MBA-MBA)
		"Sol/327291 2005 TV101", -- (MBA-MBA)
		"Sol/327292 2005 TJ104", -- (MBA-MBA)
		"Sol/327293 2005 TG116", -- (MBA-MBA)
		"Sol/327294 2005 TJ116", -- (MBA-MBA)
		"Sol/327295 2005 TS120", -- (MBA-MBA)
		"Sol/327296 2005 TX120", -- (MBA-MBA)
		"Sol/327297 2005 TF121", -- (MBA-MBA)
		"Sol/327298 2005 TX138", -- (MBA-MBA)
		"Sol/327299 2005 TB141", -- (MBA-MBA)
		"Sol/327300 2005 TK141", -- (MBA-MBA)
		"Sol/327301 2005 TP144", -- (MBA-MBA)
		"Sol/327302 2005 TJ146", -- (MBA-MBA)
		"Sol/327303 2005 TW154", -- (MBA-MBA)
		"Sol/327304 2005 TV166", -- (MBA-MBA)
		"Sol/327305 2005 TK178", -- (MBA-MBA)
		"Sol/327306 2005 TD193", -- (MBA-MBA)
		"Sol/327308 2005 UL10", -- (MBA-MBA)
		"Sol/327309 2005 UV13", -- (MBA-MBA)
		"Sol/327310 2005 UR14", -- (MBA-MBA)
		"Sol/327311 2005 UZ14", -- (MBA-MBA)
		"Sol/327312 2005 UB18", -- (MBA-MBA)
		"Sol/327313 2005 UL21", -- (MBA-MBA)
		"Sol/327314 2005 UE27", -- (MBA-MBA)
		"Sol/327315 2005 UA28", -- (MBA-MBA)
		"Sol/327316 2005 UK31", -- (MBA-MBA)
		"Sol/327317 2005 UA35", -- (MBA-MBA)
		"Sol/327318 2005 UF40", -- (MBA-MBA)
		"Sol/327319 2005 UW42", -- (MBA-MBA)
		"Sol/327320 2005 UU43", -- (MBA-MBA)
		"Sol/327321 2005 UG44", -- (MBA-MBA)
		"Sol/327322 2005 UO53", -- (MBA-MBA)
		"Sol/327323 2005 UM78", -- (MBA-MBA)
		"Sol/327324 2005 UL81", -- (MBA-MBA)
		"Sol/327325 2005 UO84", -- (MBA-MBA)
		"Sol/327326 2005 UJ90", -- (MBA-MBA)
		"Sol/327327 2005 UP94", -- (MBA-MBA)
		"Sol/327328 2005 UH100", -- (MBA-MBA)
		"Sol/327329 2005 UY101", -- (MBA-MBA)
		"Sol/327330 2005 UU110", -- (MBA-MBA)
		"Sol/327331 2005 UN120", -- (MBA-MBA)
		"Sol/327332 2005 UX126", -- (MBA-MBA)
		"Sol/327333 2005 UB128", -- (MBA-MBA)
		"Sol/327334 2005 UV133", -- (MBA-MBA)
		"Sol/327335 2005 UW141", -- (MBA-MBA)
		"Sol/327336 2005 UJ142", -- (MBA-MBA)
		"Sol/327337 2005 UN154", -- (MBA-MBA)
		"Sol/327338 2005 UY160", -- (MBA-MBA)
		"Sol/327339 2005 UP165", -- (MBA-MBA)
		"Sol/327340 2005 UP169", -- (MBA-MBA)
		"Sol/327341 2005 UR173", -- (MBA-MBA)
		"Sol/327342 2005 US177", -- (MBA-MBA)
		"Sol/327343 2005 UZ185", -- (MBA-MBA)
		"Sol/327344 2005 UE186", -- (MBA-MBA)
		"Sol/327345 2005 UB189", -- (MBA-MBA)
		"Sol/327346 2005 UZ190", -- (MBA-MBA)
		"Sol/327347 2005 UG195", -- (MBA-MBA)
		"Sol/327348 2005 UA199", -- (MBA-MBA)
		"Sol/327349 2005 UT203", -- (MBA-MBA)
		"Sol/327350 2005 UD205", -- (MBA-MBA)
		"Sol/327351 2005 UH227", -- (MBA-MBA)
		"Sol/327352 2005 UQ227", -- (MBA-MBA)
		"Sol/327353 2005 UR228", -- (MBA-MBA)
		"Sol/327354 2005 US231", -- (MBA-MBA)
		"Sol/327355 2005 UH235", -- (MBA-MBA)
		"Sol/327356 2005 UG236", -- (MBA-MBA)
		"Sol/327357 2005 UR236", -- (MBA-MBA)
		"Sol/327358 2005 US241", -- (MBA-MBA)
		"Sol/327359 2005 UL243", -- (MBA-MBA)
		"Sol/327360 2005 UV244", -- (MBA-MBA)
		"Sol/327361 2005 UW254", -- (MBA-MBA)
		"Sol/327362 2005 UM256", -- (MBA-MBA)
		"Sol/327363 2005 UL260", -- (MBA-MBA)
		"Sol/327364 2005 UG266", -- (MBA-MBA)
		"Sol/327365 2005 UB269", -- (MBA-MBA)
		"Sol/327366 2005 UJ276", -- (MBA-MBA)
		"Sol/327367 2005 UF282", -- (MBA-MBA)
		"Sol/327368 2005 UN283", -- (MBA-MBA)
		"Sol/327369 2005 UX291", -- (MBA-MBA)
		"Sol/327370 2005 UW293", -- (MBA-MBA)
		"Sol/327371 2005 UF309", -- (MBA-MBA)
		"Sol/327372 2005 UT310", -- (MBA-MBA)
		"Sol/327373 2005 UP321", -- (MBA-MBA)
		"Sol/327374 2005 UX322", -- (MBA-MBA)
		"Sol/327375 2005 UU324", -- (MBA-MBA)
		"Sol/327376 2005 UM328", -- (MBA-MBA)
		"Sol/327377 2005 UO332", -- (MBA-MBA)
		"Sol/327378 2005 UF333", -- (MBA-MBA)
		"Sol/327379 2005 UP343", -- (MBA-MBA)
		"Sol/327381 2005 UW371", -- (MBA-MBA)
		"Sol/327382 2005 UK375", -- (MBA-MBA)
		"Sol/327383 2005 UL378", -- (MBA-MBA)
		"Sol/327384 2005 UG381", -- (MBA-MBA)
		"Sol/327385 2005 UH387", -- (MBA-MBA)
		"Sol/327386 2005 UN390", -- (MBA-MBA)
		"Sol/327387 2005 UG412", -- (MBA-MBA)
		"Sol/327388 2005 UX414", -- (MBA-MBA)
		"Sol/327389 2005 UL430", -- (MBA-MBA)
		"Sol/327390 2005 UU438", -- (MBA-MBA)
		"Sol/327391 2005 UV439", -- (MBA-MBA)
		"Sol/327392 2005 UQ460", -- (MBA-MBA)
		"Sol/327393 2005 UU463", -- (MBA-MBA)
		"Sol/327394 2005 UE467", -- (MBA-MBA)
		"Sol/327395 2005 UH478", -- (MBA-MBA)
		"Sol/327396 2005 UL489", -- (MBA-MBA)
		"Sol/327397 2005 UH493", -- (MBA-MBA)
		"Sol/327398 2005 UL505", -- (MBA-MBA)
		"Sol/327399 2005 UL512", -- (MBA-MBA)
		"Sol/327400 2005 UE521", -- (MBA-MBA)
		"Sol/327401 2005 VU", -- (MBA-MBA)
		"Sol/327403 2005 VQ11", -- (MBA-MBA)
		"Sol/327404 2005 VU22", -- (MBA-MBA)
		"Sol/327405 2005 VO32", -- (MBA-MBA)
		"Sol/327406 2005 VA33", -- (MBA-MBA)
		"Sol/327407 2005 VG42", -- (MBA-MBA)
		"Sol/327408 2005 VY42", -- (MBA-MBA)
		"Sol/327409 2005 VA52", -- (MBA-MBA)
		"Sol/327410 2005 VH58", -- (MBA-MBA)
		"Sol/327411 2005 VL75", -- (MBA-MBA)
		"Sol/327412 2005 VG89", -- (MBA-MBA)
		"Sol/327413 2005 VY91", -- (MBA-MBA)
		"Sol/327414 2005 VS101", -- (MBA-MBA)
		"Sol/327415 2005 VV107", -- (MBA-MBA)
		"Sol/327416 2005 VF112", -- (MBA-MBA)
		"Sol/327417 2005 VP119", -- (MBA-MBA)
		"Sol/327419 2005 VR128", -- (MBA-MBA)
		"Sol/327420 2005 VO135", -- (MBA-MBA)
		"Sol/327421 Yanamandra", -- (MBA-MBA)
		"Sol/327422 2005 WU15", -- (MBA-MBA)
		"Sol/327423 2005 WH21", -- (MBA-MBA)
		"Sol/327424 2005 WF22", -- (MBA-MBA)
		"Sol/327425 2005 WK29", -- (MBA-MBA)
		"Sol/327426 2005 WY34", -- (MBA-MBA)
		"Sol/327427 2005 WC36", -- (MBA-MBA)
		"Sol/327428 2005 WR36", -- (MBA-MBA)
		"Sol/327429 2005 WP39", -- (MBA-MBA)
		"Sol/327430 2005 WA59", -- (MBA-MBA)
		"Sol/327431 2005 WY69", -- (MBA-MBA)
		"Sol/327432 2005 WL75", -- (MBA-MBA)
		"Sol/327433 2005 WY77", -- (MBA-MBA)
		"Sol/327434 2005 WK81", -- (MBA-MBA)
		"Sol/327435 2005 WO89", -- (MBA-MBA)
		"Sol/327436 2005 WF95", -- (MBA-MBA)
		"Sol/327437 2005 WE96", -- (MBA-MBA)
		"Sol/327438 2005 WY98", -- (MBA-MBA)
		"Sol/327439 2005 WR102", -- (MBA-MBA)
		"Sol/327440 2005 WJ104", -- (MBA-MBA)
		"Sol/327441 2005 WS104", -- (MBA-MBA)
		"Sol/327442 2005 WY105", -- (MBA-MBA)
		"Sol/327443 2005 WD110", -- (MBA-MBA)
		"Sol/327445 2005 WE121", -- (MBA-MBA)
		"Sol/327446 2005 WK126", -- (MBA-MBA)
		"Sol/327447 2005 WZ126", -- (MBA-MBA)
		"Sol/327448 2005 WU128", -- (MBA-MBA)
		"Sol/327449 2005 WB131", -- (MBA-MBA)
		"Sol/327450 2005 WH137", -- (MBA-MBA)
		"Sol/327451 2005 WR149", -- (MBA-MBA)
		"Sol/327452 2005 WU153", -- (MBA-MBA)
		"Sol/327453 2005 WM161", -- (MBA-MBA)
		"Sol/327454 2005 WT164", -- (MBA-MBA)
		"Sol/327455 2005 WF166", -- (MBA-MBA)
		"Sol/327456 2005 WS166", -- (MBA-MBA)
		"Sol/327457 2005 WG167", -- (MBA-MBA)
		"Sol/327458 2005 WJ178", -- (MBA-MBA)
		"Sol/327459 2005 WJ179", -- (MBA-MBA)
		"Sol/327460 2005 WH186", -- (MBA-MBA)
		"Sol/327461 2005 XN37", -- (MBA-MBA)
		"Sol/327462 2005 XU56", -- (MBA-MBA)
		"Sol/327463 2005 XO69", -- (MBA-MBA)
		"Sol/327464 2005 XE76", -- (MBA-MBA)
		"Sol/327465 2005 XT76", -- (MBA-MBA)
		"Sol/327467 2005 XK101", -- (MBA-MBA)
		"Sol/327468 2005 XT109", -- (MBA-MBA)
		"Sol/327469 2005 XX109", -- (MBA-MBA)
		"Sol/327470 2005 XC115", -- (MBA-MBA)
		"Sol/327471 2005 YL2", -- (MBA-MBA)
		"Sol/327472 2005 YM8", -- (MBA-MBA)
		"Sol/327473 2005 YJ16", -- (MBA-MBA)
		"Sol/327474 2005 YW18", -- (MBA-MBA)
		"Sol/327475 2005 YJ29", -- (MBA-MBA)
		"Sol/327476 2005 YM47", -- (MBA-MBA)
		"Sol/327477 2005 YH58", -- (MBA-MBA)
		"Sol/327478 2005 YR58", -- (MBA-MBA)
		"Sol/327479 2005 YY58", -- (MBA-MBA)
		"Sol/327480 2005 YR77", -- (MBA-MBA)
		"Sol/327481 2005 YD80", -- (MBA-MBA)
		"Sol/327482 2005 YK81", -- (MBA-MBA)
		"Sol/327483 2005 YD86", -- (MBA-MBA)
		"Sol/327484 2005 YV88", -- (MBA-MBA)
		"Sol/327485 2005 YK116", -- (MBA-MBA)
		"Sol/327486 2005 YW140", -- (MBA-MBA)
		"Sol/327487 2005 YD143", -- (MBA-MBA)
		"Sol/327488 2005 YM147", -- (MBA-MBA)
		"Sol/327489 2005 YE179", -- (MBA-MBA)
		"Sol/327491 2005 YG181", -- (MBA-MBA)
		"Sol/327492 2005 YB189", -- (MBA-MBA)
		"Sol/327493 2005 YL193", -- (MBA-MBA)
		"Sol/327494 2005 YS197", -- (MBA-MBA)
		"Sol/327495 2005 YM200", -- (MBA-MBA)
		"Sol/327496 2005 YE245", -- (MBA-MBA)
		"Sol/327497 2005 YU281", -- (MBA-MBA)
		"Sol/327498 2006 AL10", -- (MBA-MBA)
		"Sol/327499 2006 AR22", -- (MBA-MBA)
		"Sol/327500 2006 AQ36", -- (MBA-MBA)
		"Sol/327501 2006 AE56", -- (MBA-MBA)
		"Sol/327502 2006 AO62", -- (MBA-MBA)
		"Sol/327503 2006 AJ69", -- (MBA-MBA)
		"Sol/327504 2006 AP70", -- (MBA-MBA)
		"Sol/327505 2006 AF78", -- (MBA-MBA)
		"Sol/327506 2006 AE79", -- (MBA-MBA)
		"Sol/327507 2006 AB105", -- (MBA-MBA)
		"Sol/327508 2006 BS", -- (MBA-MBA)
		"Sol/327509 2006 BV6", -- (MBA-MBA)
		"Sol/327510 2006 BO17", -- (MBA-MBA)
		"Sol/327511 2006 BB25", -- (MBA-MBA)
		"Sol/327512 Biro", -- (MBA-MBA)
		"Sol/327513 2006 BJ46", -- (MBA-MBA)
		"Sol/327514 2006 BF54", -- (MBA-MBA)
		"Sol/327515 2006 BO61", -- (MBA-MBA)
		"Sol/327516 2006 BV67", -- (MBA-MBA)
		"Sol/327517 2006 BY71", -- (MBA-MBA)
		"Sol/327518 2006 BU78", -- (MBA-MBA)
		"Sol/327519 2006 BN79", -- (MBA-MBA)
		"Sol/327520 2006 BD88", -- (MBA-MBA)
		"Sol/327521 2006 BM94", -- (MBA-MBA)
		"Sol/327522 2006 BK97", -- (MBA-MBA)
		"Sol/327523 2006 BS108", -- (MBA-MBA)
		"Sol/327524 2006 BM112", -- (MBA-MBA)
		"Sol/327525 2006 BN112", -- (MBA-MBA)
		"Sol/327526 2006 BP112", -- (MBA-MBA)
		"Sol/327527 2006 BQ126", -- (MBA-MBA)
		"Sol/327528 2006 BH128", -- (MBA-MBA)
		"Sol/327529 2006 BW136", -- (MBA-MBA)
		"Sol/327530 2006 BK137", -- (MBA-MBA)
		"Sol/327531 2006 BT142", -- (MBA-MBA)
		"Sol/327532 2006 BU145", -- (MBA-MBA)
		"Sol/327533 2006 BE150", -- (MBA-MBA)
		"Sol/327534 2006 BR151", -- (MBA-MBA)
		"Sol/327535 2006 BY151", -- (MBA-MBA)
		"Sol/327536 2006 BJ154", -- (MBA-MBA)
		"Sol/327537 2006 BT157", -- (MBA-MBA)
		"Sol/327538 2006 BE169", -- (MBA-MBA)
		"Sol/327539 2006 BU179", -- (MBA-MBA)
		"Sol/327540 2006 BN180", -- (MBA-MBA)
		"Sol/327541 2006 BO186", -- (MBA-MBA)
		"Sol/327542 2006 BV193", -- (MBA-MBA)
		"Sol/327543 2006 BQ246", -- (MBA-MBA)
		"Sol/327544 2006 BM250", -- (MBA-MBA)
		"Sol/327545 2006 BR256", -- (MBA-MBA)
		"Sol/327546 2006 BL258", -- (MBA-MBA)
		"Sol/327547 2006 BQ262", -- (MBA-MBA)
		"Sol/327548 2006 BX276", -- (MBA-MBA)
		"Sol/327549 2006 BB278", -- (MBA-MBA)
		"Sol/327550 2006 BO280", -- (MBA-MBA)
		"Sol/327551 2006 BS281", -- (MBA-MBA)
		"Sol/327552 2006 CO10", -- (MBA-MBA)
		"Sol/327553 2006 CK11", -- (MBA-MBA)
		"Sol/327554 2006 CB20", -- (MBA-MBA)
		"Sol/327555 2006 CE25", -- (MBA-MBA)
		"Sol/327556 2006 CR40", -- (MBA-MBA)
		"Sol/327557 2006 CT42", -- (MBA-MBA)
		"Sol/327558 2006 CE52", -- (MBA-MBA)
		"Sol/327559 2006 CS63", -- (MBA-MBA)
		"Sol/327560 2006 DB", -- (MBA-MBA)
		"Sol/327561 2006 DE2", -- (MBA-MBA)
		"Sol/327562 2006 DS5", -- (MBA-MBA)
		"Sol/327563 2006 DG6", -- (MBA-MBA)
		"Sol/327564 2006 DH6", -- (MBA-MBA)
		"Sol/327565 2006 DL13", -- (MBA-MBA)
		"Sol/327566 2006 DO15", -- (MBA-MBA)
		"Sol/327567 2006 DP27", -- (MBA-MBA)
		"Sol/327568 2006 DP29", -- (MBA-MBA)
		"Sol/327569 2006 DD33", -- (MBA-MBA)
		"Sol/327570 2006 DR38", -- (MBA-MBA)
		"Sol/327571 2006 DT40", -- (MBA-MBA)
		"Sol/327572 2006 DJ46", -- (MBA-MBA)
		"Sol/327573 2006 DK71", -- (MBA-MBA)
		"Sol/327574 2006 DM100", -- (MBA-MBA)
		"Sol/327575 2006 DR104", -- (MBA-MBA)
		"Sol/327576 2006 DE122", -- (MBA-MBA)
		"Sol/327577 2006 DB125", -- (MBA-MBA)
		"Sol/327578 2006 DT130", -- (MBA-MBA)
		"Sol/327580 2006 DW131", -- (MBA-MBA)
		"Sol/327581 2006 DC132", -- (MBA-MBA)
		"Sol/327582 2006 DM132", -- (MBA-MBA)
		"Sol/327583 2006 DT135", -- (MBA-MBA)
		"Sol/327584 2006 DX139", -- (MBA-MBA)
		"Sol/327585 2006 DT144", -- (MBA-MBA)
		"Sol/327586 2006 DE157", -- (MBA-MBA)
		"Sol/327587 2006 DX159", -- (MBA-MBA)
		"Sol/327588 2006 DB160", -- (MBA-MBA)
		"Sol/327589 2006 DM165", -- (MBA-MBA)
		"Sol/327590 2006 DQ166", -- (MBA-MBA)
		"Sol/327591 2006 DO169", -- (MBA-MBA)
		"Sol/327592 2006 DJ182", -- (MBA-MBA)
		"Sol/327593 2006 DP188", -- (MBA-MBA)
		"Sol/327594 2006 DM189", -- (MBA-MBA)
		"Sol/327595 2006 DK194", -- (MBA-MBA)
		"Sol/327596 2006 DY195", -- (MBA-MBA)
		"Sol/327597 2006 DH196", -- (MBA-MBA)
		"Sol/327598 2006 DP197", -- (MBA-MBA)
		"Sol/327599 2006 DO201", -- (MBA-MBA)
		"Sol/327600 2006 DQ202", -- (MBA-MBA)
		"Sol/327601 2006 DQ211", -- (MBA-MBA)
		"Sol/327602 2006 DS214", -- (MBA-MBA)
		"Sol/327603 2006 EF3", -- (MBA-MBA)
		"Sol/327604 2006 EP17", -- (MBA-MBA)
		"Sol/327605 2006 EK19", -- (MBA-MBA)
		"Sol/327608 2006 EC47", -- (MBA-MBA)
		"Sol/327609 2006 EN47", -- (MBA-MBA)
		"Sol/327610 2006 EK54", -- (MBA-MBA)
		"Sol/327611 2006 EY71", -- (MBA-MBA)
		"Sol/327612 2006 FC12", -- (MBA-MBA)
		"Sol/327616 2006 FN42", -- (MBA-MBA)
		"Sol/327617 2006 GD4", -- (MBA-MBA)
		"Sol/327618 2006 GP4", -- (MBA-MBA)
		"Sol/327619 2006 GM18", -- (MBA-MBA)
		"Sol/327620 2006 GO41", -- (MBA-MBA)
		"Sol/327621 2006 GK54", -- (MBA-MBA)
		"Sol/327622 2006 HS2", -- (MBA-MBA)
		"Sol/327623 2006 HT2", -- (MBA-MBA)
		"Sol/327624 2006 HK42", -- (MBA-MBA)
		"Sol/327625 2006 HU55", -- (MBA-MBA)
		"Sol/327627 2006 HS104", -- (MBA-MBA)
		"Sol/327631 2006 OU8", -- (MBA-MBA)
		"Sol/327632 Ferrarini", -- (MBA-MBA)
		"Sol/327633 2006 PX1", -- (MBA-MBA)
		"Sol/327634 2006 PM5", -- (MBA-MBA)
		"Sol/327635 2006 PZ6", -- (MBA-MBA)
		"Sol/327636 2006 PL8", -- (MBA-MBA)
		"Sol/327637 2006 PS22", -- (MBA-MBA)
		"Sol/327638 2006 PN32", -- (MBA-MBA)
		"Sol/327639 2006 QL7", -- (MBA-MBA)
		"Sol/327640 2006 QS7", -- (MBA-MBA)
		"Sol/327641 2006 QP8", -- (MBA-MBA)
		"Sol/327642 2006 QF10", -- (MBA-MBA)
		"Sol/327643 2006 QG10", -- (MBA-MBA)
		"Sol/327644 2006 QJ12", -- (MBA-MBA)
		"Sol/327645 2006 QO16", -- (MBA-MBA)
		"Sol/327646 2006 QX18", -- (MBA-MBA)
		"Sol/327647 2006 QT21", -- (MBA-MBA)
		"Sol/327648 2006 QC23", -- (MBA-MBA)
		"Sol/327649 2006 QT26", -- (MBA-MBA)
		"Sol/327650 2006 QM28", -- (MBA-MBA)
		"Sol/327651 2006 QA33", -- (MBA-MBA)
		"Sol/327652 2006 QG38", -- (MBA-MBA)
		"Sol/327653 2006 QX38", -- (MBA-MBA)
		"Sol/327654 2006 QM47", -- (MBA-MBA)
		"Sol/327655 2006 QF59", -- (MBA-MBA)
		"Sol/327656 2006 QW60", -- (MBA-MBA)
		"Sol/327657 2006 QV61", -- (MBA-MBA)
		"Sol/327658 2006 QG62", -- (MBA-MBA)
		"Sol/327660 2006 QX88", -- (MBA-MBA)
		"Sol/327661 2006 QO92", -- (MBA-MBA)
		"Sol/327663 2006 QV112", -- (MBA-MBA)
		"Sol/327664 2006 QR113", -- (MBA-MBA)
		"Sol/327665 2006 QQ120", -- (MBA-MBA)
		"Sol/327666 2006 QN135", -- (MBA-MBA)
		"Sol/327667 2006 QD137", -- (MBA-MBA)
		"Sol/327668 2006 QV161", -- (MBA-MBA)
		"Sol/327669 2006 QU169", -- (MBA-MBA)
		"Sol/327670 2006 QH187", -- (MBA-MBA)
		"Sol/327671 2006 RF9", -- (MBA-MBA)
		"Sol/327672 2006 RO11", -- (MBA-MBA)
		"Sol/327673 2006 RQ11", -- (MBA-MBA)
		"Sol/327674 2006 RT17", -- (MBA-MBA)
		"Sol/327675 2006 RO23", -- (MBA-MBA)
		"Sol/327676 2006 RA24", -- (MBA-MBA)
		"Sol/327677 2006 RZ30", -- (MBA-MBA)
		"Sol/327678 2006 RX32", -- (MBA-MBA)
		"Sol/327679 2006 RS37", -- (MBA-MBA)
		"Sol/327680 2006 RT38", -- (MBA-MBA)
		"Sol/327681 2006 RK42", -- (MBA-MBA)
		"Sol/327682 2006 RP44", -- (MBA-MBA)
		"Sol/327683 2006 RM47", -- (MBA-MBA)
		"Sol/327684 2006 RE53", -- (MBA-MBA)
		"Sol/327685 2006 RJ53", -- (MBA-MBA)
		"Sol/327686 2006 RE58", -- (MBA-MBA)
		"Sol/327687 2006 RZ79", -- (MBA-MBA)
		"Sol/327688 2006 RK82", -- (MBA-MBA)
		"Sol/327689 2006 RU90", -- (MBA-MBA)
		"Sol/327690 2006 RW93", -- (MBA-MBA)
		"Sol/327691 2006 RH97", -- (MBA-MBA)
		"Sol/327692 2006 RZ101", -- (MBA-MBA)
		"Sol/327693 2006 RC102", -- (MBA-MBA)
		"Sol/327694 2006 RS105", -- (MBA-MBA)
		"Sol/327695 Yokoono", -- (MBA-MBA)
		"Sol/327696 2006 SH4", -- (MBA-MBA)
		"Sol/327697 2006 SZ8", -- (MBA-MBA)
		"Sol/327698 2006 SD16", -- (MBA-MBA)
		"Sol/327699 2006 SX21", -- (MBA-MBA)
		"Sol/327700 2006 SB34", -- (MBA-MBA)
		"Sol/327701 2006 SQ35", -- (MBA-MBA)
		"Sol/327702 2006 SA36", -- (MBA-MBA)
		"Sol/327703 2006 SD36", -- (MBA-MBA)
		"Sol/327704 2006 SZ36", -- (MBA-MBA)
		"Sol/327705 2006 SR41", -- (MBA-MBA)
		"Sol/327706 2006 SP42", -- (MBA-MBA)
		"Sol/327707 2006 SE52", -- (MBA-MBA)
		"Sol/327708 2006 SW54", -- (MBA-MBA)
		"Sol/327709 2006 SF76", -- (MBA-MBA)
		"Sol/327711 2006 SJ91", -- (MBA-MBA)
		"Sol/327712 2006 SZ97", -- (MBA-MBA)
		"Sol/327713 2006 SV103", -- (MBA-MBA)
		"Sol/327715 2006 SL135", -- (MBA-MBA)
		"Sol/327716 2006 SS136", -- (MBA-MBA)
		"Sol/327717 2006 SD138", -- (MBA-MBA)
		"Sol/327719 2006 SP139", -- (MBA-MBA)
		"Sol/327720 2006 ST154", -- (MBA-MBA)
		"Sol/327721 2006 SQ157", -- (MBA-MBA)
		"Sol/327722 2006 SV159", -- (MBA-MBA)
		"Sol/327723 2006 SK161", -- (MBA-MBA)
		"Sol/327724 2006 SX185", -- (MBA-MBA)
		"Sol/327725 2006 SQ188", -- (MBA-MBA)
		"Sol/327726 2006 SJ194", -- (MBA-MBA)
		"Sol/327727 2006 SY204", -- (MBA-MBA)
		"Sol/327728 2006 SB212", -- (MBA-MBA)
		"Sol/327729 2006 SR214", -- (MBA-MBA)
		"Sol/327730 2006 SM279", -- (MBA-MBA)
		"Sol/327731 2006 SE283", -- (MBA-MBA)
		"Sol/327732 2006 SP283", -- (MBA-MBA)
		"Sol/327733 2006 SE300", -- (MBA-MBA)
		"Sol/327734 2006 SP317", -- (MBA-MBA)
		"Sol/327735 2006 ST322", -- (MBA-MBA)
		"Sol/327736 2006 SG328", -- (MBA-MBA)
		"Sol/327737 2006 SC336", -- (MBA-MBA)
		"Sol/327738 2006 SC351", -- (MBA-MBA)
		"Sol/327739 2006 SC353", -- (MBA-MBA)
		"Sol/327740 2006 SG364", -- (MBA-MBA)
		"Sol/327741 2006 SE365", -- (MBA-MBA)
		"Sol/327742 2006 SH391", -- (MBA-MBA)
		"Sol/327743 2006 TG2", -- (MBA-MBA)
		"Sol/327744 2006 TM23", -- (MBA-MBA)
		"Sol/327746 2006 TO39", -- (MBA-MBA)
		"Sol/327747 2006 TG50", -- (MBA-MBA)
		"Sol/327748 2006 TQ55", -- (MBA-MBA)
		"Sol/327749 2006 TA69", -- (MBA-MBA)
		"Sol/327750 2006 TP70", -- (MBA-MBA)
		"Sol/327751 2006 TP72", -- (MBA-MBA)
		"Sol/327752 2006 TM75", -- (MBA-MBA)
		"Sol/327753 2006 TX77", -- (MBA-MBA)
		"Sol/327754 2006 TQ95", -- (MBA-MBA)
		"Sol/327755 2006 TX123", -- (MBA-MBA)
		"Sol/327756 2006 TP127", -- (MBA-MBA)
		"Sol/327757 2006 UW7", -- (MBA-MBA)
		"Sol/327758 2006 UV13", -- (MBA-MBA)
		"Sol/327759 2006 UZ27", -- (MBA-MBA)
		"Sol/327760 2006 US36", -- (MBA-MBA)
		"Sol/327761 2006 UL38", -- (MBA-MBA)
		"Sol/327762 2006 UQ52", -- (MBA-MBA)
		"Sol/327763 2006 UE53", -- (MBA-MBA)
		"Sol/327765 2006 UU68", -- (MBA-MBA)
		"Sol/327766 2006 UC69", -- (MBA-MBA)
		"Sol/327767 2006 UD78", -- (MBA-MBA)
		"Sol/327768 2006 UC79", -- (MBA-MBA)
		"Sol/327769 2006 UY84", -- (MBA-MBA)
		"Sol/327770 2006 UF87", -- (MBA-MBA)
		"Sol/327771 2006 UK91", -- (MBA-MBA)
		"Sol/327772 2006 UH92", -- (MBA-MBA)
		"Sol/327773 2006 UW107", -- (MBA-MBA)
		"Sol/327774 2006 UT118", -- (MBA-MBA)
		"Sol/327775 2006 UW128", -- (MBA-MBA)
		"Sol/327776 2006 UV132", -- (MBA-MBA)
		"Sol/327777 2006 UC149", -- (MBA-MBA)
		"Sol/327778 2006 UV156", -- (MBA-MBA)
		"Sol/327779 2006 UC175", -- (MBA-MBA)
		"Sol/327780 2006 UL177", -- (MBA-MBA)
		"Sol/327781 2006 US179", -- (MBA-MBA)
		"Sol/327782 2006 UD181", -- (MBA-MBA)
		"Sol/327783 2006 UJ182", -- (MBA-MBA)
		"Sol/327784 2006 UW183", -- (MBA-MBA)
		"Sol/327785 2006 UL184", -- (MBA-MBA)
		"Sol/327786 2006 UO195", -- (MBA-MBA)
		"Sol/327787 2006 UF196", -- (MBA-MBA)
		"Sol/327788 2006 UT198", -- (MBA-MBA)
		"Sol/327789 2006 UM220", -- (MBA-MBA)
		"Sol/327790 2006 UH223", -- (MBA-MBA)
		"Sol/327791 2006 UU227", -- (MBA-MBA)
		"Sol/327792 2006 UD231", -- (MBA-MBA)
		"Sol/327793 2006 UT253", -- (MBA-MBA)
		"Sol/327795 2006 UC280", -- (MBA-MBA)
		"Sol/327796 2006 UU281", -- (MBA-MBA)
		"Sol/327797 2006 UO282", -- (MBA-MBA)
		"Sol/327798 2006 UY335", -- (MBA-MBA)
		"Sol/327799 2006 UN337", -- (MBA-MBA)
		"Sol/327800 2006 VU", -- (MBA-MBA)
		"Sol/327801 2006 VD5", -- (MBA-MBA)
		"Sol/327802 2006 VM19", -- (MBA-MBA)
		"Sol/327803 2006 VF22", -- (MBA-MBA)
		"Sol/327804 2006 VH22", -- (MBA-MBA)
		"Sol/327805 2006 VB25", -- (MBA-MBA)
		"Sol/327806 2006 VD28", -- (MBA-MBA)
		"Sol/327807 2006 VP29", -- (MBA-MBA)
		"Sol/327808 2006 VX34", -- (MBA-MBA)
		"Sol/327809 2006 VS38", -- (MBA-MBA)
		"Sol/327810 2006 VG50", -- (MBA-MBA)
		"Sol/327811 2006 VA51", -- (MBA-MBA)
		"Sol/327812 2006 VG63", -- (MBA-MBA)
		"Sol/327813 2006 VQ72", -- (MBA-MBA)
		"Sol/327814 2006 VZ74", -- (MBA-MBA)
		"Sol/327815 2006 VD81", -- (MBA-MBA)
		"Sol/327816 2006 VW104", -- (MBA-MBA)
		"Sol/327817 2006 VX132", -- (MBA-MBA)
		"Sol/327818 2006 VZ151", -- (MBA-MBA)
		"Sol/327819 2006 VJ152", -- (MBA-MBA)
		"Sol/327820 2006 VF155", -- (MBA-MBA)
		"Sol/327821 2006 VF171", -- (MBA-MBA)
		"Sol/327822 2006 WU18", -- (MBA-MBA)
		"Sol/327823 2006 WF22", -- (MBA-MBA)
		"Sol/327824 2006 WF23", -- (MBA-MBA)
		"Sol/327825 2006 WU24", -- (MBA-MBA)
		"Sol/327826 2006 WY30", -- (MBA-MBA)
		"Sol/327827 2006 WE42", -- (MBA-MBA)
		"Sol/327828 2006 WM46", -- (MBA-MBA)
		"Sol/327829 2006 WH48", -- (MBA-MBA)
		"Sol/327830 2006 WV55", -- (MBA-MBA)
		"Sol/327831 2006 WF61", -- (MBA-MBA)
		"Sol/327832 2006 WU67", -- (MBA-MBA)
		"Sol/327833 2006 WN68", -- (MBA-MBA)
		"Sol/327834 2006 WT70", -- (MBA-MBA)
		"Sol/327835 2006 WZ81", -- (MBA-MBA)
		"Sol/327836 2006 WA82", -- (MBA-MBA)
		"Sol/327837 2006 WE85", -- (MBA-MBA)
		"Sol/327838 2006 WM86", -- (MBA-MBA)
		"Sol/327839 2006 WC89", -- (MBA-MBA)
		"Sol/327840 2006 WG95", -- (MBA-MBA)
		"Sol/327841 2006 WH106", -- (MBA-MBA)
		"Sol/327842 2006 WQ125", -- (MBA-MBA)
		"Sol/327843 2006 WS189", -- (MBA-MBA)
		"Sol/327844 2006 WL192", -- (MBA-MBA)
		"Sol/327845 2006 WC194", -- (MBA-MBA)
		"Sol/327846 2006 WC199", -- (MBA-MBA)
		"Sol/327847 2006 WQ202", -- (MBA-MBA)
		"Sol/327848 2006 XN1", -- (MBA-MBA)
		"Sol/327849 2006 XA8", -- (MBA-MBA)
		"Sol/327850 2006 XC24", -- (MBA-MBA)
		"Sol/327851 2006 XC43", -- (MBA-MBA)
		"Sol/327852 2006 XN50", -- (MBA-MBA)
		"Sol/327853 2006 XR50", -- (MBA-MBA)
		"Sol/327854 2006 XK54", -- (MBA-MBA)
		"Sol/327855 2006 XL55", -- (MBA-MBA)
		"Sol/327856 2006 XU60", -- (MBA-MBA)
		"Sol/327857 2006 XF65", -- (MBA-MBA)
		"Sol/327858 2006 XN71", -- (MBA-MBA)
		"Sol/327859 2006 YA4", -- (MBA-MBA)
		"Sol/327860 2006 YX9", -- (MBA-MBA)
		"Sol/327861 2006 YO10", -- (MBA-MBA)
		"Sol/327862 2006 YM14", -- (MBA-MBA)
		"Sol/327863 2006 YC20", -- (MBA-MBA)
		"Sol/327864 2006 YV34", -- (MBA-MBA)
		"Sol/327865 2006 YN35", -- (MBA-MBA)
		"Sol/327866 2006 YV35", -- (MBA-MBA)
		"Sol/327867 2006 YA50", -- (MBA-MBA)
		"Sol/327868 2006 YB51", -- (MBA-MBA)
		"Sol/327869 2006 YB52", -- (MBA-MBA)
		"Sol/327870 2006 YL54", -- (MBA-MBA)
		"Sol/327871 2007 AN3", -- (MBA-MBA)
		"Sol/327872 2007 AR3", -- (MBA-MBA)
		"Sol/327873 2007 AH7", -- (MBA-MBA)
		"Sol/327874 2007 AQ12", -- (MBA-MBA)
		"Sol/327875 2007 AJ17", -- (MBA-MBA)
		"Sol/327876 2007 AO17", -- (MBA-MBA)
		"Sol/327877 2007 AC18", -- (MBA-MBA)
		"Sol/327878 2007 AY20", -- (MBA-MBA)
		"Sol/327879 2007 AT27", -- (MBA-MBA)
		"Sol/327880 2007 AB29", -- (MBA-MBA)
		"Sol/327881 2007 AP30", -- (MBA-MBA)
		"Sol/327882 2007 AE31", -- (MBA-MBA)
		"Sol/327883 2007 BB5", -- (MBA-MBA)
		"Sol/327884 2007 BX6", -- (MBA-MBA)
		"Sol/327885 2007 BB34", -- (MBA-MBA)
		"Sol/327886 2007 BF34", -- (MBA-MBA)
		"Sol/327887 2007 BM35", -- (MBA-MBA)
		"Sol/327888 2007 BD36", -- (MBA-MBA)
		"Sol/327889 2007 BD38", -- (MBA-MBA)
		"Sol/327890 2007 BP38", -- (MBA-MBA)
		"Sol/327891 2007 BQ47", -- (MBA-MBA)
		"Sol/327892 2007 BL49", -- (MBA-MBA)
		"Sol/327893 2007 BC58", -- (MBA-MBA)
		"Sol/327894 2007 BU58", -- (MBA-MBA)
		"Sol/327895 2007 BO59", -- (MBA-MBA)
		"Sol/327896 2007 BH63", -- (MBA-MBA)
		"Sol/327897 2007 BH74", -- (MBA-MBA)
		"Sol/327898 2007 BS88", -- (MBA-MBA)
		"Sol/327899 2007 BH102", -- (MBA-MBA)
		"Sol/327900 2007 CP27", -- (MBA-MBA)
		"Sol/327901 2007 CQ31", -- (MBA-MBA)
		"Sol/327902 2007 CX38", -- (MBA-MBA)
		"Sol/327903 2007 CL39", -- (MBA-MBA)
		"Sol/327904 2007 CZ50", -- (MBA-MBA)
		"Sol/327905 2007 CX51", -- (MBA-MBA)
		"Sol/327906 2007 CR56", -- (MBA-MBA)
		"Sol/327907 2007 CQ58", -- (MBA-MBA)
		"Sol/327908 2007 CV78", -- (MBA-MBA)
		"Sol/327909 2007 CK79", -- (MBA-MBA)
		"Sol/327910 2007 DU4", -- (MBA-MBA)
		"Sol/327911 2007 DC12", -- (MBA-MBA)
		"Sol/327912 2007 DQ12", -- (MBA-MBA)
		"Sol/327913 2007 DA14", -- (MBA-MBA)
		"Sol/327914 2007 DP21", -- (MBA-MBA)
		"Sol/327915 2007 DH23", -- (MBA-MBA)
		"Sol/327916 2007 DT24", -- (MBA-MBA)
		"Sol/327917 2007 DJ25", -- (MBA-MBA)
		"Sol/327918 2007 DZ26", -- (MBA-MBA)
		"Sol/327919 2007 DX27", -- (MBA-MBA)
		"Sol/327920 2007 DV29", -- (MBA-MBA)
		"Sol/327921 2007 DX31", -- (MBA-MBA)
		"Sol/327922 2007 DW36", -- (MBA-MBA)
		"Sol/327923 2007 DN42", -- (MBA-MBA)
		"Sol/327924 2007 DK43", -- (MBA-MBA)
		"Sol/327925 2007 DK47", -- (MBA-MBA)
		"Sol/327926 2007 DF49", -- (MBA-MBA)
		"Sol/327927 2007 DH51", -- (MBA-MBA)
		"Sol/327928 2007 DY59", -- (MBA-MBA)
		"Sol/327929 2007 DU63", -- (MBA-MBA)
		"Sol/327930 2007 DT67", -- (MBA-MBA)
		"Sol/327931 2007 DK74", -- (MBA-MBA)
		"Sol/327932 2007 DL78", -- (MBA-MBA)
		"Sol/327933 2007 DW78", -- (MBA-MBA)
		"Sol/327934 2007 DX90", -- (MBA-MBA)
		"Sol/327935 2007 DV98", -- (MBA-MBA)
		"Sol/327936 2007 DX110", -- (MBA-MBA)
		"Sol/327937 2007 DE113", -- (MBA-MBA)
		"Sol/327938 2007 EX5", -- (MBA-MBA)
		"Sol/327939 2007 EY10", -- (MBA-MBA)
		"Sol/327940 2007 EW13", -- (MBA-MBA)
		"Sol/327941 2007 EQ14", -- (MBA-MBA)
		"Sol/327942 2007 EX18", -- (MBA-MBA)
		"Sol/327943 Xavierbarcons", -- (MBA-MBA)
		"Sol/327944 2007 EW29", -- (MBA-MBA)
		"Sol/327945 2007 ED30", -- (MBA-MBA)
		"Sol/327946 2007 EO37", -- (MBA-MBA)
		"Sol/327947 2007 EJ38", -- (MBA-MBA)
		"Sol/327948 2007 ET46", -- (MBA-MBA)
		"Sol/327949 2007 EE54", -- (MBA-MBA)
		"Sol/327950 2007 EW62", -- (MBA-MBA)
		"Sol/327951 2007 EO72", -- (MBA-MBA)
		"Sol/327952 2007 EP76", -- (MBA-MBA)
		"Sol/327953 2007 EQ81", -- (MBA-MBA)
		"Sol/327954 2007 ES104", -- (MBA-MBA)
		"Sol/327955 2007 EC110", -- (MBA-MBA)
		"Sol/327956 2007 EG132", -- (MBA-MBA)
		"Sol/327957 2007 EN134", -- (MBA-MBA)
		"Sol/327958 2007 EH139", -- (MBA-MBA)
		"Sol/327959 2007 EQ146", -- (MBA-MBA)
		"Sol/327960 2007 EF148", -- (MBA-MBA)
		"Sol/327961 2007 EB149", -- (MBA-MBA)
		"Sol/327962 2007 EJ151", -- (MBA-MBA)
		"Sol/327963 2007 EP158", -- (MBA-MBA)
		"Sol/327964 2007 EG159", -- (MBA-MBA)
		"Sol/327965 2007 EV166", -- (MBA-MBA)
		"Sol/327966 2007 EP189", -- (MBA-MBA)
		"Sol/327967 2007 EH205", -- (MBA-MBA)
		"Sol/327968 2007 EB210", -- (MBA-MBA)
		"Sol/327969 2007 EA221", -- (MBA-MBA)
		"Sol/327970 2007 FD7", -- (MBA-MBA)
		"Sol/327971 2007 FH8", -- (MBA-MBA)
		"Sol/327972 2007 FH15", -- (MBA-MBA)
		"Sol/327973 2007 FM22", -- (MBA-MBA)
		"Sol/327974 2007 FN26", -- (MBA-MBA)
		"Sol/327975 2007 FJ30", -- (MBA-MBA)
		"Sol/327976 2007 FP33", -- (MBA-MBA)
		"Sol/327977 2007 FO34", -- (MBA-MBA)
		"Sol/327978 2007 FS39", -- (MBA-MBA)
		"Sol/327979 2007 FT45", -- (MBA-MBA)
		"Sol/327980 2007 FX45", -- (MBA-MBA)
		"Sol/327981 2007 FC47", -- (MBA-MBA)
		"Sol/327982 Balducci", -- (MBA-MBA)
		"Sol/327983 2007 GD12", -- (MBA-MBA)
		"Sol/327984 2007 GL20", -- (MBA-MBA)
		"Sol/327985 2007 GY21", -- (MBA-MBA)
		"Sol/327986 2007 GK22", -- (MBA-MBA)
		"Sol/327987 2007 GP22", -- (MBA-MBA)
		"Sol/327988 2007 GR22", -- (MBA-MBA)
		"Sol/327989 Howieglatter", -- (MBA-MBA)
		"Sol/327990 2007 GJ33", -- (MBA-MBA)
		"Sol/327991 2007 GM38", -- (MBA-MBA)
		"Sol/327992 2007 GK40", -- (MBA-MBA)
		"Sol/327993 2007 GP42", -- (MBA-MBA)
		"Sol/327994 2007 GQ48", -- (MBA-MBA)
		"Sol/327995 2007 GV52", -- (MBA-MBA)
		"Sol/327996 2007 GQ57", -- (MBA-MBA)
		"Sol/327997 2007 GU59", -- (MBA-MBA)
		"Sol/327998 2007 GG62", -- (MBA-MBA)
		"Sol/328000 2007 GW66", -- (MBA-MBA)
		"Sol/328001 2007 HQ2", -- (MBA-MBA)
		"Sol/328002 2007 HQ4", -- (MBA-MBA)
		"Sol/328004 2007 HU27", -- (MBA-MBA)
		"Sol/328005 2007 HP34", -- (MBA-MBA)
		"Sol/328006 2007 HO41", -- (MBA-MBA)
		"Sol/328007 2007 HQ41", -- (MBA-MBA)
		"Sol/328008 2007 HX45", -- (MBA-MBA)
		"Sol/328009 2007 HK66", -- (MBA-MBA)
		"Sol/328010 2007 HP66", -- (MBA-MBA)
		"Sol/328011 2007 HZ66", -- (MBA-MBA)
		"Sol/328012 2007 HO68", -- (MBA-MBA)
		"Sol/328014 2007 HD89", -- (MBA-MBA)
		"Sol/328015 2007 HO96", -- (MBA-MBA)
		"Sol/328016 2007 HK97", -- (MBA-MBA)
		"Sol/328017 2007 JO", -- (MBA-MBA)
		"Sol/328018 2007 JM8", -- (MBA-MBA)
		"Sol/328019 2007 JP8", -- (MBA-MBA)
		"Sol/328020 2007 JH10", -- (MBA-MBA)
		"Sol/328021 2007 JK10", -- (MBA-MBA)
		"Sol/328022 2007 JJ12", -- (MBA-MBA)
		"Sol/328023 2007 JZ15", -- (MBA-MBA)
		"Sol/328024 2007 JS18", -- (MBA-MBA)
		"Sol/328025 2007 JM23", -- (MBA-MBA)
		"Sol/328026 2007 JB27", -- (MBA-MBA)
		"Sol/328027 2007 KU2", -- (MBA-MBA)
		"Sol/328028 2007 KU5", -- (MBA-MBA)
		"Sol/328029 2007 KM6", -- (MBA-MBA)
		"Sol/328031 2007 KX8", -- (MBA-MBA)
		"Sol/328032 2007 LP1", -- (MBA-MBA)
		"Sol/328033 2007 LQ1", -- (MBA-MBA)
		"Sol/328034 2007 LX3", -- (MBA-MBA)
		"Sol/328035 2007 LS4", -- (MBA-MBA)
		"Sol/328036 2007 LK6", -- (MBA-MBA)
		"Sol/328037 2007 LX7", -- (MBA-MBA)
		"Sol/328038 2007 LP9", -- (MBA-MBA)
		"Sol/328039 2007 LD16", -- (MBA-MBA)
		"Sol/328040 2007 LJ16", -- (MBA-MBA)
		"Sol/328041 2007 LN17", -- (MBA-MBA)
		"Sol/328042 2007 LK18", -- (MBA-MBA)
		"Sol/328043 2007 LW32", -- (MBA-MBA)
		"Sol/328044 2007 MS6", -- (MBA-MBA)
		"Sol/328045 2007 MC7", -- (MBA-MBA)
		"Sol/328046 2007 MA8", -- (MBA-MBA)
		"Sol/328047 2007 MZ13", -- (MBA-MBA)
		"Sol/328048 2007 MF14", -- (MBA-MBA)
		"Sol/328049 2007 NA6", -- (MBA-MBA)
		"Sol/328050 2007 NS6", -- (MBA-MBA)
		"Sol/328051 2007 OW", -- (MBA-MBA)
		"Sol/328055 2007 TB227", -- (MBA-MBA)
		"Sol/328056 2007 TS318", -- (MBA-MBA)
		"Sol/328057 2007 TJ332", -- (MBA-MBA)
		"Sol/328058 2007 TS442", -- (MBA-MBA)
		"Sol/328060 2007 US46", -- (MBA-MBA)
		"Sol/328061 2007 UL48", -- (MBA-MBA)
		"Sol/328062 2007 UZ97", -- (MBA-MBA)
		"Sol/328064 2007 VR56", -- (MBA-MBA)
		"Sol/328065 2007 VJ83", -- (MBA-MBA)
		"Sol/328066 2007 VQ124", -- (MBA-MBA)
		"Sol/328067 2007 VK202", -- (MBA-MBA)
		"Sol/328068 2007 VQ208", -- (MBA-MBA)
		"Sol/328069 2007 VF245", -- (MBA-MBA)
		"Sol/328070 2007 VD310", -- (MBA-MBA)
		"Sol/328071 2007 VM330", -- (MBA-MBA)
		"Sol/328072 2007 WM", -- (MBA-MBA)
		"Sol/328073 2007 WE8", -- (MBA-MBA)
		"Sol/328074 2007 WO62", -- (MBA-MBA)
		"Sol/328075 2007 XK", -- (MBA-MBA)
		"Sol/328076 2007 XR28", -- (MBA-MBA)
		"Sol/328077 2007 XK31", -- (MBA-MBA)
		"Sol/328079 2007 XU40", -- (MBA-MBA)
		"Sol/328080 2007 XG48", -- (MBA-MBA)
		"Sol/328081 2007 XH56", -- (MBA-MBA)
		"Sol/328082 2007 XL57", -- (MBA-MBA)
		"Sol/328083 2007 XH58", -- (MBA-MBA)
		"Sol/328084 2007 YN26", -- (MBA-MBA)
		"Sol/328085 2007 YA31", -- (MBA-MBA)
		"Sol/328086 2007 YB44", -- (MBA-MBA)
		"Sol/328087 2007 YP44", -- (MBA-MBA)
		"Sol/328088 2007 YS49", -- (MBA-MBA)
		"Sol/328089 2007 YE63", -- (MBA-MBA)
		"Sol/328090 2007 YG63", -- (MBA-MBA)
		"Sol/328091 2007 YR63", -- (MBA-MBA)
		"Sol/328092 2007 YC64", -- (MBA-MBA)
		"Sol/328093 2007 YH64", -- (MBA-MBA)
		"Sol/328094 2007 YA68", -- (MBA-MBA)
		"Sol/328095 2007 YJ72", -- (MBA-MBA)
		"Sol/328096 2008 AR", -- (MBA-MBA)
		"Sol/328097 2008 AD14", -- (MBA-MBA)
		"Sol/328098 2008 AJ16", -- (MBA-MBA)
		"Sol/328099 2008 AW17", -- (MBA-MBA)
		"Sol/328100 2008 AJ20", -- (MBA-MBA)
		"Sol/328101 2008 AK22", -- (MBA-MBA)
		"Sol/328102 2008 AZ22", -- (MBA-MBA)
		"Sol/328103 2008 AO23", -- (MBA-MBA)
		"Sol/328104 2008 AG25", -- (MBA-MBA)
		"Sol/328105 2008 AZ31", -- (MBA-MBA)
		"Sol/328106 2008 AA32", -- (MBA-MBA)
		"Sol/328107 2008 AG37", -- (MBA-MBA)
		"Sol/328108 2008 AF42", -- (MBA-MBA)
		"Sol/328109 2008 AQ42", -- (MBA-MBA)
		"Sol/328110 2008 AS47", -- (MBA-MBA)
		"Sol/328111 2008 AW57", -- (MBA-MBA)
		"Sol/328112 2008 AL65", -- (MBA-MBA)
		"Sol/328113 2008 AS65", -- (MBA-MBA)
		"Sol/328114 2008 AO66", -- (MBA-MBA)
		"Sol/328115 2008 AK68", -- (MBA-MBA)
		"Sol/328116 2008 AR69", -- (MBA-MBA)
		"Sol/328117 2008 AB71", -- (MBA-MBA)
		"Sol/328118 2008 AY71", -- (MBA-MBA)
		"Sol/328119 2008 AK73", -- (MBA-MBA)
		"Sol/328120 2008 AU74", -- (MBA-MBA)
		"Sol/328121 2008 AY96", -- (MBA-MBA)
		"Sol/328122 2008 AL100", -- (MBA-MBA)
		"Sol/328123 2008 AB102", -- (MBA-MBA)
		"Sol/328124 2008 AA103", -- (MBA-MBA)
		"Sol/328125 2008 AN111", -- (MBA-MBA)
		"Sol/328126 2008 AX114", -- (MBA-MBA)
		"Sol/328127 2008 BV", -- (MBA-MBA)
		"Sol/328128 2008 BN2", -- (MBA-MBA)
		"Sol/328129 2008 BD7", -- (MBA-MBA)
		"Sol/328130 2008 BY8", -- (MBA-MBA)
		"Sol/328131 2008 BC10", -- (MBA-MBA)
		"Sol/328132 2008 BZ16", -- (MBA-MBA)
		"Sol/328133 2008 BD19", -- (MBA-MBA)
		"Sol/328134 2008 BG23", -- (MBA-MBA)
		"Sol/328135 2008 BL23", -- (MBA-MBA)
		"Sol/328136 2008 BC30", -- (MBA-MBA)
		"Sol/328137 2008 BY33", -- (MBA-MBA)
		"Sol/328138 2008 BX35", -- (MBA-MBA)
		"Sol/328139 2008 BG36", -- (MBA-MBA)
		"Sol/328140 2008 BS38", -- (MBA-MBA)
		"Sol/328141 2008 BH39", -- (MBA-MBA)
		"Sol/328142 2008 BS41", -- (MBA-MBA)
		"Sol/328143 2008 BB51", -- (MBA-MBA)
		"Sol/328144 2008 BM51", -- (MBA-MBA)
		"Sol/328145 2008 CE2", -- (MBA-MBA)
		"Sol/328146 2008 CA10", -- (MBA-MBA)
		"Sol/328147 2008 CB25", -- (MBA-MBA)
		"Sol/328148 2008 CT29", -- (MBA-MBA)
		"Sol/328149 2008 CY42", -- (MBA-MBA)
		"Sol/328150 2008 CC43", -- (MBA-MBA)
		"Sol/328151 2008 CG54", -- (MBA-MBA)
		"Sol/328152 2008 CE65", -- (MBA-MBA)
		"Sol/328153 2008 CT86", -- (MBA-MBA)
		"Sol/328154 2008 CJ105", -- (MBA-MBA)
		"Sol/328155 2008 CW129", -- (MBA-MBA)
		"Sol/328156 2008 CB130", -- (MBA-MBA)
		"Sol/328157 2008 CB132", -- (MBA-MBA)
		"Sol/328158 2008 CA133", -- (MBA-MBA)
		"Sol/328159 2008 CD133", -- (MBA-MBA)
		"Sol/328160 2008 CE138", -- (MBA-MBA)
		"Sol/328161 2008 CL158", -- (MBA-MBA)
		"Sol/328162 2008 CH178", -- (MBA-MBA)
		"Sol/328163 2008 CP179", -- (MBA-MBA)
		"Sol/328164 2008 CN192", -- (MBA-MBA)
		"Sol/328165 2008 CH194", -- (MBA-MBA)
		"Sol/328166 2008 CN196", -- (MBA-MBA)
		"Sol/328167 2008 CV197", -- (MBA-MBA)
		"Sol/328168 2008 CY200", -- (MBA-MBA)
		"Sol/328169 2008 CC201", -- (MBA-MBA)
		"Sol/328170 2008 CL210", -- (MBA-MBA)
		"Sol/328171 2008 CE215", -- (MBA-MBA)
		"Sol/328172 2008 CJ215", -- (MBA-MBA)
		"Sol/328173 2008 CM215", -- (MBA-MBA)
		"Sol/328174 2008 DP", -- (MBA-MBA)
		"Sol/328175 2008 DN1", -- (MBA-MBA)
		"Sol/328176 2008 DU3", -- (MBA-MBA)
		"Sol/328177 2008 DH15", -- (MBA-MBA)
		"Sol/328178 2008 DZ23", -- (MBA-MBA)
		"Sol/328179 2008 DS27", -- (MBA-MBA)
		"Sol/328180 2008 DB33", -- (MBA-MBA)
		"Sol/328181 2008 DF36", -- (MBA-MBA)
		"Sol/328182 2008 DL36", -- (MBA-MBA)
		"Sol/328183 2008 DN36", -- (MBA-MBA)
		"Sol/328184 2008 DB37", -- (MBA-MBA)
		"Sol/328185 2008 DX40", -- (MBA-MBA)
		"Sol/328186 2008 DK55", -- (MBA-MBA)
		"Sol/328187 2008 DK59", -- (MBA-MBA)
		"Sol/328188 2008 DY70", -- (MBA-MBA)
		"Sol/328189 2008 DD72", -- (MBA-MBA)
		"Sol/328190 2008 DP73", -- (MBA-MBA)
		"Sol/328191 2008 DF81", -- (MBA-MBA)
		"Sol/328192 2008 DO88", -- (MBA-MBA)
		"Sol/328193 2008 EF6", -- (MBA-MBA)
		"Sol/328194 2008 ER6", -- (MBA-MBA)
		"Sol/328195 2008 EH16", -- (MBA-MBA)
		"Sol/328196 2008 EQ16", -- (MBA-MBA)
		"Sol/328197 2008 EU24", -- (MBA-MBA)
		"Sol/328198 2008 EN25", -- (MBA-MBA)
		"Sol/328199 2008 EX38", -- (MBA-MBA)
		"Sol/328200 2008 EW47", -- (MBA-MBA)
		"Sol/328201 2008 EL48", -- (MBA-MBA)
		"Sol/328202 2008 EA50", -- (MBA-MBA)
		"Sol/328203 2008 EQ54", -- (MBA-MBA)
		"Sol/328204 2008 EC55", -- (MBA-MBA)
		"Sol/328205 2008 EE56", -- (MBA-MBA)
		"Sol/328206 2008 EJ69", -- (MBA-MBA)
		"Sol/328207 2008 EU69", -- (MBA-MBA)
		"Sol/328208 2008 EZ79", -- (MBA-MBA)
		"Sol/328209 2008 EY81", -- (MBA-MBA)
		"Sol/328210 2008 EL89", -- (MBA-MBA)
		"Sol/328211 2008 EO96", -- (MBA-MBA)
		"Sol/328212 2008 EB109", -- (MBA-MBA)
		"Sol/328213 2008 EF111", -- (MBA-MBA)
		"Sol/328214 2008 EC116", -- (MBA-MBA)
		"Sol/328215 2008 EJ122", -- (MBA-MBA)
		"Sol/328216 2008 ED129", -- (MBA-MBA)
		"Sol/328217 2008 EQ131", -- (MBA-MBA)
		"Sol/328218 2008 ET139", -- (MBA-MBA)
		"Sol/328219 2008 EC148", -- (MBA-MBA)
		"Sol/328220 2008 EK151", -- (MBA-MBA)
		"Sol/328221 2008 ES155", -- (MBA-MBA)
		"Sol/328222 2008 FZ3", -- (MBA-MBA)
		"Sol/328223 2008 FC7", -- (MBA-MBA)
		"Sol/328224 2008 FY10", -- (MBA-MBA)
		"Sol/328225 2008 FM11", -- (MBA-MBA)
		"Sol/328226 2008 FU15", -- (MBA-MBA)
		"Sol/328227 2008 FY27", -- (MBA-MBA)
		"Sol/328228 2008 FA34", -- (MBA-MBA)
		"Sol/328229 2008 FL38", -- (MBA-MBA)
		"Sol/328230 2008 FR41", -- (MBA-MBA)
		"Sol/328231 2008 FP46", -- (MBA-MBA)
		"Sol/328232 2008 FB53", -- (MBA-MBA)
		"Sol/328233 2008 FB55", -- (MBA-MBA)
		"Sol/328234 2008 FX55", -- (MBA-MBA)
		"Sol/328235 2008 FH58", -- (MBA-MBA)
		"Sol/328236 2008 FD61", -- (MBA-MBA)
		"Sol/328237 2008 FG62", -- (MBA-MBA)
		"Sol/328238 2008 FC63", -- (MBA-MBA)
		"Sol/328239 2008 FU64", -- (MBA-MBA)
		"Sol/328240 2008 FH66", -- (MBA-MBA)
		"Sol/328241 2008 FZ66", -- (MBA-MBA)
		"Sol/328242 2008 FK67", -- (MBA-MBA)
		"Sol/328243 2008 FU75", -- (MBA-MBA)
		"Sol/328244 2008 FW76", -- (MBA-MBA)
		"Sol/328245 2008 FF84", -- (MBA-MBA)
		"Sol/328246 2008 FE90", -- (MBA-MBA)
		"Sol/328247 2008 FM100", -- (MBA-MBA)
		"Sol/328248 2008 FR103", -- (MBA-MBA)
		"Sol/328249 2008 FL105", -- (MBA-MBA)
		"Sol/328250 2008 FB107", -- (MBA-MBA)
		"Sol/328251 2008 FO107", -- (MBA-MBA)
		"Sol/328252 2008 FT107", -- (MBA-MBA)
		"Sol/328253 2008 FX111", -- (MBA-MBA)
		"Sol/328254 2008 FM112", -- (MBA-MBA)
		"Sol/328255 2008 FO126", -- (MBA-MBA)
		"Sol/328256 2008 FP126", -- (MBA-MBA)
		"Sol/328257 2008 FB128", -- (MBA-MBA)
		"Sol/328258 2008 FN133", -- (MBA-MBA)
		"Sol/328259 2008 FV136", -- (MBA-MBA)
		"Sol/328260 2008 GQ5", -- (MBA-MBA)
		"Sol/328261 2008 GV6", -- (MBA-MBA)
		"Sol/328262 2008 GX13", -- (MBA-MBA)
		"Sol/328263 2008 GX18", -- (MBA-MBA)
		"Sol/328264 2008 GG20", -- (MBA-MBA)
		"Sol/328265 2008 GE23", -- (MBA-MBA)
		"Sol/328266 2008 GQ25", -- (MBA-MBA)
		"Sol/328267 2008 GD31", -- (MBA-MBA)
		"Sol/328268 2008 GP37", -- (MBA-MBA)
		"Sol/328269 2008 GC39", -- (MBA-MBA)
		"Sol/328270 2008 GJ44", -- (MBA-MBA)
		"Sol/328271 2008 GY47", -- (MBA-MBA)
		"Sol/328272 2008 GP48", -- (MBA-MBA)
		"Sol/328273 2008 GT48", -- (MBA-MBA)
		"Sol/328274 2008 GZ51", -- (MBA-MBA)
		"Sol/328275 2008 GJ54", -- (MBA-MBA)
		"Sol/328276 2008 GN63", -- (MBA-MBA)
		"Sol/328277 2008 GY63", -- (MBA-MBA)
		"Sol/328278 2008 GV68", -- (MBA-MBA)
		"Sol/328279 2008 GA69", -- (MBA-MBA)
		"Sol/328280 2008 GS69", -- (MBA-MBA)
		"Sol/328281 2008 GP82", -- (MBA-MBA)
		"Sol/328282 2008 GC87", -- (MBA-MBA)
		"Sol/328283 2008 GJ91", -- (MBA-MBA)
		"Sol/328284 2008 GR98", -- (MBA-MBA)
		"Sol/328285 2008 GR101", -- (MBA-MBA)
		"Sol/328286 2008 GS102", -- (MBA-MBA)
		"Sol/328287 2008 GM109", -- (MBA-MBA)
		"Sol/328288 2008 GQ109", -- (MBA-MBA)
		"Sol/328289 2008 GK111", -- (MBA-MBA)
		"Sol/328290 2008 GY113", -- (MBA-MBA)
		"Sol/328291 2008 GV119", -- (MBA-MBA)
		"Sol/328292 2008 GN123", -- (MBA-MBA)
		"Sol/328293 2008 GZ128", -- (MBA-MBA)
		"Sol/328294 2008 GJ129", -- (MBA-MBA)
		"Sol/328295 2008 GP130", -- (MBA-MBA)
		"Sol/328296 2008 GJ132", -- (MBA-MBA)
		"Sol/328297 2008 GG133", -- (MBA-MBA)
		"Sol/328298 2008 GN136", -- (MBA-MBA)
		"Sol/328299 2008 GP137", -- (MBA-MBA)
		"Sol/328300 2008 GR137", -- (MBA-MBA)
		"Sol/328301 2008 GR138", -- (MBA-MBA)
		"Sol/328302 2008 GU138", -- (MBA-MBA)
		"Sol/328303 2008 GN142", -- (MBA-MBA)
		"Sol/328304 2008 GQ144", -- (MBA-MBA)
		"Sol/328305 Jackmcdevitt", -- (MBA-MBA)
		"Sol/328306 2008 HS10", -- (MBA-MBA)
		"Sol/328307 2008 HT17", -- (MBA-MBA)
		"Sol/328308 2008 HO19", -- (MBA-MBA)
		"Sol/328309 2008 HT21", -- (MBA-MBA)
		"Sol/328310 2008 HZ21", -- (MBA-MBA)
		"Sol/328311 2008 HN32", -- (MBA-MBA)
		"Sol/328312 2008 HJ33", -- (MBA-MBA)
		"Sol/328313 2008 HU36", -- (MBA-MBA)
		"Sol/328314 2008 HH55", -- (MBA-MBA)
		"Sol/328315 2008 HJ55", -- (MBA-MBA)
		"Sol/328316 2008 HB57", -- (MBA-MBA)
		"Sol/328317 2008 HA59", -- (MBA-MBA)
		"Sol/328318 2008 HX60", -- (MBA-MBA)
		"Sol/328319 2008 JK7", -- (MBA-MBA)
		"Sol/328320 2008 JN7", -- (MBA-MBA)
		"Sol/328321 2008 JN10", -- (MBA-MBA)
		"Sol/328322 2008 JX13", -- (MBA-MBA)
		"Sol/328323 2008 JB15", -- (MBA-MBA)
		"Sol/328324 2008 JR15", -- (MBA-MBA)
		"Sol/328325 2008 JW15", -- (MBA-MBA)
		"Sol/328326 2008 JK19", -- (MBA-MBA)
		"Sol/328327 2008 JY25", -- (MBA-MBA)
		"Sol/328328 2008 JJ26", -- (MBA-MBA)
		"Sol/328329 2008 JC28", -- (MBA-MBA)
		"Sol/328330 2008 JU28", -- (MBA-MBA)
		"Sol/328331 2008 JT30", -- (MBA-MBA)
		"Sol/328332 2008 JZ31", -- (MBA-MBA)
		"Sol/328333 2008 JG34", -- (MBA-MBA)
		"Sol/328334 2008 JO34", -- (MBA-MBA)
		"Sol/328335 2008 JU35", -- (MBA-MBA)
		"Sol/328336 2008 JZ35", -- (MBA-MBA)
		"Sol/328337 2008 JX36", -- (MBA-MBA)
		"Sol/328338 2008 JV39", -- (MBA-MBA)
		"Sol/328339 2008 KU1", -- (MBA-MBA)
		"Sol/328340 2008 KV1", -- (MBA-MBA)
		"Sol/328341 2008 KP2", -- (MBA-MBA)
		"Sol/328342 2008 KZ2", -- (MBA-MBA)
		"Sol/328343 2008 KH6", -- (MBA-MBA)
		"Sol/328344 2008 KP7", -- (MBA-MBA)
		"Sol/328345 2008 KW12", -- (MBA-MBA)
		"Sol/328346 2008 KX15", -- (MBA-MBA)
		"Sol/328347 2008 KJ23", -- (MBA-MBA)
		"Sol/328348 2008 KE31", -- (MBA-MBA)
		"Sol/328349 2008 KF41", -- (MBA-MBA)
		"Sol/328350 2008 LU2", -- (MBA-MBA)
		"Sol/328351 2008 LY2", -- (MBA-MBA)
		"Sol/328352 2008 LV7", -- (MBA-MBA)
		"Sol/328353 2008 LG8", -- (MBA-MBA)
		"Sol/328354 2008 LL15", -- (MBA-MBA)
		"Sol/328355 2008 LZ16", -- (MBA-MBA)
		"Sol/328356 2008 MT", -- (MBA-MBA)
		"Sol/328357 2008 NE2", -- (MBA-MBA)
		"Sol/328358 2008 OE3", -- (MBA-MBA)
		"Sol/328359 2008 OZ3", -- (MBA-MBA)
		"Sol/328360 2008 OL4", -- (MBA-MBA)
		"Sol/328361 2008 OX10", -- (MBA-MBA)
		"Sol/328362 2008 OY10", -- (MBA-MBA)
		"Sol/328363 2008 OX19", -- (MBA-MBA)
		"Sol/328364 2008 OH24", -- (MBA-MBA)
		"Sol/328365 2008 PN6", -- (MBA-MBA)
		"Sol/328366 2008 PY21", -- (MBA-MBA)
		"Sol/328367 2008 QR7", -- (MBA-MBA)
		"Sol/328368 2008 QT10", -- (MBA-MBA)
		"Sol/328369 2008 QJ16", -- (MBA-MBA)
		"Sol/328370 2008 QY17", -- (MBA-MBA)
		"Sol/328371 2008 QP18", -- (MBA-MBA)
		"Sol/328372 2008 QH19", -- (MBA-MBA)
		"Sol/328373 2008 QG21", -- (MBA-MBA)
		"Sol/328374 2008 QG26", -- (MBA-MBA)
		"Sol/328375 2008 QR27", -- (MBA-MBA)
		"Sol/328376 2008 QH28", -- (MBA-MBA)
		"Sol/328377 2008 QH48", -- (MBA-MBA)
		"Sol/328378 2008 RD8", -- (MBA-MBA)
		"Sol/328380 2008 RP40", -- (MBA-MBA)
		"Sol/328382 2008 RT46", -- (MBA-MBA)
		"Sol/328384 2008 RA63", -- (MBA-MBA)
		"Sol/328385 2008 RL74", -- (MBA-MBA)
		"Sol/328386 2008 RE83", -- (MBA-MBA)
		"Sol/328387 2008 RC90", -- (MBA-MBA)
		"Sol/328388 2008 RD97", -- (MBA-MBA)
		"Sol/328389 2008 RK98", -- (MBA-MBA)
		"Sol/328392 2008 RF113", -- (MBA-MBA)
		"Sol/328393 2008 RY118", -- (MBA-MBA)
		"Sol/328394 2008 RT124", -- (MBA-MBA)
		"Sol/328395 2008 RC129", -- (MBA-MBA)
		"Sol/328396 2008 RF132", -- (MBA-MBA)
		"Sol/328397 2008 RD139", -- (MBA-MBA)
		"Sol/328398 2008 RN143", -- (MBA-MBA)
		"Sol/328399 2008 SW3", -- (MBA-MBA)
		"Sol/328400 2008 SM30", -- (MBA-MBA)
		"Sol/328401 2008 SO30", -- (MBA-MBA)
		"Sol/328403 2008 SE47", -- (MBA-MBA)
		"Sol/328405 2008 SG52", -- (MBA-MBA)
		"Sol/328406 2008 SR54", -- (MBA-MBA)
		"Sol/328407 2008 SH61", -- (MBA-MBA)
		"Sol/328408 2008 SV63", -- (MBA-MBA)
		"Sol/328409 2008 SH75", -- (MBA-MBA)
		"Sol/328410 2008 SN78", -- (MBA-MBA)
		"Sol/328411 2008 SS89", -- (MBA-MBA)
		"Sol/328412 2008 SK94", -- (MBA-MBA)
		"Sol/328413 2008 ST106", -- (MBA-MBA)
		"Sol/328415 2008 SZ157", -- (MBA-MBA)
		"Sol/328416 2008 SC158", -- (MBA-MBA)
		"Sol/328417 2008 SB161", -- (MBA-MBA)
		"Sol/328418 2008 SZ164", -- (MBA-MBA)
		"Sol/328419 2008 SM174", -- (MBA-MBA)
		"Sol/328421 2008 SA238", -- (MBA-MBA)
		"Sol/328422 2008 SY250", -- (MBA-MBA)
		"Sol/328423 2008 SP253", -- (MBA-MBA)
		"Sol/328424 2008 SR255", -- (MBA-MBA)
		"Sol/328426 2008 SW279", -- (MBA-MBA)
		"Sol/328427 2008 SX285", -- (MBA-MBA)
		"Sol/328428 2008 SZ293", -- (MBA-MBA)
		"Sol/328429 2008 SK299", -- (MBA-MBA)
		"Sol/328430 2008 TG4", -- (MBA-MBA)
		"Sol/328431 2008 TK4", -- (MBA-MBA)
		"Sol/328433 2008 TW11", -- (MBA-MBA)
		"Sol/328434 2008 TM15", -- (MBA-MBA)
		"Sol/328437 2008 TH24", -- (MBA-MBA)
		"Sol/328439 2008 TW32", -- (MBA-MBA)
		"Sol/328441 2008 TR54", -- (MBA-MBA)
		"Sol/328446 2008 TX87", -- (MBA-MBA)
		"Sol/328447 2008 TT92", -- (MBA-MBA)
		"Sol/328448 2008 TN100", -- (MBA-MBA)
		"Sol/328449 2008 TB103", -- (MBA-MBA)
		"Sol/328450 2008 TH111", -- (MBA-MBA)
		"Sol/328452 2008 TB122", -- (MBA-MBA)
		"Sol/328453 2008 TS170", -- (MBA-MBA)
		"Sol/328455 2008 TX179", -- (MBA-MBA)
		"Sol/328456 2008 UG4", -- (MBA-MBA)
		"Sol/328458 2008 UF106", -- (MBA-MBA)
		"Sol/328459 2008 UH106", -- (MBA-MBA)
		"Sol/328460 2008 UN110", -- (MBA-MBA)
		"Sol/328461 2008 US159", -- (MBA-MBA)
		"Sol/328462 2008 UM189", -- (MBA-MBA)
		"Sol/328463 2008 UJ202", -- (MBA-MBA)
		"Sol/328465 2008 VO20", -- (MBA-MBA)
		"Sol/328466 2008 VW24", -- (MBA-MBA)
		"Sol/328474 2009 FC59", -- (MBA-MBA)
		"Sol/328475 2009 HJ2", -- (MBA-MBA)
		"Sol/328476 2009 HD9", -- (MBA-MBA)
		"Sol/328477 Eckstein", -- (MBA-MBA)
		"Sol/328478 2009 HH64", -- (MBA-MBA)
		"Sol/328479 2009 HL103", -- (MBA-MBA)
		"Sol/328480 2009 JW14", -- (MBA-MBA)
		"Sol/328481 2009 KA17", -- (MBA-MBA)
		"Sol/328482 2009 KK20", -- (MBA-MBA)
		"Sol/328483 2009 LZ5", -- (MBA-MBA)
		"Sol/328484 2009 MJ5", -- (MBA-MBA)
		"Sol/328486 2009 MH7", -- (MBA-MBA)
		"Sol/328487 2009 MX8", -- (MBA-MBA)
		"Sol/328488 2009 MY9", -- (MBA-MBA)
		"Sol/328489 2009 OP1", -- (MBA-MBA)
		"Sol/328490 2009 ON2", -- (MBA-MBA)
		"Sol/328491 2009 OX4", -- (MBA-MBA)
		"Sol/328492 2009 OC6", -- (MBA-MBA)
		"Sol/328493 2009 OJ17", -- (MBA-MBA)
		"Sol/328494 2009 OX20", -- (MBA-MBA)
		"Sol/328495 2009 OZ24", -- (MBA-MBA)
		"Sol/328496 2009 PQ3", -- (MBA-MBA)
		"Sol/328497 2009 PR4", -- (MBA-MBA)
		"Sol/328498 2009 PG7", -- (MBA-MBA)
		"Sol/328499 2009 PU11", -- (MBA-MBA)
		"Sol/328500 2009 PR13", -- (MBA-MBA)
		"Sol/328501 2009 PQ14", -- (MBA-MBA)
		"Sol/328502 2009 PW14", -- (MBA-MBA)
		"Sol/328503 2009 PD15", -- (MBA-MBA)
		"Sol/328504 2009 PP15", -- (MBA-MBA)
		"Sol/328505 2009 PM16", -- (MBA-MBA)
		"Sol/328506 2009 PH17", -- (MBA-MBA)
		"Sol/328507 2009 QV7", -- (MBA-MBA)
		"Sol/328509 2009 QC10", -- (MBA-MBA)
		"Sol/328510 2009 QA11", -- (MBA-MBA)
		"Sol/328511 2009 QF11", -- (MBA-MBA)
		"Sol/328512 2009 QR11", -- (MBA-MBA)
		"Sol/328513 2009 QP12", -- (MBA-MBA)
		"Sol/328514 2009 QT15", -- (MBA-MBA)
		"Sol/328515 2009 QR19", -- (MBA-MBA)
		"Sol/328516 2009 QA20", -- (MBA-MBA)
		"Sol/328517 2009 QN20", -- (MBA-MBA)
		"Sol/328518 2009 QF22", -- (MBA-MBA)
		"Sol/328519 2009 QZ23", -- (MBA-MBA)
		"Sol/328520 2009 QK24", -- (MBA-MBA)
		"Sol/328521 2009 QA29", -- (MBA-MBA)
		"Sol/328522 2009 QC38", -- (MBA-MBA)
		"Sol/328523 2009 QY47", -- (MBA-MBA)
		"Sol/328524 2009 QB53", -- (MBA-MBA)
		"Sol/328525 2009 QC56", -- (MBA-MBA)
		"Sol/328526 2009 QR57", -- (MBA-MBA)
		"Sol/328527 2009 QV58", -- (MBA-MBA)
		"Sol/328528 2009 QK60", -- (MBA-MBA)
		"Sol/328529 2009 QA62", -- (MBA-MBA)
		"Sol/328530 2009 QX62", -- (MBA-MBA)
		"Sol/328531 2009 RM4", -- (MBA-MBA)
		"Sol/328532 2009 RD12", -- (MBA-MBA)
		"Sol/328533 2009 RH14", -- (MBA-MBA)
		"Sol/328534 2009 RE17", -- (MBA-MBA)
		"Sol/328535 2009 RL18", -- (MBA-MBA)
		"Sol/328536 2009 RQ20", -- (MBA-MBA)
		"Sol/328537 2009 RU23", -- (MBA-MBA)
		"Sol/328538 2009 RQ25", -- (MBA-MBA)
		"Sol/328539 2009 RZ28", -- (MBA-MBA)
		"Sol/328541 2009 RW33", -- (MBA-MBA)
		"Sol/328542 2009 RR34", -- (MBA-MBA)
		"Sol/328543 2009 RZ34", -- (MBA-MBA)
		"Sol/328544 2009 RO35", -- (MBA-MBA)
		"Sol/328545 2009 RV35", -- (MBA-MBA)
		"Sol/328546 2009 RY41", -- (MBA-MBA)
		"Sol/328547 2009 RK49", -- (MBA-MBA)
		"Sol/328548 2009 RL50", -- (MBA-MBA)
		"Sol/328549 2009 RK56", -- (MBA-MBA)
		"Sol/328550 2009 RC57", -- (MBA-MBA)
		"Sol/328551 2009 RE59", -- (MBA-MBA)
		"Sol/328552 2009 RM60", -- (MBA-MBA)
		"Sol/328553 2009 RN60", -- (MBA-MBA)
		"Sol/328554 2009 RG63", -- (MBA-MBA)
		"Sol/328555 2009 RH69", -- (MBA-MBA)
		"Sol/328556 2009 RF72", -- (MBA-MBA)
		"Sol/328557 2009 RB73", -- (MBA-MBA)
		"Sol/328559 2009 RY73", -- (MBA-MBA)
		"Sol/328560 2009 RK74", -- (MBA-MBA)
		"Sol/328561 2009 RW74", -- (MBA-MBA)
		"Sol/328562 2009 RX74", -- (MBA-MBA)
		"Sol/328564 2009 SA9", -- (MBA-MBA)
		"Sol/328565 2009 SH12", -- (MBA-MBA)
		"Sol/328566 2009 SO16", -- (MBA-MBA)
		"Sol/328567 2009 ST16", -- (MBA-MBA)
		"Sol/328568 2009 SB19", -- (MBA-MBA)
		"Sol/328569 2009 SU22", -- (MBA-MBA)
		"Sol/328570 2009 SR23", -- (MBA-MBA)
		"Sol/328571 2009 SY26", -- (MBA-MBA)
		"Sol/328572 2009 SD27", -- (MBA-MBA)
		"Sol/328573 2009 SJ27", -- (MBA-MBA)
		"Sol/328574 2009 SP29", -- (MBA-MBA)
		"Sol/328575 2009 SB35", -- (MBA-MBA)
		"Sol/328576 2009 SH36", -- (MBA-MBA)
		"Sol/328577 2009 SJ36", -- (MBA-MBA)
		"Sol/328578 2009 SC37", -- (MBA-MBA)
		"Sol/328579 2009 SO38", -- (MBA-MBA)
		"Sol/328580 2009 SA40", -- (MBA-MBA)
		"Sol/328581 2009 SF40", -- (MBA-MBA)
		"Sol/328582 2009 SH43", -- (MBA-MBA)
		"Sol/328583 2009 SY45", -- (MBA-MBA)
		"Sol/328584 2009 SG46", -- (MBA-MBA)
		"Sol/328585 2009 SM46", -- (MBA-MBA)
		"Sol/328586 2009 SQ49", -- (MBA-MBA)
		"Sol/328587 2009 SU55", -- (MBA-MBA)
		"Sol/328588 2009 SF56", -- (MBA-MBA)
		"Sol/328589 2009 SS58", -- (MBA-MBA)
		"Sol/328590 2009 SQ61", -- (MBA-MBA)
		"Sol/328591 2009 SP66", -- (MBA-MBA)
		"Sol/328592 2009 ST67", -- (MBA-MBA)
		"Sol/328594 2009 SU69", -- (MBA-MBA)
		"Sol/328595 2009 SO72", -- (MBA-MBA)
		"Sol/328597 2009 SS74", -- (MBA-MBA)
		"Sol/328598 2009 SZ78", -- (MBA-MBA)
		"Sol/328599 2009 SH87", -- (MBA-MBA)
		"Sol/328600 2009 SU87", -- (MBA-MBA)
		"Sol/328601 2009 SC88", -- (MBA-MBA)
		"Sol/328602 2009 ST92", -- (MBA-MBA)
		"Sol/328603 2009 SU96", -- (MBA-MBA)
		"Sol/328604 2009 SH99", -- (MBA-MBA)
		"Sol/328605 2009 SF100", -- (MBA-MBA)
		"Sol/328606 2009 SD102", -- (MBA-MBA)
		"Sol/328607 2009 SN106", -- (MBA-MBA)
		"Sol/328608 2009 SL110", -- (MBA-MBA)
		"Sol/328609 2009 SR114", -- (MBA-MBA)
		"Sol/328610 2009 SR117", -- (MBA-MBA)
		"Sol/328611 2009 SV117", -- (MBA-MBA)
		"Sol/328612 2009 SB118", -- (MBA-MBA)
		"Sol/328613 2009 SU126", -- (MBA-MBA)
		"Sol/328614 2009 SN128", -- (MBA-MBA)
		"Sol/328615 2009 SR132", -- (MBA-MBA)
		"Sol/328617 2009 SP142", -- (MBA-MBA)
		"Sol/328618 2009 SG144", -- (MBA-MBA)
		"Sol/328619 2009 SU144", -- (MBA-MBA)
		"Sol/328620 2009 SD145", -- (MBA-MBA)
		"Sol/328621 2009 SS146", -- (MBA-MBA)
		"Sol/328622 2009 SL150", -- (MBA-MBA)
		"Sol/328623 2009 SS150", -- (MBA-MBA)
		"Sol/328624 2009 SF153", -- (MBA-MBA)
		"Sol/328625 2009 SJ154", -- (MBA-MBA)
		"Sol/328626 2009 SG159", -- (MBA-MBA)
		"Sol/328627 2009 SW170", -- (MBA-MBA)
		"Sol/328629 2009 SE181", -- (MBA-MBA)
		"Sol/328630 2009 SX182", -- (MBA-MBA)
		"Sol/328631 2009 SG190", -- (MBA-MBA)
		"Sol/328633 2009 SB203", -- (MBA-MBA)
		"Sol/328634 2009 SJ203", -- (MBA-MBA)
		"Sol/328635 2009 SF205", -- (MBA-MBA)
		"Sol/328636 2009 SV207", -- (MBA-MBA)
		"Sol/328637 2009 SX208", -- (MBA-MBA)
		"Sol/328638 2009 SK209", -- (MBA-MBA)
		"Sol/328639 2009 SB213", -- (MBA-MBA)
		"Sol/328640 2009 SK213", -- (MBA-MBA)
		"Sol/328641 2009 SG215", -- (MBA-MBA)
		"Sol/328642 2009 SD216", -- (MBA-MBA)
		"Sol/328643 2009 SX216", -- (MBA-MBA)
		"Sol/328644 2009 SP220", -- (MBA-MBA)
		"Sol/328646 2009 SW233", -- (MBA-MBA)
		"Sol/328647 2009 SZ235", -- (MBA-MBA)
		"Sol/328648 2009 SP237", -- (MBA-MBA)
		"Sol/328649 2009 SA238", -- (MBA-MBA)
		"Sol/328650 2009 SR238", -- (MBA-MBA)
		"Sol/328651 2009 SY241", -- (MBA-MBA)
		"Sol/328652 2009 SA243", -- (MBA-MBA)
		"Sol/328653 2009 SA248", -- (MBA-MBA)
		"Sol/328654 2009 SQ252", -- (MBA-MBA)
		"Sol/328655 2009 SV252", -- (MBA-MBA)
		"Sol/328656 2009 SA253", -- (MBA-MBA)
		"Sol/328657 2009 SY253", -- (MBA-MBA)
		"Sol/328658 2009 SR255", -- (MBA-MBA)
		"Sol/328659 2009 SY257", -- (MBA-MBA)
		"Sol/328660 2009 SD262", -- (MBA-MBA)
		"Sol/328661 2009 SG263", -- (MBA-MBA)
		"Sol/328662 2009 SG265", -- (MBA-MBA)
		"Sol/328663 2009 SR275", -- (MBA-MBA)
		"Sol/328664 2009 SJ277", -- (MBA-MBA)
		"Sol/328665 2009 SE278", -- (MBA-MBA)
		"Sol/328666 2009 SJ282", -- (MBA-MBA)
		"Sol/328667 2009 SP282", -- (MBA-MBA)
		"Sol/328668 2009 SA283", -- (MBA-MBA)
		"Sol/328670 2009 SM285", -- (MBA-MBA)
		"Sol/328671 2009 SC289", -- (MBA-MBA)
		"Sol/328672 2009 SO289", -- (MBA-MBA)
		"Sol/328673 2009 SV289", -- (MBA-MBA)
		"Sol/328674 2009 SV290", -- (MBA-MBA)
		"Sol/328675 2009 SL293", -- (MBA-MBA)
		"Sol/328676 2009 SS296", -- (MBA-MBA)
		"Sol/328677 Stofan", -- (MBA-MBA)
		"Sol/328678 2009 SY311", -- (MBA-MBA)
		"Sol/328679 2009 SG323", -- (MBA-MBA)
		"Sol/328680 2009 SE327", -- (MBA-MBA)
		"Sol/328681 2009 SK332", -- (MBA-MBA)
		"Sol/328682 2009 SE336", -- (MBA-MBA)
		"Sol/328683 2009 SB341", -- (MBA-MBA)
		"Sol/328684 2009 SF341", -- (MBA-MBA)
		"Sol/328685 2009 SY342", -- (MBA-MBA)
		"Sol/328686 2009 SB343", -- (MBA-MBA)
		"Sol/328687 2009 SS344", -- (MBA-MBA)
		"Sol/328688 2009 SE345", -- (MBA-MBA)
		"Sol/328689 2009 SR347", -- (MBA-MBA)
		"Sol/328690 2009 SH348", -- (MBA-MBA)
		"Sol/328691 2009 SM351", -- (MBA-MBA)
		"Sol/328692 2009 SP352", -- (MBA-MBA)
		"Sol/328693 2009 SB353", -- (MBA-MBA)
		"Sol/328694 2009 SO353", -- (MBA-MBA)
		"Sol/328695 2009 SA357", -- (MBA-MBA)
		"Sol/328696 2009 SG357", -- (MBA-MBA)
		"Sol/328697 2009 SM358", -- (MBA-MBA)
		"Sol/328698 2009 SG361", -- (MBA-MBA)
		"Sol/328699 2009 SD362", -- (MBA-MBA)
		"Sol/328700 2009 SC363", -- (MBA-MBA)
		"Sol/328701 2009 SJ363", -- (MBA-MBA)
		"Sol/328702 2009 SE364", -- (MBA-MBA)
		"Sol/328703 2009 TN1", -- (MBA-MBA)
		"Sol/328704 2009 TW2", -- (MBA-MBA)
		"Sol/328705 2009 TG3", -- (MBA-MBA)
		"Sol/328706 2009 TK6", -- (MBA-MBA)
		"Sol/328707 2009 TS6", -- (MBA-MBA)
		"Sol/328708 2009 TW8", -- (MBA-MBA)
		"Sol/328709 2009 TT9", -- (MBA-MBA)
		"Sol/328710 2009 TZ10", -- (MBA-MBA)
		"Sol/328711 2009 TY12", -- (MBA-MBA)
		"Sol/328712 2009 TA13", -- (MBA-MBA)
		"Sol/328713 2009 TB14", -- (MBA-MBA)
		"Sol/328714 2009 TE17", -- (MBA-MBA)
		"Sol/328715 2009 TH17", -- (MBA-MBA)
		"Sol/328716 2009 TP17", -- (MBA-MBA)
		"Sol/328717 2009 TA18", -- (MBA-MBA)
		"Sol/328718 2009 TA20", -- (MBA-MBA)
		"Sol/328720 2009 TA21", -- (MBA-MBA)
		"Sol/328721 2009 TR21", -- (MBA-MBA)
		"Sol/328722 2009 TF26", -- (MBA-MBA)
		"Sol/328723 2009 TT33", -- (MBA-MBA)
		"Sol/328724 2009 TX33", -- (MBA-MBA)
		"Sol/328725 2009 TP36", -- (MBA-MBA)
		"Sol/328726 2009 TF38", -- (MBA-MBA)
		"Sol/328727 2009 TA41", -- (MBA-MBA)
		"Sol/328728 2009 TO41", -- (MBA-MBA)
		"Sol/328730 2009 TE45", -- (MBA-MBA)
		"Sol/328731 2009 TC46", -- (MBA-MBA)
		"Sol/328733 2009 TB48", -- (MBA-MBA)
		"Sol/328735 2009 UP10", -- (MBA-MBA)
		"Sol/328736 2009 UC12", -- (MBA-MBA)
		"Sol/328737 2009 UP20", -- (MBA-MBA)
		"Sol/328738 2009 UL25", -- (MBA-MBA)
		"Sol/328740 2009 UN28", -- (MBA-MBA)
		"Sol/328741 2009 UM29", -- (MBA-MBA)
		"Sol/328742 2009 UE30", -- (MBA-MBA)
		"Sol/328743 2009 UF30", -- (MBA-MBA)
		"Sol/328744 2009 UV31", -- (MBA-MBA)
		"Sol/328745 2009 UY33", -- (MBA-MBA)
		"Sol/328746 2009 UM36", -- (MBA-MBA)
		"Sol/328747 2009 UK37", -- (MBA-MBA)
		"Sol/328748 2009 UX39", -- (MBA-MBA)
		"Sol/328750 2009 UF59", -- (MBA-MBA)
		"Sol/328751 2009 UQ60", -- (MBA-MBA)
		"Sol/328752 2009 UU60", -- (MBA-MBA)
		"Sol/328753 2009 UL64", -- (MBA-MBA)
		"Sol/328754 2009 UE66", -- (MBA-MBA)
		"Sol/328755 2009 UT70", -- (MBA-MBA)
		"Sol/328756 2009 UL76", -- (MBA-MBA)
		"Sol/328757 2009 UC88", -- (MBA-MBA)
		"Sol/328758 2009 UM88", -- (MBA-MBA)
		"Sol/328759 2009 UN88", -- (MBA-MBA)
		"Sol/328760 2009 UE90", -- (MBA-MBA)
		"Sol/328761 2009 UN94", -- (MBA-MBA)
		"Sol/328762 2009 UZ94", -- (MBA-MBA)
		"Sol/328763 2009 US96", -- (MBA-MBA)
		"Sol/328765 2009 UL99", -- (MBA-MBA)
		"Sol/328766 2009 UR100", -- (MBA-MBA)
		"Sol/328767 2009 UD102", -- (MBA-MBA)
		"Sol/328768 2009 UV106", -- (MBA-MBA)
		"Sol/328769 2009 UG107", -- (MBA-MBA)
		"Sol/328771 2009 UL108", -- (MBA-MBA)
		"Sol/328772 2009 UY109", -- (MBA-MBA)
		"Sol/328773 2009 UW115", -- (MBA-MBA)
		"Sol/328774 2009 UV118", -- (MBA-MBA)
		"Sol/328775 2009 UB129", -- (MBA-MBA)
		"Sol/328776 2009 UA136", -- (MBA-MBA)
		"Sol/328777 2009 UG136", -- (MBA-MBA)
		"Sol/328778 2009 UL136", -- (MBA-MBA)
		"Sol/328779 2009 UG137", -- (MBA-MBA)
		"Sol/328780 2009 UM137", -- (MBA-MBA)
		"Sol/328781 2009 UP137", -- (MBA-MBA)
		"Sol/328782 2009 UV140", -- (MBA-MBA)
		"Sol/328783 2009 UT146", -- (MBA-MBA)
		"Sol/328784 2009 UB147", -- (MBA-MBA)
		"Sol/328785 2009 UH150", -- (MBA-MBA)
		"Sol/328786 2009 UH152", -- (MBA-MBA)
		"Sol/328787 2009 UC153", -- (MBA-MBA)
		"Sol/328790 2009 VJ1", -- (MBA-MBA)
		"Sol/328791 2009 VO3", -- (MBA-MBA)
		"Sol/328792 2009 VZ3", -- (MBA-MBA)
		"Sol/328793 2009 VA5", -- (MBA-MBA)
		"Sol/328794 2009 VX8", -- (MBA-MBA)
		"Sol/328795 2009 VW9", -- (MBA-MBA)
		"Sol/328796 2009 VJ17", -- (MBA-MBA)
		"Sol/328797 2009 VF20", -- (MBA-MBA)
		"Sol/328798 2009 VM27", -- (MBA-MBA)
		"Sol/328799 2009 VU27", -- (MBA-MBA)
		"Sol/328800 2009 VO29", -- (MBA-MBA)
		"Sol/328801 2009 VR32", -- (MBA-MBA)
		"Sol/328802 2009 VJ38", -- (MBA-MBA)
		"Sol/328803 2009 VH42", -- (MBA-MBA)
		"Sol/328804 2009 VC43", -- (MBA-MBA)
		"Sol/328805 2009 VJ45", -- (MBA-MBA)
		"Sol/328806 2009 VQ45", -- (MBA-MBA)
		"Sol/328807 2009 VO47", -- (MBA-MBA)
		"Sol/328808 2009 VT57", -- (MBA-MBA)
		"Sol/328809 2009 VO65", -- (MBA-MBA)
		"Sol/328810 2009 VC66", -- (MBA-MBA)
		"Sol/328811 2009 VP68", -- (MBA-MBA)
		"Sol/328812 2009 VQ76", -- (MBA-MBA)
		"Sol/328813 2009 VB79", -- (MBA-MBA)
		"Sol/328816 2009 VM92", -- (MBA-MBA)
		"Sol/328817 2009 VN92", -- (MBA-MBA)
		"Sol/328818 2009 VR95", -- (MBA-MBA)
		"Sol/328819 2009 VL98", -- (MBA-MBA)
		"Sol/328820 2009 VY105", -- (MBA-MBA)
		"Sol/328822 2009 VM109", -- (MBA-MBA)
		"Sol/328823 2009 VU111", -- (MBA-MBA)
		"Sol/328824 2009 VK115", -- (MBA-MBA)
		"Sol/328825 2009 VV115", -- (MBA-MBA)
		"Sol/328826 2009 WU2", -- (MBA-MBA)
		"Sol/328827 2009 WV8", -- (MBA-MBA)
		"Sol/328828 2009 WB9", -- (MBA-MBA)
		"Sol/328829 2009 WF17", -- (MBA-MBA)
		"Sol/328830 2009 WX23", -- (MBA-MBA)
		"Sol/328831 2009 WK25", -- (MBA-MBA)
		"Sol/328832 2009 WJ26", -- (MBA-MBA)
		"Sol/328833 2009 WP33", -- (MBA-MBA)
		"Sol/328834 2009 WA43", -- (MBA-MBA)
		"Sol/328835 2009 WD44", -- (MBA-MBA)
		"Sol/328836 2009 WB46", -- (MBA-MBA)
		"Sol/328837 2009 WU47", -- (MBA-MBA)
		"Sol/328838 2009 WD55", -- (MBA-MBA)
		"Sol/328840 2009 WV69", -- (MBA-MBA)
		"Sol/328842 2009 WY73", -- (MBA-MBA)
		"Sol/328843 2009 WN75", -- (MBA-MBA)
		"Sol/328844 2009 WV75", -- (MBA-MBA)
		"Sol/328845 2009 WG85", -- (MBA-MBA)
		"Sol/328846 2009 WD94", -- (MBA-MBA)
		"Sol/328847 2009 WK94", -- (MBA-MBA)
		"Sol/328848 2009 WT95", -- (MBA-MBA)
		"Sol/328849 2009 WA98", -- (MBA-MBA)
		"Sol/328850 2009 WU107", -- (MBA-MBA)
		"Sol/328851 2009 WD128", -- (MBA-MBA)
		"Sol/328852 2009 WR142", -- (MBA-MBA)
		"Sol/328853 2009 WB145", -- (MBA-MBA)
		"Sol/328854 2009 WA146", -- (MBA-MBA)
		"Sol/328855 2009 WA156", -- (MBA-MBA)
		"Sol/328857 2009 WU159", -- (MBA-MBA)
		"Sol/328858 2009 WW170", -- (MBA-MBA)
		"Sol/328859 2009 WL178", -- (MBA-MBA)
		"Sol/328861 2009 WX217", -- (MBA-MBA)
		"Sol/328862 2009 WZ217", -- (MBA-MBA)
		"Sol/328863 2009 WN220", -- (MBA-MBA)
		"Sol/328864 2009 WB232", -- (MBA-MBA)
		"Sol/328866 2009 WZ234", -- (MBA-MBA)
		"Sol/328867 2009 WH248", -- (MBA-MBA)
		"Sol/328868 2009 WU248", -- (MBA-MBA)
		"Sol/328870 Danabarbato", -- (MBA-MBA)
		"Sol/328871 2010 AO61", -- (MBA-MBA)
		"Sol/328872 2010 AO92", -- (MBA-MBA)
		"Sol/328873 2010 AA95", -- (MBA-MBA)
		"Sol/328874 2010 AQ114", -- (MBA-MBA)
		"Sol/328875 2010 AX115", -- (MBA-MBA)
		"Sol/328876 2010 BT25", -- (MBA-MBA)
		"Sol/328880 2010 CJ10", -- (MBA-MBA)
		"Sol/328882 2010 EV3", -- (MBA-MBA)
		"Sol/328885 2010 NU31", -- (MBA-MBA)
		"Sol/328886 2010 OK35", -- (MBA-MBA)
		"Sol/328887 2010 OJ58", -- (MBA-MBA)
		"Sol/328888 2010 PS48", -- (MBA-MBA)
		"Sol/328890 2010 RL46", -- (MBA-MBA)
		"Sol/328892 2010 RE87", -- (MBA-MBA)
		"Sol/328893 2010 RU103", -- (MBA-MBA)
		"Sol/328894 2010 RW125", -- (MBA-MBA)
		"Sol/328895 2010 SR12", -- (MBA-MBA)
		"Sol/328896 2010 SD19", -- (MBA-MBA)
		"Sol/328897 2010 SV28", -- (MBA-MBA)
		"Sol/328898 2010 TA6", -- (MBA-MBA)
		"Sol/328900 2010 TX19", -- (MBA-MBA)
		"Sol/328901 2010 TK25", -- (MBA-MBA)
		"Sol/328902 2010 TM28", -- (MBA-MBA)
		"Sol/328903 2010 TW28", -- (MBA-MBA)
		"Sol/328904 2010 TR40", -- (MBA-MBA)
		"Sol/328905 2010 TP42", -- (MBA-MBA)
		"Sol/328906 2010 TO129", -- (MBA-MBA)
		"Sol/328907 2010 TD150", -- (MBA-MBA)
		"Sol/328908 2010 TW155", -- (MBA-MBA)
		"Sol/328909 2010 TR166", -- (MBA-MBA)
		"Sol/328910 2010 TP167", -- (MBA-MBA)
		"Sol/328911 2010 UZ9", -- (MBA-MBA)
		"Sol/328912 2010 UW10", -- (MBA-MBA)
		"Sol/328913 2010 UY10", -- (MBA-MBA)
		"Sol/328914 2010 UT15", -- (MBA-MBA)
		"Sol/328915 2010 UM21", -- (MBA-MBA)
		"Sol/328916 2010 UH25", -- (MBA-MBA)
		"Sol/328917 2010 US27", -- (MBA-MBA)
		"Sol/328918 2010 US34", -- (MBA-MBA)
		"Sol/328919 2010 UX35", -- (MBA-MBA)
		"Sol/328920 2010 UO51", -- (MBA-MBA)
		"Sol/328921 2010 UZ51", -- (MBA-MBA)
		"Sol/328922 2010 UF57", -- (MBA-MBA)
		"Sol/328923 2010 UG59", -- (MBA-MBA)
		"Sol/328924 2010 UN64", -- (MBA-MBA)
		"Sol/328925 2010 UO82", -- (MBA-MBA)
		"Sol/328926 2010 UG95", -- (MBA-MBA)
		"Sol/328927 2010 UP95", -- (MBA-MBA)
		"Sol/328928 2010 UJ100", -- (MBA-MBA)
		"Sol/328930 2010 VG12", -- (MBA-MBA)
		"Sol/328931 2010 VP13", -- (MBA-MBA)
		"Sol/328932 2010 VX13", -- (MBA-MBA)
		"Sol/328933 2010 VS17", -- (MBA-MBA)
		"Sol/328934 2010 VV25", -- (MBA-MBA)
		"Sol/328935 2010 VW25", -- (MBA-MBA)
		"Sol/328936 2010 VS27", -- (MBA-MBA)
		"Sol/328937 2010 VW37", -- (MBA-MBA)
		"Sol/328938 2010 VM39", -- (MBA-MBA)
		"Sol/328939 2010 VW39", -- (MBA-MBA)
		"Sol/328940 2010 VW41", -- (MBA-MBA)
		"Sol/328941 2010 VJ46", -- (MBA-MBA)
		"Sol/328942 2010 VN57", -- (MBA-MBA)
		"Sol/328943 2010 VB61", -- (MBA-MBA)
		"Sol/328944 2010 VO62", -- (MBA-MBA)
		"Sol/328945 2010 VR62", -- (MBA-MBA)
		"Sol/328946 2010 VY62", -- (MBA-MBA)
		"Sol/328947 2010 VJ69", -- (MBA-MBA)
		"Sol/328948 2010 VQ71", -- (MBA-MBA)
		"Sol/328949 2010 VL76", -- (MBA-MBA)
		"Sol/328950 2010 VX85", -- (MBA-MBA)
		"Sol/328951 2010 VM94", -- (MBA-MBA)
		"Sol/328952 2010 VF105", -- (MBA-MBA)
		"Sol/328953 2010 VT111", -- (MBA-MBA)
		"Sol/328954 2010 VR120", -- (MBA-MBA)
		"Sol/328955 2010 VW123", -- (MBA-MBA)
		"Sol/328956 2010 VX130", -- (MBA-MBA)
		"Sol/328957 2010 VP133", -- (MBA-MBA)
		"Sol/328958 2010 VO134", -- (MBA-MBA)
		"Sol/328959 2010 VG137", -- (MBA-MBA)
		"Sol/328960 2010 VB142", -- (MBA-MBA)
		"Sol/328961 2010 VJ148", -- (MBA-MBA)
		"Sol/328962 2010 VP156", -- (MBA-MBA)
		"Sol/328963 2010 VX158", -- (MBA-MBA)
		"Sol/328964 2010 VN159", -- (MBA-MBA)
		"Sol/328965 2010 VA160", -- (MBA-MBA)
		"Sol/328966 2010 VF165", -- (MBA-MBA)
		"Sol/328967 2010 VW170", -- (MBA-MBA)
		"Sol/328968 2010 VZ172", -- (MBA-MBA)
		"Sol/328970 2010 VU173", -- (MBA-MBA)
		"Sol/328971 2010 VZ174", -- (MBA-MBA)
		"Sol/328972 2010 VJ179", -- (MBA-MBA)
		"Sol/328973 2010 VG181", -- (MBA-MBA)
		"Sol/328974 2010 VY183", -- (MBA-MBA)
		"Sol/328975 2010 VF184", -- (MBA-MBA)
		"Sol/328976 2010 VO192", -- (MBA-MBA)
		"Sol/328977 2010 VE194", -- (MBA-MBA)
		"Sol/328978 2010 VJ199", -- (MBA-MBA)
		"Sol/328980 2010 VT200", -- (MBA-MBA)
		"Sol/328981 2010 WL7", -- (MBA-MBA)
		"Sol/328982 2010 WV7", -- (MBA-MBA)
		"Sol/328983 2010 WH10", -- (MBA-MBA)
		"Sol/328984 2010 WM14", -- (MBA-MBA)
		"Sol/328985 2010 WD16", -- (MBA-MBA)
		"Sol/328986 2010 WQ29", -- (MBA-MBA)
		"Sol/328987 2010 WS29", -- (MBA-MBA)
		"Sol/328988 2010 WB48", -- (MBA-MBA)
		"Sol/328989 2010 WG55", -- (MBA-MBA)
		"Sol/328990 2010 WD56", -- (MBA-MBA)
		"Sol/328991 2010 WX63", -- (MBA-MBA)
		"Sol/328992 2010 WZ65", -- (MBA-MBA)
		"Sol/328993 2010 WY71", -- (MBA-MBA)
		"Sol/328994 2010 XQ3", -- (MBA-MBA)
		"Sol/328995 2010 XL8", -- (MBA-MBA)
		"Sol/328996 2010 XL17", -- (MBA-MBA)
		"Sol/328997 2010 XQ18", -- (MBA-MBA)
		"Sol/328998 2010 XW20", -- (MBA-MBA)
		"Sol/328999 2010 XK37", -- (MBA-MBA)
		"Sol/329000 2010 XM37", -- (MBA-MBA)
		"Sol/329001 2010 XD38", -- (MBA-MBA)
		"Sol/329002 2010 XN43", -- (MBA-MBA)
		"Sol/329003 2010 XJ45", -- (MBA-MBA)
		"Sol/329004 2010 XC50", -- (MBA-MBA)
		"Sol/329005 2010 XO57", -- (MBA-MBA)
		"Sol/329006 2010 XQ59", -- (MBA-MBA)
		"Sol/329007 2010 XO62", -- (MBA-MBA)
		"Sol/329009 2010 XD68", -- (MBA-MBA)
		"Sol/329010 2010 XV75", -- (MBA-MBA)
		"Sol/329011 2010 XY76", -- (MBA-MBA)
		"Sol/329012 2010 XW78", -- (MBA-MBA)
		"Sol/329013 2010 XV84", -- (MBA-MBA)
		"Sol/329014 2010 YM5", -- (MBA-MBA)
		"Sol/329015 2011 AG", -- (MBA-MBA)
		"Sol/329016 2011 AO2", -- (MBA-MBA)
		"Sol/329017 2011 AL6", -- (MBA-MBA)
		"Sol/329018 Neufeld", -- (MBA-MBA)
		"Sol/329019 2011 AB8", -- (MBA-MBA)
		"Sol/329020 2011 AY8", -- (MBA-MBA)
		"Sol/329021 2011 AL9", -- (MBA-MBA)
		"Sol/329022 2011 AS11", -- (MBA-MBA)
		"Sol/329023 2011 AX13", -- (MBA-MBA)
		"Sol/329024 2011 AF14", -- (MBA-MBA)
		"Sol/329025 Annekathrin", -- (MBA-MBA)
		"Sol/329026 2011 AF22", -- (MBA-MBA)
		"Sol/329027 2011 AO22", -- (MBA-MBA)
		"Sol/329028 2011 AL23", -- (MBA-MBA)
		"Sol/329029 2011 AF25", -- (MBA-MBA)
		"Sol/329030 2011 AO25", -- (MBA-MBA)
		"Sol/329031 2011 AV25", -- (MBA-MBA)
		"Sol/329032 2011 AC30", -- (MBA-MBA)
		"Sol/329034 2011 AC32", -- (MBA-MBA)
		"Sol/329035 2011 AJ33", -- (MBA-MBA)
		"Sol/329036 2011 AE35", -- (MBA-MBA)
		"Sol/329037 2011 AH38", -- (MBA-MBA)
		"Sol/329038 2011 AU40", -- (MBA-MBA)
		"Sol/329039 2011 AG41", -- (MBA-MBA)
		"Sol/329040 2011 AY41", -- (MBA-MBA)
		"Sol/329041 2011 AP42", -- (MBA-MBA)
		"Sol/329042 2011 AK43", -- (MBA-MBA)
		"Sol/329043 2011 AY43", -- (MBA-MBA)
		"Sol/329044 2011 AX44", -- (MBA-MBA)
		"Sol/329045 2011 AY46", -- (MBA-MBA)
		"Sol/329046 2011 AZ50", -- (MBA-MBA)
		"Sol/329047 2011 AC51", -- (MBA-MBA)
		"Sol/329048 2011 AZ51", -- (MBA-MBA)
		"Sol/329049 2011 AR52", -- (MBA-MBA)
		"Sol/329050 2011 AO53", -- (MBA-MBA)
		"Sol/329051 2011 AN54", -- (MBA-MBA)
		"Sol/329052 2011 AR58", -- (MBA-MBA)
		"Sol/329053 2011 AN59", -- (MBA-MBA)
		"Sol/329054 2011 AU59", -- (MBA-MBA)
		"Sol/329055 2011 AN60", -- (MBA-MBA)
		"Sol/329056 2011 AA64", -- (MBA-MBA)
		"Sol/329057 2011 AF66", -- (MBA-MBA)
		"Sol/329058 2011 AK68", -- (MBA-MBA)
		"Sol/329059 2011 AE70", -- (MBA-MBA)
		"Sol/329060 2011 AT70", -- (MBA-MBA)
		"Sol/329061 2011 AX71", -- (MBA-MBA)
		"Sol/329062 2011 AH72", -- (MBA-MBA)
		"Sol/329063 2011 AR72", -- (MBA-MBA)
		"Sol/329064 2011 AT74", -- (MBA-MBA)
		"Sol/329066 2011 BM2", -- (MBA-MBA)
		"Sol/329067 2011 BW2", -- (MBA-MBA)
		"Sol/329068 2011 BP4", -- (MBA-MBA)
		"Sol/329069 Russellporter", -- (MBA-MBA)
		"Sol/329070 2011 BD8", -- (MBA-MBA)
		"Sol/329071 2011 BO8", -- (MBA-MBA)
		"Sol/329072 2011 BB11", -- (MBA-MBA)
		"Sol/329073 2011 BJ12", -- (MBA-MBA)
		"Sol/329074 2011 BL14", -- (MBA-MBA)
		"Sol/329075 2011 BV14", -- (MBA-MBA)
		"Sol/329076 2011 BL17", -- (MBA-MBA)
		"Sol/329077 2011 BY26", -- (MBA-MBA)
		"Sol/329078 2011 BA27", -- (MBA-MBA)
		"Sol/329079 2011 BD30", -- (MBA-MBA)
		"Sol/329080 2011 BB32", -- (MBA-MBA)
		"Sol/329082 2011 BG46", -- (MBA-MBA)
		"Sol/329083 2011 BM47", -- (MBA-MBA)
		"Sol/329084 2011 BX48", -- (MBA-MBA)
		"Sol/329086 2011 BQ53", -- (MBA-MBA)
		"Sol/329087 2011 BK54", -- (MBA-MBA)
		"Sol/329088 2011 BC56", -- (MBA-MBA)
		"Sol/329089 2011 BJ63", -- (MBA-MBA)
		"Sol/329090 2011 BU78", -- (MBA-MBA)
		"Sol/329091 2011 BC85", -- (MBA-MBA)
		"Sol/329092 2011 BL87", -- (MBA-MBA)
		"Sol/329093 2011 BN92", -- (MBA-MBA)
		"Sol/329095 2011 BR100", -- (MBA-MBA)
		"Sol/329096 2011 BK102", -- (MBA-MBA)
		"Sol/329097 2011 BZ115", -- (MBA-MBA)
		"Sol/329098 2011 BL117", -- (MBA-MBA)
		"Sol/329099 2011 BN118", -- (MBA-MBA)
		"Sol/329100 2011 BY119", -- (MBA-MBA)
		"Sol/329102 2011 BM123", -- (MBA-MBA)
		"Sol/329103 2011 BE134", -- (MBA-MBA)
		"Sol/329104 2011 BV135", -- (MBA-MBA)
		"Sol/329105 2011 CG3", -- (MBA-MBA)
		"Sol/329106 2011 CV3", -- (MBA-MBA)
		"Sol/329107 2011 CG8", -- (MBA-MBA)
		"Sol/329108 2011 CG11", -- (MBA-MBA)
		"Sol/329109 2011 CL11", -- (MBA-MBA)
		"Sol/329110 2011 CM13", -- (MBA-MBA)
		"Sol/329111 2011 CG15", -- (MBA-MBA)
		"Sol/329112 2011 CM15", -- (MBA-MBA)
		"Sol/329114 2011 CM19", -- (MBA-MBA)
		"Sol/329115 2011 CS20", -- (MBA-MBA)
		"Sol/329116 2011 CS26", -- (MBA-MBA)
		"Sol/329118 2011 CJ32", -- (MBA-MBA)
		"Sol/329119 2011 CP32", -- (MBA-MBA)
		"Sol/329120 2011 CX37", -- (MBA-MBA)
		"Sol/329121 2011 CK49", -- (MBA-MBA)
		"Sol/329123 2011 CL59", -- (MBA-MBA)
		"Sol/329125 2011 CP64", -- (MBA-MBA)
		"Sol/329126 2011 CB67", -- (MBA-MBA)
		"Sol/329127 2011 CU67", -- (MBA-MBA)
		"Sol/329128 2011 CW70", -- (MBA-MBA)
		"Sol/329129 2011 CO71", -- (MBA-MBA)
		"Sol/329130 2011 CX74", -- (MBA-MBA)
		"Sol/329131 2011 CK75", -- (MBA-MBA)
		"Sol/329132 2011 CM75", -- (MBA-MBA)
		"Sol/329133 2011 CZ89", -- (MBA-MBA)
		"Sol/329134 2011 CL90", -- (MBA-MBA)
		"Sol/329135 2011 CA106", -- (MBA-MBA)
		"Sol/329136 2011 DG5", -- (MBA-MBA)
		"Sol/329137 2011 DU14", -- (MBA-MBA)
		"Sol/329138 2011 DH25", -- (MBA-MBA)
		"Sol/329139 2011 DY26", -- (MBA-MBA)
		"Sol/329141 2011 EW8", -- (MBA-MBA)
		"Sol/329142 2011 EN55", -- (MBA-MBA)
		"Sol/329143 2011 EO75", -- (MBA-MBA)
		"Sol/329146 2011 YO21", -- (MBA-MBA)
		"Sol/329147 2011 YF31", -- (MBA-MBA)
		"Sol/329148 2011 YB67", -- (MBA-MBA)
		"Sol/329149 2011 YG68", -- (MBA-MBA)
		"Sol/329151 2012 AV16", -- (MBA-MBA)
		"Sol/329152 2012 BH18", -- (MBA-MBA)
		"Sol/329153 2012 BG19", -- (MBA-MBA)
		"Sol/329154 2012 BT22", -- (MBA-MBA)
		"Sol/329155 2012 BX22", -- (MBA-MBA)
		"Sol/329156 2012 BK25", -- (MBA-MBA)
		"Sol/329157 2012 BZ51", -- (MBA-MBA)
		"Sol/329158 2012 BU54", -- (MBA-MBA)
		"Sol/329159 2012 BA59", -- (MBA-MBA)
		"Sol/329161 2012 BR87", -- (MBA-MBA)
		"Sol/329162 2012 BC88", -- (MBA-MBA)
		"Sol/329163 2012 BH101", -- (MBA-MBA)
		"Sol/329164 2012 BA107", -- (MBA-MBA)
		"Sol/329165 2012 BM120", -- (MBA-MBA)
		"Sol/329166 2012 CH2", -- (MBA-MBA)
		"Sol/329167 2012 CX14", -- (MBA-MBA)
		"Sol/329168 2012 CW39", -- (MBA-MBA)
		"Sol/329169 2012 CG47", -- (MBA-MBA)
		"Sol/329170 2012 CH50", -- (MBA-MBA)
		"Sol/329172 2012 CH55", -- (MBA-MBA)
		"Sol/329173 2012 DY3", -- (MBA-MBA)
		"Sol/329174 2012 DO12", -- (MBA-MBA)
		"Sol/329175 2012 DQ13", -- (MBA-MBA)
		"Sol/329176 2012 DA17", -- (MBA-MBA)
		"Sol/329177 2012 DQ19", -- (MBA-MBA)
		"Sol/329178 2012 DP21", -- (MBA-MBA)
		"Sol/329179 2012 DF22", -- (MBA-MBA)
		"Sol/329180 2012 DC23", -- (MBA-MBA)
		"Sol/329181 2012 DW23", -- (MBA-MBA)
		"Sol/329182 2012 DZ25", -- (MBA-MBA)
		"Sol/329183 2012 DN27", -- (MBA-MBA)
		"Sol/329184 2012 DR27", -- (MBA-MBA)
		"Sol/329185 2012 DN28", -- (MBA-MBA)
		"Sol/329186 2012 DV28", -- (MBA-MBA)
		"Sol/329187 2012 DM29", -- (MBA-MBA)
		"Sol/329188 2012 DP29", -- (MBA-MBA)
		"Sol/329189 2012 DQ31", -- (MBA-MBA)
		"Sol/329190 2012 DB32", -- (MBA-MBA)
		"Sol/329191 2012 DB36", -- (MBA-MBA)
		"Sol/329192 2012 DJ36", -- (MBA-MBA)
		"Sol/329193 2012 DF39", -- (MBA-MBA)
		"Sol/329194 2012 DG39", -- (MBA-MBA)
		"Sol/329195 2012 DL40", -- (MBA-MBA)
		"Sol/329196 2012 DD45", -- (MBA-MBA)
		"Sol/329197 2012 DU45", -- (MBA-MBA)
		"Sol/329198 2012 DL46", -- (MBA-MBA)
		"Sol/329199 2012 DP46", -- (MBA-MBA)
		"Sol/329200 2012 DS47", -- (MBA-MBA)
		"Sol/329201 2012 DM48", -- (MBA-MBA)
		"Sol/329202 2012 DA49", -- (MBA-MBA)
		"Sol/329203 2012 DE49", -- (MBA-MBA)
		"Sol/329204 2012 DL49", -- (MBA-MBA)
		"Sol/329205 2012 DV52", -- (MBA-MBA)
		"Sol/329206 2012 DN53", -- (MBA-MBA)
		"Sol/329207 2012 DT54", -- (MBA-MBA)
		"Sol/329208 2012 DX55", -- (MBA-MBA)
		"Sol/329209 2012 DW57", -- (MBA-MBA)
		"Sol/329210 2012 DF58", -- (MBA-MBA)
		"Sol/329211 2012 DO59", -- (MBA-MBA)
		"Sol/329212 2012 DN61", -- (MBA-MBA)
		"Sol/329213 2012 DT73", -- (MBA-MBA)
		"Sol/329214 2012 DT75", -- (MBA-MBA)
		"Sol/329215 2012 DK76", -- (MBA-MBA)
		"Sol/329216 2012 DV76", -- (MBA-MBA)
		"Sol/329217 2012 DM77", -- (MBA-MBA)
		"Sol/329218 2012 DS77", -- (MBA-MBA)
		"Sol/329219 2012 DX81", -- (MBA-MBA)
		"Sol/329220 2012 DY81", -- (MBA-MBA)
		"Sol/329221 2012 DX82", -- (MBA-MBA)
		"Sol/329222 2012 DP83", -- (MBA-MBA)
		"Sol/329223 2012 DV83", -- (MBA-MBA)
		"Sol/329224 2012 DK86", -- (MBA-MBA)
		"Sol/329225 2012 EU2", -- (MBA-MBA)
		"Sol/329226 2012 EK3", -- (MBA-MBA)
		"Sol/329227 2012 EL3", -- (MBA-MBA)
		"Sol/329228 2012 EM3", -- (MBA-MBA)
		"Sol/329229 2012 EJ4", -- (MBA-MBA)
		"Sol/329230 2012 EN4", -- (MBA-MBA)
		"Sol/329231 2012 EZ5", -- (MBA-MBA)
		"Sol/329232 2012 EW6", -- (MBA-MBA)
		"Sol/329233 2012 EE11", -- (MBA-MBA)
		"Sol/329234 2012 ET11", -- (MBA-MBA)
		"Sol/329236 2012 FH10", -- (MBA-MBA)
		"Sol/329237 2012 FG14", -- (MBA-MBA)
		"Sol/329238 2012 FZ22", -- (MBA-MBA)
		"Sol/329239 2012 FL36", -- (MBA-MBA)
		"Sol/329240 2012 FZ36", -- (MBA-MBA)
		"Sol/329242 4564 T-2", -- (MBA-MBA)
		"Sol/329243 4063 T-3", -- (MBA-MBA)
		"Sol/329245 1995 FP1", -- (MBA-MBA)
		"Sol/329246 1995 FN14", -- (MBA-MBA)
		"Sol/329247 1995 OY9", -- (MBA-MBA)
		"Sol/329248 1995 QQ6", -- (MBA-MBA)
		"Sol/329249 1995 US9", -- (MBA-MBA)
		"Sol/329250 1995 UL36", -- (MBA-MBA)
		"Sol/329251 1995 UU59", -- (MBA-MBA)
		"Sol/329252 1995 VQ10", -- (MBA-MBA)
		"Sol/329253 1996 MU", -- (MBA-MBA)
		"Sol/329254 1996 XB30", -- (MBA-MBA)
		"Sol/329256 1997 WZ10", -- (MBA-MBA)
		"Sol/329257 1998 KC", -- (MBA-MBA)
		"Sol/329258 1998 RN10", -- (MBA-MBA)
		"Sol/329259 1998 RW14", -- (MBA-MBA)
		"Sol/329260 1998 SY40", -- (MBA-MBA)
		"Sol/329261 1998 SW123", -- (MBA-MBA)
		"Sol/329262 1998 UF1", -- (MBA-MBA)
		"Sol/329263 1998 VB50", -- (MBA-MBA)
		"Sol/329264 1999 CL123", -- (MBA-MBA)
		"Sol/329265 1999 QZ", -- (MBA-MBA)
		"Sol/329266 1999 RK131", -- (MBA-MBA)
		"Sol/329267 1999 RQ153", -- (MBA-MBA)
		"Sol/329268 1999 RC235", -- (MBA-MBA)
		"Sol/329269 1999 SQ14", -- (MBA-MBA)
		"Sol/329270 1999 TH33", -- (MBA-MBA)
		"Sol/329271 1999 TH125", -- (MBA-MBA)
		"Sol/329272 1999 TP178", -- (MBA-MBA)
		"Sol/329273 1999 TZ221", -- (MBA-MBA)
		"Sol/329274 1999 TO256", -- (MBA-MBA)
		"Sol/329276 1999 VF40", -- (MBA-MBA)
		"Sol/329277 1999 VR46", -- (MBA-MBA)
		"Sol/329278 1999 VA107", -- (MBA-MBA)
		"Sol/329279 1999 VD117", -- (MBA-MBA)
		"Sol/329280 1999 VD141", -- (MBA-MBA)
		"Sol/329281 1999 VQ172", -- (MBA-MBA)
		"Sol/329283 1999 XQ261", -- (MBA-MBA)
		"Sol/329284 2000 CM106", -- (MBA-MBA)
		"Sol/329285 2000 CU106", -- (MBA-MBA)
		"Sol/329286 2000 DA67", -- (MBA-MBA)
		"Sol/329287 2000 DJ91", -- (MBA-MBA)
		"Sol/329288 2000 ES2", -- (MBA-MBA)
		"Sol/329289 2000 FR4", -- (MBA-MBA)
		"Sol/329290 2000 HT3", -- (MBA-MBA)
		"Sol/329292 2000 LK16", -- (MBA-MBA)
		"Sol/329293 2000 NF19", -- (MBA-MBA)
		"Sol/329294 2000 QP36", -- (MBA-MBA)
		"Sol/329295 2000 QQ184", -- (MBA-MBA)
		"Sol/329296 2000 QF199", -- (MBA-MBA)
		"Sol/329297 2000 QW213", -- (MBA-MBA)
		"Sol/329298 2000 RM", -- (MBA-MBA)
		"Sol/329299 2000 RB37", -- (MBA-MBA)
		"Sol/329300 2000 RR57", -- (MBA-MBA)
		"Sol/329302 2000 RF82", -- (MBA-MBA)
		"Sol/329303 2000 RW90", -- (MBA-MBA)
		"Sol/329304 2000 RB100", -- (MBA-MBA)
		"Sol/329305 2000 SY16", -- (MBA-MBA)
		"Sol/329306 2000 SJ19", -- (MBA-MBA)
		"Sol/329307 2000 SM31", -- (MBA-MBA)
		"Sol/329308 2000 SW37", -- (MBA-MBA)
		"Sol/329309 2000 SR57", -- (MBA-MBA)
		"Sol/329310 2000 SF68", -- (MBA-MBA)
		"Sol/329311 2000 SW89", -- (MBA-MBA)
		"Sol/329312 2000 SA130", -- (MBA-MBA)
		"Sol/329313 2000 SG183", -- (MBA-MBA)
		"Sol/329314 2000 SV204", -- (MBA-MBA)
		"Sol/329315 2000 SZ224", -- (MBA-MBA)
		"Sol/329316 2000 SL253", -- (MBA-MBA)
		"Sol/329317 2000 SY258", -- (MBA-MBA)
		"Sol/329318 2000 SA313", -- (MBA-MBA)
		"Sol/329319 2000 SL315", -- (MBA-MBA)
		"Sol/329320 2000 SJ355", -- (MBA-MBA)
		"Sol/329321 2000 TY31", -- (MBA-MBA)
		"Sol/329322 2000 TQ38", -- (MBA-MBA)
		"Sol/329323 2000 UW67", -- (MBA-MBA)
		"Sol/329324 2000 UB73", -- (MBA-MBA)
		"Sol/329325 2000 UU106", -- (MBA-MBA)
		"Sol/329326 2000 VB14", -- (MBA-MBA)
		"Sol/329327 2000 VR55", -- (MBA-MBA)
		"Sol/329328 2000 WH30", -- (MBA-MBA)
		"Sol/329329 2000 WW37", -- (MBA-MBA)
		"Sol/329332 2000 YZ128", -- (MBA-MBA)
		"Sol/329333 2001 CF46", -- (MBA-MBA)
		"Sol/329334 2001 FS96", -- (MBA-MBA)
		"Sol/329335 2001 FR136", -- (MBA-MBA)
		"Sol/329336 2001 FT216", -- (MBA-MBA)
		"Sol/329337 2001 HA26", -- (MBA-MBA)
		"Sol/329339 2001 JP4", -- (MBA-MBA)
		"Sol/329341 2001 OU53", -- (MBA-MBA)
		"Sol/329344 2001 QW152", -- (MBA-MBA)
		"Sol/329345 2001 QW266", -- (MBA-MBA)
		"Sol/329346 2001 QW292", -- (MBA-MBA)
		"Sol/329347 2001 RY21", -- (MBA-MBA)
		"Sol/329348 2001 RY30", -- (MBA-MBA)
		"Sol/329350 2001 SF6", -- (MBA-MBA)
		"Sol/329351 2001 SS116", -- (MBA-MBA)
		"Sol/329352 2001 SN160", -- (MBA-MBA)
		"Sol/329353 2001 SW173", -- (MBA-MBA)
		"Sol/329354 2001 SR220", -- (MBA-MBA)
		"Sol/329355 2001 SZ221", -- (MBA-MBA)
		"Sol/329356 2001 SO259", -- (MBA-MBA)
		"Sol/329357 2001 SC261", -- (MBA-MBA)
		"Sol/329358 2001 SG338", -- (MBA-MBA)
		"Sol/329361 2001 TG119", -- (MBA-MBA)
		"Sol/329362 2001 TF156", -- (MBA-MBA)
		"Sol/329364 2001 UT38", -- (MBA-MBA)
		"Sol/329365 2001 UA107", -- (MBA-MBA)
		"Sol/329366 2001 UZ135", -- (MBA-MBA)
		"Sol/329367 2001 UB138", -- (MBA-MBA)
		"Sol/329368 2001 UL155", -- (MBA-MBA)
		"Sol/329369 2001 UO166", -- (MBA-MBA)
		"Sol/329371 2001 UJ229", -- (MBA-MBA)
		"Sol/329372 2001 VR70", -- (MBA-MBA)
		"Sol/329373 2001 VC79", -- (MBA-MBA)
		"Sol/329375 2001 WV9", -- (MBA-MBA)
		"Sol/329376 2001 WA48", -- (MBA-MBA)
		"Sol/329377 2001 WP72", -- (MBA-MBA)
		"Sol/329378 2001 WT72", -- (MBA-MBA)
		"Sol/329379 2001 WK74", -- (MBA-MBA)
		"Sol/329380 2001 WN88", -- (MBA-MBA)
		"Sol/329381 2001 WJ91", -- (MBA-MBA)
		"Sol/329382 2001 XH39", -- (MBA-MBA)
		"Sol/329383 2001 XO79", -- (MBA-MBA)
		"Sol/329384 2001 XZ111", -- (MBA-MBA)
		"Sol/329385 2001 XA119", -- (MBA-MBA)
		"Sol/329386 2001 XG126", -- (MBA-MBA)
		"Sol/329387 2001 XS150", -- (MBA-MBA)
		"Sol/329388 2001 XW155", -- (MBA-MBA)
		"Sol/329389 2001 XJ187", -- (MBA-MBA)
		"Sol/329391 2001 YD4", -- (MBA-MBA)
		"Sol/329392 2001 YJ11", -- (MBA-MBA)
		"Sol/329393 2001 YM17", -- (MBA-MBA)
		"Sol/329394 2001 YO25", -- (MBA-MBA)
		"Sol/329396 2002 AT46", -- (MBA-MBA)
		"Sol/329397 2002 AP55", -- (MBA-MBA)
		"Sol/329398 2002 AB147", -- (MBA-MBA)
		"Sol/329399 2002 AY161", -- (MBA-MBA)
		"Sol/329400 2002 AN173", -- (MBA-MBA)
		"Sol/329401 2002 BE2", -- (MBA-MBA)
		"Sol/329402 2002 BM13", -- (MBA-MBA)
		"Sol/329403 2002 CP17", -- (MBA-MBA)
		"Sol/329404 2002 CS21", -- (MBA-MBA)
		"Sol/329405 2002 CW218", -- (MBA-MBA)
		"Sol/329406 2002 CB292", -- (MBA-MBA)
		"Sol/329407 2002 EH23", -- (MBA-MBA)
		"Sol/329408 2002 EM42", -- (MBA-MBA)
		"Sol/329409 2002 ED95", -- (MBA-MBA)
		"Sol/329410 2002 EX155", -- (MBA-MBA)
		"Sol/329411 2002 GN97", -- (MBA-MBA)
		"Sol/329412 2002 JJ48", -- (MBA-MBA)
		"Sol/329413 2002 JJ68", -- (MBA-MBA)
		"Sol/329414 2002 KH16", -- (MBA-MBA)
		"Sol/329415 2002 LS9", -- (MBA-MBA)
		"Sol/329416 2002 MF6", -- (MBA-MBA)
		"Sol/329417 2002 MC7", -- (MBA-MBA)
		"Sol/329418 2002 NV4", -- (MBA-MBA)
		"Sol/329419 2002 NV8", -- (MBA-MBA)
		"Sol/329420 2002 NX20", -- (MBA-MBA)
		"Sol/329421 2002 NJ45", -- (MBA-MBA)
		"Sol/329422 2002 NQ54", -- (MBA-MBA)
		"Sol/329423 2002 NU60", -- (MBA-MBA)
		"Sol/329424 2002 NY64", -- (MBA-MBA)
		"Sol/329425 2002 NT69", -- (MBA-MBA)
		"Sol/329426 2002 NH71", -- (MBA-MBA)
		"Sol/329427 2002 NT72", -- (MBA-MBA)
		"Sol/329428 2002 NL76", -- (MBA-MBA)
		"Sol/329429 2002 NY76", -- (MBA-MBA)
		"Sol/329430 2002 NM77", -- (MBA-MBA)
		"Sol/329431 2002 NV77", -- (MBA-MBA)
		"Sol/329432 2002 NE78", -- (MBA-MBA)
		"Sol/329433 2002 NJ78", -- (MBA-MBA)
		"Sol/329434 2002 OR", -- (MBA-MBA)
		"Sol/329438 2002 PL", -- (MBA-MBA)
		"Sol/329439 2002 PG9", -- (MBA-MBA)
		"Sol/329440 2002 PZ13", -- (MBA-MBA)
		"Sol/329441 2002 PN19", -- (MBA-MBA)
		"Sol/329442 2002 PV25", -- (MBA-MBA)
		"Sol/329443 2002 PD26", -- (MBA-MBA)
		"Sol/329444 2002 PC66", -- (MBA-MBA)
		"Sol/329445 2002 PK72", -- (MBA-MBA)
		"Sol/329446 2002 PO72", -- (MBA-MBA)
		"Sol/329447 2002 PP104", -- (MBA-MBA)
		"Sol/329448 2002 PG106", -- (MBA-MBA)
		"Sol/329449 2002 PA115", -- (MBA-MBA)
		"Sol/329451 2002 PT151", -- (MBA-MBA)
		"Sol/329452 2002 PP167", -- (MBA-MBA)
		"Sol/329453 2002 PT167", -- (MBA-MBA)
		"Sol/329454 2002 PF175", -- (MBA-MBA)
		"Sol/329455 2002 PR176", -- (MBA-MBA)
		"Sol/329456 2002 PB188", -- (MBA-MBA)
		"Sol/329457 2002 PE191", -- (MBA-MBA)
		"Sol/329458 2002 PM193", -- (MBA-MBA)
		"Sol/329459 2002 PF196", -- (MBA-MBA)
		"Sol/329460 2002 PK198", -- (MBA-MBA)
		"Sol/329461 2002 PN199", -- (MBA-MBA)
		"Sol/329463 2002 QO6", -- (MBA-MBA)
		"Sol/329464 2002 QK12", -- (MBA-MBA)
		"Sol/329465 2002 QH19", -- (MBA-MBA)
		"Sol/329466 2002 QV24", -- (MBA-MBA)
		"Sol/329467 2002 QM29", -- (MBA-MBA)
		"Sol/329469 2002 QM35", -- (MBA-MBA)
		"Sol/329470 2002 QU38", -- (MBA-MBA)
		"Sol/329471 2002 QL48", -- (MBA-MBA)
		"Sol/329473 2002 QN62", -- (MBA-MBA)
		"Sol/329474 2002 QX68", -- (MBA-MBA)
		"Sol/329475 2002 QV72", -- (MBA-MBA)
		"Sol/329476 2002 QX84", -- (MBA-MBA)
		"Sol/329477 2002 QH90", -- (MBA-MBA)
		"Sol/329478 2002 QH91", -- (MBA-MBA)
		"Sol/329479 2002 QN91", -- (MBA-MBA)
		"Sol/329480 2002 QP94", -- (MBA-MBA)
		"Sol/329481 2002 QD96", -- (MBA-MBA)
		"Sol/329482 2002 QC102", -- (MBA-MBA)
		"Sol/329483 2002 QP108", -- (MBA-MBA)
		"Sol/329484 2002 QY108", -- (MBA-MBA)
		"Sol/329485 2002 QD113", -- (MBA-MBA)
		"Sol/329486 2002 QR113", -- (MBA-MBA)
		"Sol/329487 2002 QY114", -- (MBA-MBA)
		"Sol/329488 2002 QJ115", -- (MBA-MBA)
		"Sol/329489 2002 QT116", -- (MBA-MBA)
		"Sol/329490 2002 QS117", -- (MBA-MBA)
		"Sol/329491 2002 QQ132", -- (MBA-MBA)
		"Sol/329492 2002 QQ140", -- (MBA-MBA)
		"Sol/329493 2002 QG145", -- (MBA-MBA)
		"Sol/329494 2002 RO9", -- (MBA-MBA)
		"Sol/329495 2002 RS39", -- (MBA-MBA)
		"Sol/329496 2002 RW72", -- (MBA-MBA)
		"Sol/329497 2002 RZ103", -- (MBA-MBA)
		"Sol/329498 2002 RY122", -- (MBA-MBA)
		"Sol/329499 2002 RL123", -- (MBA-MBA)
		"Sol/329500 2002 RP124", -- (MBA-MBA)
		"Sol/329501 2002 RA134", -- (MBA-MBA)
		"Sol/329503 2002 RU139", -- (MBA-MBA)
		"Sol/329504 2002 RN142", -- (MBA-MBA)
		"Sol/329505 2002 RB161", -- (MBA-MBA)
		"Sol/329506 2002 RN162", -- (MBA-MBA)
		"Sol/329508 2002 RY175", -- (MBA-MBA)
		"Sol/329509 2002 RG183", -- (MBA-MBA)
		"Sol/329510 2002 RH184", -- (MBA-MBA)
		"Sol/329511 2002 RB185", -- (MBA-MBA)
		"Sol/329512 2002 RV200", -- (MBA-MBA)
		"Sol/329513 2002 RT229", -- (MBA-MBA)
		"Sol/329514 2002 RG238", -- (MBA-MBA)
		"Sol/329515 2002 RL242", -- (MBA-MBA)
		"Sol/329516 2002 RK267", -- (MBA-MBA)
		"Sol/329517 2002 RF290", -- (MBA-MBA)
		"Sol/329518 2002 RL291", -- (MBA-MBA)
		"Sol/329519 2002 RW291", -- (MBA-MBA)
		"Sol/329521 2002 SS17", -- (MBA-MBA)
		"Sol/329522 2002 SR25", -- (MBA-MBA)
		"Sol/329523 2002 SK47", -- (MBA-MBA)
		"Sol/329524 2002 TT6", -- (MBA-MBA)
		"Sol/329525 2002 TW7", -- (MBA-MBA)
		"Sol/329527 2002 TK12", -- (MBA-MBA)
		"Sol/329528 2002 TK18", -- (MBA-MBA)
		"Sol/329529 2002 TA23", -- (MBA-MBA)
		"Sol/329530 2002 TM30", -- (MBA-MBA)
		"Sol/329531 2002 TV35", -- (MBA-MBA)
		"Sol/329533 2002 TA51", -- (MBA-MBA)
		"Sol/329536 2002 TJ72", -- (MBA-MBA)
		"Sol/329537 2002 TW81", -- (MBA-MBA)
		"Sol/329539 2002 TA127", -- (MBA-MBA)
		"Sol/329541 2002 TV173", -- (MBA-MBA)
		"Sol/329542 2002 TB199", -- (MBA-MBA)
		"Sol/329543 2002 TO230", -- (MBA-MBA)
		"Sol/329545 2002 TN271", -- (MBA-MBA)
		"Sol/329547 2002 TG289", -- (MBA-MBA)
		"Sol/329548 2002 TE297", -- (MBA-MBA)
		"Sol/329549 2002 TG326", -- (MBA-MBA)
		"Sol/329550 2002 TJ342", -- (MBA-MBA)
		"Sol/329551 2002 TW366", -- (MBA-MBA)
		"Sol/329552 2002 TE376", -- (MBA-MBA)
		"Sol/329553 2002 TW377", -- (MBA-MBA)
		"Sol/329554 2002 TB381", -- (MBA-MBA)
		"Sol/329557 2002 UJ14", -- (MBA-MBA)
		"Sol/329559 2002 UC31", -- (MBA-MBA)
		"Sol/329560 2002 UK61", -- (MBA-MBA)
		"Sol/329561 2002 UV65", -- (MBA-MBA)
		"Sol/329562 2002 UV71", -- (MBA-MBA)
		"Sol/329563 2002 UM79", -- (MBA-MBA)
		"Sol/329564 2002 VC14", -- (MBA-MBA)
		"Sol/329565 2002 VH35", -- (MBA-MBA)
		"Sol/329566 2002 VR41", -- (MBA-MBA)
		"Sol/329567 2002 VS42", -- (MBA-MBA)
		"Sol/329568 2002 VH55", -- (MBA-MBA)
		"Sol/329569 2002 VP57", -- (MBA-MBA)
		"Sol/329570 2002 VK75", -- (MBA-MBA)
		"Sol/329572 2002 VY106", -- (MBA-MBA)
		"Sol/329573 2002 VQ131", -- (MBA-MBA)
		"Sol/329574 2002 VH132", -- (MBA-MBA)
		"Sol/329576 2002 VB142", -- (MBA-MBA)
		"Sol/329578 2002 VS143", -- (MBA-MBA)
		"Sol/329579 2002 WY17", -- (MBA-MBA)
		"Sol/329581 2002 XV43", -- (MBA-MBA)
		"Sol/329582 2002 XK44", -- (MBA-MBA)
		"Sol/329583 2002 XC72", -- (MBA-MBA)
		"Sol/329584 2002 XD98", -- (MBA-MBA)
		"Sol/329585 2002 XW107", -- (MBA-MBA)
		"Sol/329586 2002 XY118", -- (MBA-MBA)
		"Sol/329587 2003 AJ1", -- (MBA-MBA)
		"Sol/329588 2003 AX39", -- (MBA-MBA)
		"Sol/329589 2003 BO10", -- (MBA-MBA)
		"Sol/329590 2003 BF19", -- (MBA-MBA)
		"Sol/329592 2003 BG43", -- (MBA-MBA)
		"Sol/329593 2003 BG58", -- (MBA-MBA)
		"Sol/329594 2003 BG76", -- (MBA-MBA)
		"Sol/329595 2003 BA85", -- (MBA-MBA)
		"Sol/329596 2003 CJ17", -- (MBA-MBA)
		"Sol/329597 2003 CT25", -- (MBA-MBA)
		"Sol/329598 2003 DJ11", -- (MBA-MBA)
		"Sol/329599 2003 EQ37", -- (MBA-MBA)
		"Sol/329600 2003 FF8", -- (MBA-MBA)
		"Sol/329601 2003 FD66", -- (MBA-MBA)
		"Sol/329602 2003 FS94", -- (MBA-MBA)
		"Sol/329603 2003 FJ96", -- (MBA-MBA)
		"Sol/329604 2003 FN101", -- (MBA-MBA)
		"Sol/329605 2003 FZ121", -- (MBA-MBA)
		"Sol/329606 2003 FH131", -- (MBA-MBA)
		"Sol/329607 2003 GE10", -- (MBA-MBA)
		"Sol/329608 2003 GD40", -- (MBA-MBA)
		"Sol/329609 2003 GL42", -- (MBA-MBA)
		"Sol/329610 2003 GU54", -- (MBA-MBA)
		"Sol/329611 2003 HX4", -- (MBA-MBA)
		"Sol/329612 2003 JR6", -- (MBA-MBA)
		"Sol/329613 2003 JU16", -- (MBA-MBA)
		"Sol/329616 2003 OM2", -- (MBA-MBA)
		"Sol/329617 2003 OW8", -- (MBA-MBA)
		"Sol/329618 2003 ON21", -- (MBA-MBA)
		"Sol/329620 2003 OE33", -- (MBA-MBA)
		"Sol/329621 2003 QW13", -- (MBA-MBA)
		"Sol/329622 2003 QY25", -- (MBA-MBA)
		"Sol/329623 2003 QK94", -- (MBA-MBA)
		"Sol/329624 2003 QS110", -- (MBA-MBA)
		"Sol/329625 2003 QA113", -- (MBA-MBA)
		"Sol/329626 2003 RR12", -- (MBA-MBA)
		"Sol/329627 2003 RP24", -- (MBA-MBA)
		"Sol/329628 2003 SF34", -- (MBA-MBA)
		"Sol/329629 2003 SM44", -- (MBA-MBA)
		"Sol/329630 2003 SC46", -- (MBA-MBA)
		"Sol/329631 2003 SO51", -- (MBA-MBA)
		"Sol/329632 2003 SZ59", -- (MBA-MBA)
		"Sol/329633 2003 SD69", -- (MBA-MBA)
		"Sol/329634 2003 SL86", -- (MBA-MBA)
		"Sol/329635 2003 SP89", -- (MBA-MBA)
		"Sol/329636 2003 SE104", -- (MBA-MBA)
		"Sol/329637 2003 SV126", -- (MBA-MBA)
		"Sol/329638 2003 SX135", -- (MBA-MBA)
		"Sol/329639 2003 SZ152", -- (MBA-MBA)
		"Sol/329640 2003 SZ162", -- (MBA-MBA)
		"Sol/329641 2003 SV163", -- (MBA-MBA)
		"Sol/329642 2003 SN171", -- (MBA-MBA)
		"Sol/329643 2003 ST174", -- (MBA-MBA)
		"Sol/329644 2003 SN177", -- (MBA-MBA)
		"Sol/329645 2003 SK178", -- (MBA-MBA)
		"Sol/329646 2003 SG191", -- (MBA-MBA)
		"Sol/329647 2003 SJ192", -- (MBA-MBA)
		"Sol/329648 2003 SB218", -- (MBA-MBA)
		"Sol/329649 2003 SH242", -- (MBA-MBA)
		"Sol/329650 2003 SD249", -- (MBA-MBA)
		"Sol/329651 2003 SY281", -- (MBA-MBA)
		"Sol/329652 2003 SZ283", -- (MBA-MBA)
		"Sol/329653 2003 SJ285", -- (MBA-MBA)
		"Sol/329654 2003 SD319", -- (MBA-MBA)
		"Sol/329655 2003 SG322", -- (MBA-MBA)
		"Sol/329656 2003 SO328", -- (MBA-MBA)
		"Sol/329657 2003 SA349", -- (MBA-MBA)
		"Sol/329658 2003 SG365", -- (MBA-MBA)
		"Sol/329659 2003 SZ383", -- (MBA-MBA)
		"Sol/329660 2003 SD397", -- (MBA-MBA)
		"Sol/329661 2003 ST397", -- (MBA-MBA)
		"Sol/329662 2003 SY399", -- (MBA-MBA)
		"Sol/329663 2003 SE411", -- (MBA-MBA)
		"Sol/329664 2003 TZ12", -- (MBA-MBA)
		"Sol/329665 2003 TJ29", -- (MBA-MBA)
		"Sol/329666 2003 TS34", -- (MBA-MBA)
		"Sol/329667 2003 TN39", -- (MBA-MBA)
		"Sol/329668 2003 TM56", -- (MBA-MBA)
		"Sol/329670 2003 UE16", -- (MBA-MBA)
		"Sol/329671 2003 UF19", -- (MBA-MBA)
		"Sol/329672 2003 UF27", -- (MBA-MBA)
		"Sol/329673 2003 UO57", -- (MBA-MBA)
		"Sol/329674 2003 UF59", -- (MBA-MBA)
		"Sol/329675 2003 UO61", -- (MBA-MBA)
		"Sol/329676 2003 UF75", -- (MBA-MBA)
		"Sol/329677 2003 UA115", -- (MBA-MBA)
		"Sol/329678 2003 UZ125", -- (MBA-MBA)
		"Sol/329679 2003 UC140", -- (MBA-MBA)
		"Sol/329680 2003 UB153", -- (MBA-MBA)
		"Sol/329681 2003 UD153", -- (MBA-MBA)
		"Sol/329682 2003 UA154", -- (MBA-MBA)
		"Sol/329683 2003 UM157", -- (MBA-MBA)
		"Sol/329684 2003 UC162", -- (MBA-MBA)
		"Sol/329685 2003 UV166", -- (MBA-MBA)
		"Sol/329686 2003 UB197", -- (MBA-MBA)
		"Sol/329687 2003 UM197", -- (MBA-MBA)
		"Sol/329688 2003 UB200", -- (MBA-MBA)
		"Sol/329689 2003 UG200", -- (MBA-MBA)
		"Sol/329690 2003 UQ203", -- (MBA-MBA)
		"Sol/329691 2003 UN211", -- (MBA-MBA)
		"Sol/329692 2003 UN220", -- (MBA-MBA)
		"Sol/329693 2003 UU227", -- (MBA-MBA)
		"Sol/329694 2003 UM228", -- (MBA-MBA)
		"Sol/329695 2003 UK241", -- (MBA-MBA)
		"Sol/329696 2003 UY244", -- (MBA-MBA)
		"Sol/329697 2003 US258", -- (MBA-MBA)
		"Sol/329698 2003 UN266", -- (MBA-MBA)
		"Sol/329699 2003 UO268", -- (MBA-MBA)
		"Sol/329700 2003 UQ269", -- (MBA-MBA)
		"Sol/329701 2003 UV272", -- (MBA-MBA)
		"Sol/329702 2003 UG274", -- (MBA-MBA)
		"Sol/329703 2003 UN275", -- (MBA-MBA)
		"Sol/329704 2003 UW288", -- (MBA-MBA)
		"Sol/329705 2003 UB298", -- (MBA-MBA)
		"Sol/329706 2003 UZ336", -- (MBA-MBA)
		"Sol/329707 2003 UH353", -- (MBA-MBA)
		"Sol/329708 2003 UJ355", -- (MBA-MBA)
		"Sol/329709 2003 UF380", -- (MBA-MBA)
		"Sol/329712 2003 WV5", -- (MBA-MBA)
		"Sol/329714 2003 WW22", -- (MBA-MBA)
		"Sol/329715 2003 WJ23", -- (MBA-MBA)
		"Sol/329716 2003 WK68", -- (MBA-MBA)
		"Sol/329717 2003 WN69", -- (MBA-MBA)
		"Sol/329718 2003 WD97", -- (MBA-MBA)
		"Sol/329719 2003 WY101", -- (MBA-MBA)
		"Sol/329720 2003 WM107", -- (MBA-MBA)
		"Sol/329721 2003 WG109", -- (MBA-MBA)
		"Sol/329722 2003 WE118", -- (MBA-MBA)
		"Sol/329723 2003 WH145", -- (MBA-MBA)
		"Sol/329724 2003 WR147", -- (MBA-MBA)
		"Sol/329725 2003 WX150", -- (MBA-MBA)
		"Sol/329726 2003 WZ160", -- (MBA-MBA)
		"Sol/329727 2003 WS167", -- (MBA-MBA)
		"Sol/329728 2003 WQ170", -- (MBA-MBA)
		"Sol/329729 2003 XM3", -- (MBA-MBA)
		"Sol/329730 2003 XP13", -- (MBA-MBA)
		"Sol/329731 2003 XZ15", -- (MBA-MBA)
		"Sol/329732 2003 XS24", -- (MBA-MBA)
		"Sol/329733 2003 YF7", -- (MBA-MBA)
		"Sol/329734 2003 YC22", -- (MBA-MBA)
		"Sol/329735 2003 YJ28", -- (MBA-MBA)
		"Sol/329736 2003 YF55", -- (MBA-MBA)
		"Sol/329737 2003 YG86", -- (MBA-MBA)
		"Sol/329738 2003 YF90", -- (MBA-MBA)
		"Sol/329739 2003 YY104", -- (MBA-MBA)
		"Sol/329740 2003 YP117", -- (MBA-MBA)
		"Sol/329741 2003 YV180", -- (MBA-MBA)
		"Sol/329742 2004 AB4", -- (MBA-MBA)
		"Sol/329743 2004 BU24", -- (MBA-MBA)
		"Sol/329744 2004 BV24", -- (MBA-MBA)
		"Sol/329745 2004 BC34", -- (MBA-MBA)
		"Sol/329746 2004 BL70", -- (MBA-MBA)
		"Sol/329747 2004 BS74", -- (MBA-MBA)
		"Sol/329748 2004 BM116", -- (MBA-MBA)
		"Sol/329749 2004 BA126", -- (MBA-MBA)
		"Sol/329750 2004 CO5", -- (MBA-MBA)
		"Sol/329751 2004 CO44", -- (MBA-MBA)
		"Sol/329752 2004 CD65", -- (MBA-MBA)
		"Sol/329753 2004 CO91", -- (MBA-MBA)
		"Sol/329754 2004 DY24", -- (MBA-MBA)
		"Sol/329755 2004 EV12", -- (MBA-MBA)
		"Sol/329756 2004 EU18", -- (MBA-MBA)
		"Sol/329758 2004 ET28", -- (MBA-MBA)
		"Sol/329759 2004 EW80", -- (MBA-MBA)
		"Sol/329760 2004 EU109", -- (MBA-MBA)
		"Sol/329761 2004 FO4", -- (MBA-MBA)
		"Sol/329762 2004 FE51", -- (MBA-MBA)
		"Sol/329763 2004 FY93", -- (MBA-MBA)
		"Sol/329764 2004 FC106", -- (MBA-MBA)
		"Sol/329765 2004 FB115", -- (MBA-MBA)
		"Sol/329766 2004 FJ157", -- (MBA-MBA)
		"Sol/329767 2004 GS57", -- (MBA-MBA)
		"Sol/329768 2004 GZ80", -- (MBA-MBA)
		"Sol/329769 2004 HV7", -- (MBA-MBA)
		"Sol/329771 2004 JA11", -- (MBA-MBA)
		"Sol/329772 2004 JQ34", -- (MBA-MBA)
		"Sol/329777 2004 LV23", -- (MBA-MBA)
		"Sol/329778 2004 MA4", -- (MBA-MBA)
		"Sol/329779 2004 MT7", -- (MBA-MBA)
		"Sol/329780 2004 NW7", -- (MBA-MBA)
		"Sol/329781 2004 NH15", -- (MBA-MBA)
		"Sol/329782 2004 NS23", -- (MBA-MBA)
		"Sol/329783 2004 NY23", -- (MBA-MBA)
		"Sol/329784 2004 NC30", -- (MBA-MBA)
		"Sol/329785 2004 NV33", -- (MBA-MBA)
		"Sol/329786 2004 PF17", -- (MBA-MBA)
		"Sol/329787 2004 PS20", -- (MBA-MBA)
		"Sol/329788 2004 PA26", -- (MBA-MBA)
		"Sol/329789 2004 PV31", -- (MBA-MBA)
		"Sol/329790 2004 PC41", -- (MBA-MBA)
		"Sol/329791 2004 PK42", -- (MBA-MBA)
		"Sol/329792 2004 PP59", -- (MBA-MBA)
		"Sol/329793 2004 PZ62", -- (MBA-MBA)
		"Sol/329794 2004 PL100", -- (MBA-MBA)
		"Sol/329795 2004 PS102", -- (MBA-MBA)
		"Sol/329797 2004 PQ107", -- (MBA-MBA)
		"Sol/329798 2004 QR2", -- (MBA-MBA)
		"Sol/329799 2004 QY3", -- (MBA-MBA)
		"Sol/329800 2004 QL6", -- (MBA-MBA)
		"Sol/329801 2004 QS6", -- (MBA-MBA)
		"Sol/329802 2004 QX20", -- (MBA-MBA)
		"Sol/329803 2004 QF21", -- (MBA-MBA)
		"Sol/329804 2004 RZ6", -- (MBA-MBA)
		"Sol/329805 2004 RH15", -- (MBA-MBA)
		"Sol/329806 2004 RG50", -- (MBA-MBA)
		"Sol/329807 2004 RN55", -- (MBA-MBA)
		"Sol/329808 2004 RD73", -- (MBA-MBA)
		"Sol/329809 2004 RP75", -- (MBA-MBA)
		"Sol/329810 2004 RY87", -- (MBA-MBA)
		"Sol/329811 2004 RT89", -- (MBA-MBA)
		"Sol/329812 2004 RS91", -- (MBA-MBA)
		"Sol/329813 2004 RF93", -- (MBA-MBA)
		"Sol/329814 2004 RF95", -- (MBA-MBA)
		"Sol/329815 2004 RM124", -- (MBA-MBA)
		"Sol/329816 2004 RA137", -- (MBA-MBA)
		"Sol/329817 2004 RJ137", -- (MBA-MBA)
		"Sol/329818 2004 RX147", -- (MBA-MBA)
		"Sol/329819 2004 RF152", -- (MBA-MBA)
		"Sol/329820 2004 RN152", -- (MBA-MBA)
		"Sol/329821 2004 RW160", -- (MBA-MBA)
		"Sol/329822 2004 RH176", -- (MBA-MBA)
		"Sol/329823 2004 RH189", -- (MBA-MBA)
		"Sol/329824 2004 RB195", -- (MBA-MBA)
		"Sol/329825 2004 RH210", -- (MBA-MBA)
		"Sol/329826 2004 RQ224", -- (MBA-MBA)
		"Sol/329827 2004 RX242", -- (MBA-MBA)
		"Sol/329828 2004 RV261", -- (MBA-MBA)
		"Sol/329829 2004 RE292", -- (MBA-MBA)
		"Sol/329830 2004 RX321", -- (MBA-MBA)
		"Sol/329831 2004 RT324", -- (MBA-MBA)
		"Sol/329832 2004 RO326", -- (MBA-MBA)
		"Sol/329833 2004 RE341", -- (MBA-MBA)
		"Sol/329834 2004 RY346", -- (MBA-MBA)
		"Sol/329835 2004 SY10", -- (MBA-MBA)
		"Sol/329836 2004 SJ18", -- (MBA-MBA)
		"Sol/329837 2004 SH42", -- (MBA-MBA)
		"Sol/329839 2004 TC35", -- (MBA-MBA)
		"Sol/329840 2004 TN41", -- (MBA-MBA)
		"Sol/329841 2004 TW46", -- (MBA-MBA)
		"Sol/329842 2004 TY50", -- (MBA-MBA)
		"Sol/329843 2004 TQ64", -- (MBA-MBA)
		"Sol/329844 2004 TM75", -- (MBA-MBA)
		"Sol/329845 2004 TU91", -- (MBA-MBA)
		"Sol/329846 2004 TY96", -- (MBA-MBA)
		"Sol/329847 2004 TW109", -- (MBA-MBA)
		"Sol/329848 2004 TV125", -- (MBA-MBA)
		"Sol/329849 2004 TP134", -- (MBA-MBA)
		"Sol/329850 2004 TS165", -- (MBA-MBA)
		"Sol/329851 2004 TK192", -- (MBA-MBA)
		"Sol/329852 2004 TV247", -- (MBA-MBA)
		"Sol/329853 2004 TO262", -- (MBA-MBA)
		"Sol/329854 2004 TQ290", -- (MBA-MBA)
		"Sol/329855 2004 TD308", -- (MBA-MBA)
		"Sol/329856 2004 TX356", -- (MBA-MBA)
		"Sol/329857 2004 TY368", -- (MBA-MBA)
		"Sol/329858 2004 VS23", -- (MBA-MBA)
		"Sol/329859 2004 VK25", -- (MBA-MBA)
		"Sol/329860 2004 VH29", -- (MBA-MBA)
		"Sol/329861 2004 VK82", -- (MBA-MBA)
		"Sol/329862 2004 XW9", -- (MBA-MBA)
		"Sol/329863 2004 XQ29", -- (MBA-MBA)
		"Sol/329864 2004 XX59", -- (MBA-MBA)
		"Sol/329865 2004 XT61", -- (MBA-MBA)
		"Sol/329866 2004 XM103", -- (MBA-MBA)
		"Sol/329867 2004 XK132", -- (MBA-MBA)
		"Sol/329868 2004 XE143", -- (MBA-MBA)
		"Sol/329869 2004 XF160", -- (MBA-MBA)
		"Sol/329870 2004 YE22", -- (MBA-MBA)
		"Sol/329871 2005 AX3", -- (MBA-MBA)
		"Sol/329873 2005 AL18", -- (MBA-MBA)
		"Sol/329874 2005 AR26", -- (MBA-MBA)
		"Sol/329875 2005 AK82", -- (MBA-MBA)
		"Sol/329876 2005 BT2", -- (MBA-MBA)
		"Sol/329877 2005 BO23", -- (MBA-MBA)
		"Sol/329878 2005 BB28", -- (MBA-MBA)
		"Sol/329879 2005 CS15", -- (MBA-MBA)
		"Sol/329880 2005 CZ28", -- (MBA-MBA)
		"Sol/329881 2005 EN17", -- (MBA-MBA)
		"Sol/329882 2005 ER20", -- (MBA-MBA)
		"Sol/329884 2005 EO147", -- (MBA-MBA)
		"Sol/329885 2005 EL149", -- (MBA-MBA)
		"Sol/329886 2005 EK167", -- (MBA-MBA)
		"Sol/329887 2005 EL184", -- (MBA-MBA)
		"Sol/329888 2005 EU230", -- (MBA-MBA)
		"Sol/329889 2005 ES245", -- (MBA-MBA)
		"Sol/329890 2005 ER274", -- (MBA-MBA)
		"Sol/329891 2005 GH5", -- (MBA-MBA)
		"Sol/329892 2005 GB30", -- (MBA-MBA)
		"Sol/329893 2005 GU36", -- (MBA-MBA)
		"Sol/329894 2005 GD38", -- (MBA-MBA)
		"Sol/329895 2005 GF44", -- (MBA-MBA)
		"Sol/329896 2005 GA115", -- (MBA-MBA)
		"Sol/329897 2005 GY132", -- (MBA-MBA)
		"Sol/329898 2005 GE137", -- (MBA-MBA)
		"Sol/329899 2005 GV162", -- (MBA-MBA)
		"Sol/329900 2005 HT9", -- (MBA-MBA)
		"Sol/329901 2005 JQ1", -- (MBA-MBA)
		"Sol/329902 2005 JS47", -- (MBA-MBA)
		"Sol/329903 2005 JC85", -- (MBA-MBA)
		"Sol/329904 2005 JW89", -- (MBA-MBA)
		"Sol/329905 2005 JC100", -- (MBA-MBA)
		"Sol/329906 2005 JM107", -- (MBA-MBA)
		"Sol/329907 2005 JZ111", -- (MBA-MBA)
		"Sol/329908 2005 JE116", -- (MBA-MBA)
		"Sol/329909 2005 JV117", -- (MBA-MBA)
		"Sol/329910 2005 JY175", -- (MBA-MBA)
		"Sol/329911 2005 JA182", -- (MBA-MBA)
		"Sol/329912 2005 LC8", -- (MBA-MBA)
		"Sol/329913 2005 LD17", -- (MBA-MBA)
		"Sol/329914 2005 LN18", -- (MBA-MBA)
		"Sol/329916 2005 MX7", -- (MBA-MBA)
		"Sol/329917 2005 MG37", -- (MBA-MBA)
		"Sol/329918 2005 MN41", -- (MBA-MBA)
		"Sol/329920 2005 NP", -- (MBA-MBA)
		"Sol/329922 2005 NS13", -- (MBA-MBA)
		"Sol/329925 2005 NO33", -- (MBA-MBA)
		"Sol/329926 2005 NS43", -- (MBA-MBA)
		"Sol/329928 2005 NF81", -- (MBA-MBA)
		"Sol/329929 2005 NO102", -- (MBA-MBA)
		"Sol/329930 2005 NS123", -- (MBA-MBA)
		"Sol/329931 2005 OP5", -- (MBA-MBA)
		"Sol/329932 2005 OQ5", -- (MBA-MBA)
		"Sol/329933 2005 OP8", -- (MBA-MBA)
		"Sol/329934 2005 OY14", -- (MBA-MBA)
		"Sol/329935 Prevot", -- (MBA-MBA)
		"Sol/329936 2005 OC20", -- (MBA-MBA)
		"Sol/329937 2005 PC4", -- (MBA-MBA)
		"Sol/329940 2005 QG10", -- (MBA-MBA)
		"Sol/329941 2005 QT11", -- (MBA-MBA)
		"Sol/329942 2005 QG14", -- (MBA-MBA)
		"Sol/329943 2005 QP15", -- (MBA-MBA)
		"Sol/329944 2005 QD30", -- (MBA-MBA)
		"Sol/329945 2005 QB31", -- (MBA-MBA)
		"Sol/329946 2005 QW36", -- (MBA-MBA)
		"Sol/329947 2005 QA39", -- (MBA-MBA)
		"Sol/329948 2005 QK39", -- (MBA-MBA)
		"Sol/329949 2005 QM46", -- (MBA-MBA)
		"Sol/329950 2005 QB54", -- (MBA-MBA)
		"Sol/329951 2005 QW57", -- (MBA-MBA)
		"Sol/329952 2005 QD62", -- (MBA-MBA)
		"Sol/329953 2005 QJ65", -- (MBA-MBA)
		"Sol/329954 2005 QD70", -- (MBA-MBA)
		"Sol/329955 2005 QK72", -- (MBA-MBA)
		"Sol/329956 2005 QW101", -- (MBA-MBA)
		"Sol/329957 2005 QZ108", -- (MBA-MBA)
		"Sol/329958 2005 QX123", -- (MBA-MBA)
		"Sol/329959 2005 QG143", -- (MBA-MBA)
		"Sol/329960 2005 QN143", -- (MBA-MBA)
		"Sol/329961 2005 QS151", -- (MBA-MBA)
		"Sol/329962 2005 QE158", -- (MBA-MBA)
		"Sol/329963 2005 QH158", -- (MBA-MBA)
		"Sol/329964 2005 QZ165", -- (MBA-MBA)
		"Sol/329965 2005 RG16", -- (MBA-MBA)
		"Sol/329966 2005 RL45", -- (MBA-MBA)
		"Sol/329967 2005 SA24", -- (MBA-MBA)
		"Sol/329968 2005 SG29", -- (MBA-MBA)
		"Sol/329969 2005 SJ36", -- (MBA-MBA)
		"Sol/329970 2005 SG52", -- (MBA-MBA)
		"Sol/329971 2005 SS69", -- (MBA-MBA)
		"Sol/329972 2005 SF77", -- (MBA-MBA)
		"Sol/329973 2005 SN78", -- (MBA-MBA)
		"Sol/329974 2005 SP78", -- (MBA-MBA)
		"Sol/329975 2005 SW99", -- (MBA-MBA)
		"Sol/329976 2005 SB102", -- (MBA-MBA)
		"Sol/329977 2005 SS120", -- (MBA-MBA)
		"Sol/329978 2005 SC135", -- (MBA-MBA)
		"Sol/329979 2005 SK149", -- (MBA-MBA)
		"Sol/329980 2005 SW156", -- (MBA-MBA)
		"Sol/329982 2005 SP173", -- (MBA-MBA)
		"Sol/329983 2005 SY197", -- (MBA-MBA)
		"Sol/329984 2005 SN226", -- (MBA-MBA)
		"Sol/329985 2005 SY229", -- (MBA-MBA)
		"Sol/329986 2005 SU235", -- (MBA-MBA)
		"Sol/329987 2005 SD237", -- (MBA-MBA)
		"Sol/329988 2005 ST272", -- (MBA-MBA)
		"Sol/329989 2005 SC279", -- (MBA-MBA)
		"Sol/329990 2005 ST283", -- (MBA-MBA)
		"Sol/329991 2005 TA19", -- (MBA-MBA)
		"Sol/329992 2005 TM52", -- (MBA-MBA)
		"Sol/329993 2005 TM54", -- (MBA-MBA)
		"Sol/329994 2005 TV57", -- (MBA-MBA)
		"Sol/329995 2005 TH60", -- (MBA-MBA)
		"Sol/329996 2005 TO63", -- (MBA-MBA)
		"Sol/329997 2005 TA74", -- (MBA-MBA)
		"Sol/329998 2005 TM87", -- (MBA-MBA)
		"Sol/329999 2005 TO93", -- (MBA-MBA)
		-- 330000
		"Sol/330000 2005 TO95", -- (MBA-MBA)
		"Sol/330001 2005 TA117", -- (MBA-MBA)
		"Sol/330002 2005 TV119", -- (MBA-MBA)
		"Sol/330003 2005 TC131", -- (MBA-MBA)
		"Sol/330004 2005 TG136", -- (MBA-MBA)
		"Sol/330005 2005 TD147", -- (MBA-MBA)
		"Sol/330006 2005 TS165", -- (MBA-MBA)
		"Sol/330007 2005 TY170", -- (MBA-MBA)
		"Sol/330008 2005 TS190", -- (MBA-MBA)
		"Sol/330009 2005 UA19", -- (MBA-MBA)
		"Sol/330010 2005 US34", -- (MBA-MBA)
		"Sol/330011 2005 UF42", -- (MBA-MBA)
		"Sol/330012 2005 UX46", -- (MBA-MBA)
		"Sol/330013 2005 UM55", -- (MBA-MBA)
		"Sol/330014 2005 UD64", -- (MBA-MBA)
		"Sol/330015 2005 UN73", -- (MBA-MBA)
		"Sol/330016 2005 UE79", -- (MBA-MBA)
		"Sol/330017 2005 UQ83", -- (MBA-MBA)
		"Sol/330018 2005 UU92", -- (MBA-MBA)
		"Sol/330019 2005 UC98", -- (MBA-MBA)
		"Sol/330020 2005 UP100", -- (MBA-MBA)
		"Sol/330021 2005 UC106", -- (MBA-MBA)
		"Sol/330022 2005 UM108", -- (MBA-MBA)
		"Sol/330023 2005 UW116", -- (MBA-MBA)
		"Sol/330024 2005 UV122", -- (MBA-MBA)
		"Sol/330025 2005 UT125", -- (MBA-MBA)
		"Sol/330026 2005 UV129", -- (MBA-MBA)
		"Sol/330027 2005 UF142", -- (MBA-MBA)
		"Sol/330028 2005 UW157", -- (MBA-MBA)
		"Sol/330029 2005 UH172", -- (MBA-MBA)
		"Sol/330030 2005 UQ180", -- (MBA-MBA)
		"Sol/330031 2005 UE191", -- (MBA-MBA)
		"Sol/330032 2005 UN193", -- (MBA-MBA)
		"Sol/330033 2005 UB199", -- (MBA-MBA)
		"Sol/330034 2005 UR216", -- (MBA-MBA)
		"Sol/330035 2005 UL218", -- (MBA-MBA)
		"Sol/330036 2005 UH232", -- (MBA-MBA)
		"Sol/330037 2005 UF233", -- (MBA-MBA)
		"Sol/330038 2005 UA234", -- (MBA-MBA)
		"Sol/330039 2005 UO238", -- (MBA-MBA)
		"Sol/330040 2005 UV280", -- (MBA-MBA)
		"Sol/330041 2005 UX281", -- (MBA-MBA)
		"Sol/330042 2005 UN286", -- (MBA-MBA)
		"Sol/330043 2005 UD308", -- (MBA-MBA)
		"Sol/330044 2005 UK310", -- (MBA-MBA)
		"Sol/330045 2005 UC313", -- (MBA-MBA)
		"Sol/330046 2005 UR315", -- (MBA-MBA)
		"Sol/330047 2005 UB328", -- (MBA-MBA)
		"Sol/330048 2005 UU328", -- (MBA-MBA)
		"Sol/330049 2005 UY332", -- (MBA-MBA)
		"Sol/330050 2005 UN349", -- (MBA-MBA)
		"Sol/330051 2005 UE365", -- (MBA-MBA)
		"Sol/330052 2005 UZ369", -- (MBA-MBA)
		"Sol/330053 2005 UY372", -- (MBA-MBA)
		"Sol/330054 2005 UY376", -- (MBA-MBA)
		"Sol/330055 2005 UH388", -- (MBA-MBA)
		"Sol/330056 2005 UC423", -- (MBA-MBA)
		"Sol/330057 2005 UR438", -- (MBA-MBA)
		"Sol/330058 2005 UU456", -- (MBA-MBA)
		"Sol/330059 2005 UA461", -- (MBA-MBA)
		"Sol/330060 2005 UM491", -- (MBA-MBA)
		"Sol/330061 2005 UH515", -- (MBA-MBA)
		"Sol/330062 2005 UH530", -- (MBA-MBA)
		"Sol/330064 2005 VX1", -- (MBA-MBA)
		"Sol/330065 2005 VQ5", -- (MBA-MBA)
		"Sol/330066 2005 VX25", -- (MBA-MBA)
		"Sol/330067 2005 VP32", -- (MBA-MBA)
		"Sol/330068 2005 VS38", -- (MBA-MBA)
		"Sol/330069 2005 VM53", -- (MBA-MBA)
		"Sol/330070 2005 VG56", -- (MBA-MBA)
		"Sol/330071 2005 VK73", -- (MBA-MBA)
		"Sol/330072 2005 VK75", -- (MBA-MBA)
		"Sol/330073 2005 VP85", -- (MBA-MBA)
		"Sol/330074 2005 VD95", -- (MBA-MBA)
		"Sol/330075 2005 VG109", -- (MBA-MBA)
		"Sol/330076 2005 VU109", -- (MBA-MBA)
		"Sol/330077 2005 VZ113", -- (MBA-MBA)
		"Sol/330078 2005 VE136", -- (MBA-MBA)
		"Sol/330079 2005 WH3", -- (MBA-MBA)
		"Sol/330080 2005 WV8", -- (MBA-MBA)
		"Sol/330081 2005 WV35", -- (MBA-MBA)
		"Sol/330084 2005 WA70", -- (MBA-MBA)
		"Sol/330085 2005 WE76", -- (MBA-MBA)
		"Sol/330086 2005 WZ89", -- (MBA-MBA)
		"Sol/330087 2005 WD90", -- (MBA-MBA)
		"Sol/330088 2005 WL90", -- (MBA-MBA)
		"Sol/330089 2005 WP91", -- (MBA-MBA)
		"Sol/330090 2005 WL92", -- (MBA-MBA)
		"Sol/330091 2005 WS92", -- (MBA-MBA)
		"Sol/330092 2005 WV92", -- (MBA-MBA)
		"Sol/330093 2005 WP103", -- (MBA-MBA)
		"Sol/330094 2005 WM108", -- (MBA-MBA)
		"Sol/330095 2005 WC115", -- (MBA-MBA)
		"Sol/330096 2005 WA119", -- (MBA-MBA)
		"Sol/330097 2005 WU120", -- (MBA-MBA)
		"Sol/330098 2005 WT123", -- (MBA-MBA)
		"Sol/330099 2005 WM144", -- (MBA-MBA)
		"Sol/330100 2005 WW147", -- (MBA-MBA)
		"Sol/330101 2005 WM176", -- (MBA-MBA)
		"Sol/330102 2005 WV183", -- (MBA-MBA)
		"Sol/330103 2005 WD189", -- (MBA-MBA)
		"Sol/330104 2005 WF189", -- (MBA-MBA)
		"Sol/330105 2005 WV194", -- (MBA-MBA)
		"Sol/330106 2005 WG203", -- (MBA-MBA)
		"Sol/330107 2005 XT", -- (MBA-MBA)
		"Sol/330108 2005 XT6", -- (MBA-MBA)
		"Sol/330109 2005 XZ15", -- (MBA-MBA)
		"Sol/330111 2005 XF30", -- (MBA-MBA)
		"Sol/330112 2005 XS36", -- (MBA-MBA)
		"Sol/330113 2005 XB41", -- (MBA-MBA)
		"Sol/330114 2005 XZ54", -- (MBA-MBA)
		"Sol/330115 2005 XK63", -- (MBA-MBA)
		"Sol/330117 2005 XC107", -- (MBA-MBA)
		"Sol/330118 2005 XA112", -- (MBA-MBA)
		"Sol/330119 2005 YL", -- (MBA-MBA)
		"Sol/330120 2005 YU20", -- (MBA-MBA)
		"Sol/330121 2005 YT24", -- (MBA-MBA)
		"Sol/330122 2005 YJ25", -- (MBA-MBA)
		"Sol/330123 2005 YO35", -- (MBA-MBA)
		"Sol/330124 2005 YZ44", -- (MBA-MBA)
		"Sol/330125 2005 YP48", -- (MBA-MBA)
		"Sol/330126 2005 YQ57", -- (MBA-MBA)
		"Sol/330127 2005 YW74", -- (MBA-MBA)
		"Sol/330128 2005 YT81", -- (MBA-MBA)
		"Sol/330129 2005 YN83", -- (MBA-MBA)
		"Sol/330130 2005 YO84", -- (MBA-MBA)
		"Sol/330131 2005 YE98", -- (MBA-MBA)
		"Sol/330132 2005 YM108", -- (MBA-MBA)
		"Sol/330133 2005 YS109", -- (MBA-MBA)
		"Sol/330134 2005 YJ126", -- (MBA-MBA)
		"Sol/330135 2005 YH137", -- (MBA-MBA)
		"Sol/330136 2005 YW144", -- (MBA-MBA)
		"Sol/330137 2005 YW151", -- (MBA-MBA)
		"Sol/330139 2005 YK188", -- (MBA-MBA)
		"Sol/330140 2005 YV188", -- (MBA-MBA)
		"Sol/330141 2005 YD200", -- (MBA-MBA)
		"Sol/330142 2005 YL241", -- (MBA-MBA)
		"Sol/330143 2005 YG266", -- (MBA-MBA)
		"Sol/330144 2006 AM6", -- (MBA-MBA)
		"Sol/330145 2006 AB30", -- (MBA-MBA)
		"Sol/330146 2006 AG31", -- (MBA-MBA)
		"Sol/330147 2006 AT44", -- (MBA-MBA)
		"Sol/330148 2006 AQ69", -- (MBA-MBA)
		"Sol/330149 2006 AC77", -- (MBA-MBA)
		"Sol/330150 2006 AD80", -- (MBA-MBA)
		"Sol/330151 2006 BP5", -- (MBA-MBA)
		"Sol/330152 2006 BY22", -- (MBA-MBA)
		"Sol/330153 2006 BX29", -- (MBA-MBA)
		"Sol/330154 2006 BA35", -- (MBA-MBA)
		"Sol/330155 2006 BY35", -- (MBA-MBA)
		"Sol/330156 2006 BR38", -- (MBA-MBA)
		"Sol/330157 2006 BJ54", -- (MBA-MBA)
		"Sol/330158 2006 BX55", -- (MBA-MBA)
		"Sol/330159 2006 BO59", -- (MBA-MBA)
		"Sol/330160 2006 BN78", -- (MBA-MBA)
		"Sol/330161 2006 BQ123", -- (MBA-MBA)
		"Sol/330162 2006 BR133", -- (MBA-MBA)
		"Sol/330163 2006 BS139", -- (MBA-MBA)
		"Sol/330164 2006 BS141", -- (MBA-MBA)
		"Sol/330165 2006 BA142", -- (MBA-MBA)
		"Sol/330166 2006 BR147", -- (MBA-MBA)
		"Sol/330167 2006 BO155", -- (MBA-MBA)
		"Sol/330168 2006 BA204", -- (MBA-MBA)
		"Sol/330169 2006 BS206", -- (MBA-MBA)
		"Sol/330170 2006 BC210", -- (MBA-MBA)
		"Sol/330171 2006 BW211", -- (MBA-MBA)
		"Sol/330172 2006 BY219", -- (MBA-MBA)
		"Sol/330173 2006 BY258", -- (MBA-MBA)
		"Sol/330174 2006 CZ8", -- (MBA-MBA)
		"Sol/330175 2006 CY14", -- (MBA-MBA)
		"Sol/330176 2006 CD40", -- (MBA-MBA)
		"Sol/330177 2006 CJ67", -- (MBA-MBA)
		"Sol/330178 2006 DD6", -- (MBA-MBA)
		"Sol/330179 2006 DW24", -- (MBA-MBA)
		"Sol/330180 2006 DA25", -- (MBA-MBA)
		"Sol/330181 2006 DQ47", -- (MBA-MBA)
		"Sol/330182 2006 DM51", -- (MBA-MBA)
		"Sol/330183 2006 DJ53", -- (MBA-MBA)
		"Sol/330184 2006 DF56", -- (MBA-MBA)
		"Sol/330185 2006 DV64", -- (MBA-MBA)
		"Sol/330186 2006 DD76", -- (MBA-MBA)
		"Sol/330187 2006 DW76", -- (MBA-MBA)
		"Sol/330188 2006 DC78", -- (MBA-MBA)
		"Sol/330189 2006 DE78", -- (MBA-MBA)
		"Sol/330190 2006 DH78", -- (MBA-MBA)
		"Sol/330191 2006 DC83", -- (MBA-MBA)
		"Sol/330192 2006 DH87", -- (MBA-MBA)
		"Sol/330193 2006 DO87", -- (MBA-MBA)
		"Sol/330194 2006 DD90", -- (MBA-MBA)
		"Sol/330195 2006 DD115", -- (MBA-MBA)
		"Sol/330196 2006 DA173", -- (MBA-MBA)
		"Sol/330197 2006 DQ190", -- (MBA-MBA)
		"Sol/330198 2006 EC9", -- (MBA-MBA)
		"Sol/330199 2006 ET12", -- (MBA-MBA)
		"Sol/330200 2006 EK44", -- (MBA-MBA)
		"Sol/330201 2006 FT5", -- (MBA-MBA)
		"Sol/330202 2006 FG13", -- (MBA-MBA)
		"Sol/330204 2006 FE16", -- (MBA-MBA)
		"Sol/330205 2006 FR16", -- (MBA-MBA)
		"Sol/330206 2006 FE38", -- (MBA-MBA)
		"Sol/330207 2006 FG40", -- (MBA-MBA)
		"Sol/330208 2006 FW46", -- (MBA-MBA)
		"Sol/330209 2006 FM47", -- (MBA-MBA)
		"Sol/330210 2006 FS50", -- (MBA-MBA)
		"Sol/330211 2006 GC19", -- (MBA-MBA)
		"Sol/330212 2006 GD21", -- (MBA-MBA)
		"Sol/330213 2006 GD24", -- (MBA-MBA)
		"Sol/330216 2006 GB38", -- (MBA-MBA)
		"Sol/330217 2006 GK39", -- (MBA-MBA)
		"Sol/330218 2006 HX6", -- (MBA-MBA)
		"Sol/330221 2006 HC49", -- (MBA-MBA)
		"Sol/330223 2006 HV77", -- (MBA-MBA)
		"Sol/330225 2006 JL26", -- (MBA-MBA)
		"Sol/330226 2006 JU26", -- (MBA-MBA)
		"Sol/330227 2006 JC49", -- (MBA-MBA)
		"Sol/330228 2006 KV3", -- (MBA-MBA)
		"Sol/330229 2006 KZ11", -- (MBA-MBA)
		"Sol/330230 2006 KH14", -- (MBA-MBA)
		"Sol/330231 2006 KM22", -- (MBA-MBA)
		"Sol/330232 2006 KQ44", -- (MBA-MBA)
		"Sol/330236 2006 KG120", -- (MBA-MBA)
		"Sol/330237 2006 MA10", -- (MBA-MBA)
		"Sol/330238 2006 PC42", -- (MBA-MBA)
		"Sol/330239 2006 QN12", -- (MBA-MBA)
		"Sol/330240 2006 QQ18", -- (MBA-MBA)
		"Sol/330241 2006 QG55", -- (MBA-MBA)
		"Sol/330242 2006 QK83", -- (MBA-MBA)
		"Sol/330243 2006 QE93", -- (MBA-MBA)
		"Sol/330244 2006 QB94", -- (MBA-MBA)
		"Sol/330245 2006 QZ99", -- (MBA-MBA)
		"Sol/330246 2006 QA126", -- (MBA-MBA)
		"Sol/330247 2006 QT183", -- (MBA-MBA)
		"Sol/330248 2006 RO4", -- (MBA-MBA)
		"Sol/330249 2006 RA10", -- (MBA-MBA)
		"Sol/330251 2006 RL38", -- (MBA-MBA)
		"Sol/330253 2006 RF43", -- (MBA-MBA)
		"Sol/330254 2006 RA46", -- (MBA-MBA)
		"Sol/330255 2006 RZ52", -- (MBA-MBA)
		"Sol/330256 2006 RX89", -- (MBA-MBA)
		"Sol/330257 2006 RX93", -- (MBA-MBA)
		"Sol/330258 2006 RL102", -- (MBA-MBA)
		"Sol/330259 2006 RL118", -- (MBA-MBA)
		"Sol/330261 2006 SZ7", -- (MBA-MBA)
		"Sol/330262 2006 SN14", -- (MBA-MBA)
		"Sol/330264 2006 SR55", -- (MBA-MBA)
		"Sol/330265 2006 SJ57", -- (MBA-MBA)
		"Sol/330266 2006 SR63", -- (MBA-MBA)
		"Sol/330267 2006 SE68", -- (MBA-MBA)
		"Sol/330268 2006 SV68", -- (MBA-MBA)
		"Sol/330269 2006 SD76", -- (MBA-MBA)
		"Sol/330270 2006 SD96", -- (MBA-MBA)
		"Sol/330271 2006 SE119", -- (MBA-MBA)
		"Sol/330272 2006 SY130", -- (MBA-MBA)
		"Sol/330273 2006 SM136", -- (MBA-MBA)
		"Sol/330274 2006 SK147", -- (MBA-MBA)
		"Sol/330275 2006 SE203", -- (MBA-MBA)
		"Sol/330276 2006 SU208", -- (MBA-MBA)
		"Sol/330277 2006 SM217", -- (MBA-MBA)
		"Sol/330278 2006 SY255", -- (MBA-MBA)
		"Sol/330279 2006 SH274", -- (MBA-MBA)
		"Sol/330280 2006 SZ288", -- (MBA-MBA)
		"Sol/330281 2006 SR294", -- (MBA-MBA)
		"Sol/330282 2006 SF300", -- (MBA-MBA)
		"Sol/330283 2006 SG304", -- (MBA-MBA)
		"Sol/330284 2006 SF354", -- (MBA-MBA)
		"Sol/330285 2006 SA358", -- (MBA-MBA)
		"Sol/330286 2006 SP391", -- (MBA-MBA)
		"Sol/330287 2006 SP394", -- (MBA-MBA)
		"Sol/330288 2006 SN401", -- (MBA-MBA)
		"Sol/330289 2006 SY412", -- (MBA-MBA)
		"Sol/330290 2006 TV6", -- (MBA-MBA)
		"Sol/330291 2006 TT16", -- (MBA-MBA)
		"Sol/330292 2006 TQ20", -- (MBA-MBA)
		"Sol/330293 2006 TK22", -- (MBA-MBA)
		"Sol/330294 2006 TZ33", -- (MBA-MBA)
		"Sol/330295 2006 TQ38", -- (MBA-MBA)
		"Sol/330296 2006 TQ44", -- (MBA-MBA)
		"Sol/330297 2006 TX56", -- (MBA-MBA)
		"Sol/330298 2006 TH63", -- (MBA-MBA)
		"Sol/330299 2006 TM63", -- (MBA-MBA)
		"Sol/330300 2006 TO73", -- (MBA-MBA)
		"Sol/330301 2006 TE74", -- (MBA-MBA)
		"Sol/330302 2006 TR74", -- (MBA-MBA)
		"Sol/330304 2006 TE75", -- (MBA-MBA)
		"Sol/330305 2006 TA76", -- (MBA-MBA)
		"Sol/330306 2006 TH92", -- (MBA-MBA)
		"Sol/330307 2006 TM124", -- (MBA-MBA)
		"Sol/330308 2006 TO128", -- (MBA-MBA)
		"Sol/330309 2006 UL4", -- (MBA-MBA)
		"Sol/330310 2006 UN5", -- (MBA-MBA)
		"Sol/330311 2006 UV5", -- (MBA-MBA)
		"Sol/330312 2006 UR31", -- (MBA-MBA)
		"Sol/330313 2006 UV31", -- (MBA-MBA)
		"Sol/330314 2006 UF35", -- (MBA-MBA)
		"Sol/330315 2006 UL37", -- (MBA-MBA)
		"Sol/330316 2006 UZ41", -- (MBA-MBA)
		"Sol/330317 2006 UK55", -- (MBA-MBA)
		"Sol/330318 2006 UM69", -- (MBA-MBA)
		"Sol/330319 2006 UJ87", -- (MBA-MBA)
		"Sol/330320 2006 UX90", -- (MBA-MBA)
		"Sol/330321 2006 UV97", -- (MBA-MBA)
		"Sol/330322 2006 UB102", -- (MBA-MBA)
		"Sol/330323 2006 UB108", -- (MBA-MBA)
		"Sol/330324 2006 US120", -- (MBA-MBA)
		"Sol/330325 2006 UP121", -- (MBA-MBA)
		"Sol/330326 2006 UK163", -- (MBA-MBA)
		"Sol/330327 2006 UZ179", -- (MBA-MBA)
		"Sol/330328 2006 UJ180", -- (MBA-MBA)
		"Sol/330329 2006 UO182", -- (MBA-MBA)
		"Sol/330330 2006 UA186", -- (MBA-MBA)
		"Sol/330331 2006 UJ186", -- (MBA-MBA)
		"Sol/330332 2006 UZ192", -- (MBA-MBA)
		"Sol/330333 2006 UZ208", -- (MBA-MBA)
		"Sol/330334 2006 UV219", -- (MBA-MBA)
		"Sol/330335 2006 UC232", -- (MBA-MBA)
		"Sol/330336 2006 UG263", -- (MBA-MBA)
		"Sol/330337 2006 UT269", -- (MBA-MBA)
		"Sol/330338 2006 UO272", -- (MBA-MBA)
		"Sol/330339 2006 UG280", -- (MBA-MBA)
		"Sol/330340 2006 UG325", -- (MBA-MBA)
		"Sol/330341 2006 UN331", -- (MBA-MBA)
		"Sol/330342 2006 UQ331", -- (MBA-MBA)
		"Sol/330343 2006 UE360", -- (MBA-MBA)
		"Sol/330344 2006 VJ10", -- (MBA-MBA)
		"Sol/330345 2006 VD12", -- (MBA-MBA)
		"Sol/330346 2006 VZ14", -- (MBA-MBA)
		"Sol/330347 2006 VE20", -- (MBA-MBA)
		"Sol/330348 2006 VU31", -- (MBA-MBA)
		"Sol/330349 2006 VX32", -- (MBA-MBA)
		"Sol/330350 2006 VF34", -- (MBA-MBA)
		"Sol/330351 2006 VL39", -- (MBA-MBA)
		"Sol/330352 2006 VE40", -- (MBA-MBA)
		"Sol/330353 2006 VC41", -- (MBA-MBA)
		"Sol/330354 2006 VY57", -- (MBA-MBA)
		"Sol/330355 2006 VX65", -- (MBA-MBA)
		"Sol/330356 2006 VX66", -- (MBA-MBA)
		"Sol/330357 2006 VW69", -- (MBA-MBA)
		"Sol/330358 2006 VK92", -- (MBA-MBA)
		"Sol/330359 2006 VL118", -- (MBA-MBA)
		"Sol/330360 2006 VV122", -- (MBA-MBA)
		"Sol/330361 2006 VN140", -- (MBA-MBA)
		"Sol/330362 2006 VB161", -- (MBA-MBA)
		"Sol/330363 2006 VO172", -- (MBA-MBA)
		"Sol/330364 2006 VA174", -- (MBA-MBA)
		"Sol/330365 2006 WG5", -- (MBA-MBA)
		"Sol/330366 2006 WS18", -- (MBA-MBA)
		"Sol/330367 2006 WY28", -- (MBA-MBA)
		"Sol/330368 2006 WF33", -- (MBA-MBA)
		"Sol/330369 2006 WO33", -- (MBA-MBA)
		"Sol/330370 2006 WY39", -- (MBA-MBA)
		"Sol/330371 2006 WW81", -- (MBA-MBA)
		"Sol/330372 2006 WU94", -- (MBA-MBA)
		"Sol/330374 2006 WD175", -- (MBA-MBA)
		"Sol/330375 2006 WH184", -- (MBA-MBA)
		"Sol/330376 2006 WK190", -- (MBA-MBA)
		"Sol/330377 2006 WJ194", -- (MBA-MBA)
		"Sol/330378 2006 WJ198", -- (MBA-MBA)
		"Sol/330379 2006 XU", -- (MBA-MBA)
		"Sol/330380 2006 XJ4", -- (MBA-MBA)
		"Sol/330381 2006 XG8", -- (MBA-MBA)
		"Sol/330382 2006 XL9", -- (MBA-MBA)
		"Sol/330383 2006 XF15", -- (MBA-MBA)
		"Sol/330384 2006 XC16", -- (MBA-MBA)
		"Sol/330385 2006 XP17", -- (MBA-MBA)
		"Sol/330386 2006 XR36", -- (MBA-MBA)
		"Sol/330387 2006 XK47", -- (MBA-MBA)
		"Sol/330388 2006 XS51", -- (MBA-MBA)
		"Sol/330389 2006 XQ58", -- (MBA-MBA)
		"Sol/330390 2006 YQ1", -- (MBA-MBA)
		"Sol/330391 2006 YL4", -- (MBA-MBA)
		"Sol/330392 2006 YP6", -- (MBA-MBA)
		"Sol/330393 2006 YJ14", -- (MBA-MBA)
		"Sol/330394 2006 YP14", -- (MBA-MBA)
		"Sol/330395 2006 YE22", -- (MBA-MBA)
		"Sol/330396 2006 YO32", -- (MBA-MBA)
		"Sol/330397 2006 YT38", -- (MBA-MBA)
		"Sol/330398 2006 YO52", -- (MBA-MBA)
		"Sol/330399 2006 YO55", -- (MBA-MBA)
		"Sol/330400 2007 AM6", -- (MBA-MBA)
		"Sol/330401 2007 AG25", -- (MBA-MBA)
		"Sol/330402 2007 BT13", -- (MBA-MBA)
		"Sol/330403 2007 BA16", -- (MBA-MBA)
		"Sol/330404 2007 BJ18", -- (MBA-MBA)
		"Sol/330405 2007 BX19", -- (MBA-MBA)
		"Sol/330406 2007 BP23", -- (MBA-MBA)
		"Sol/330407 2007 BY28", -- (MBA-MBA)
		"Sol/330408 2007 BL38", -- (MBA-MBA)
		"Sol/330409 2007 BS45", -- (MBA-MBA)
		"Sol/330410 2007 BW47", -- (MBA-MBA)
		"Sol/330411 2007 BM48", -- (MBA-MBA)
		"Sol/330412 2007 BL58", -- (MBA-MBA)
		"Sol/330413 2007 BP58", -- (MBA-MBA)
		"Sol/330414 2007 BQ63", -- (MBA-MBA)
		"Sol/330415 2007 CT7", -- (MBA-MBA)
		"Sol/330416 2007 CX13", -- (MBA-MBA)
		"Sol/330417 2007 CE15", -- (MBA-MBA)
		"Sol/330418 2007 CD18", -- (MBA-MBA)
		"Sol/330419 2007 CX25", -- (MBA-MBA)
		"Sol/330420 Tomroman", -- (MBA-MBA)
		"Sol/330421 2007 CQ26", -- (MBA-MBA)
		"Sol/330422 2007 CH27", -- (MBA-MBA)
		"Sol/330423 2007 CN39", -- (MBA-MBA)
		"Sol/330424 2007 CR46", -- (MBA-MBA)
		"Sol/330425 2007 CH47", -- (MBA-MBA)
		"Sol/330426 2007 CC52", -- (MBA-MBA)
		"Sol/330427 2007 CL56", -- (MBA-MBA)
		"Sol/330428 2007 CM61", -- (MBA-MBA)
		"Sol/330429 2007 CJ62", -- (MBA-MBA)
		"Sol/330430 2007 DW6", -- (MBA-MBA)
		"Sol/330431 2007 DH10", -- (MBA-MBA)
		"Sol/330432 2007 DN12", -- (MBA-MBA)
		"Sol/330433 2007 DY12", -- (MBA-MBA)
		"Sol/330434 2007 DS13", -- (MBA-MBA)
		"Sol/330435 2007 DF34", -- (MBA-MBA)
		"Sol/330436 2007 DR34", -- (MBA-MBA)
		"Sol/330437 2007 DT39", -- (MBA-MBA)
		"Sol/330438 2007 DH48", -- (MBA-MBA)
		"Sol/330439 2007 DR55", -- (MBA-MBA)
		"Sol/330440 Davinadon", -- (MBA-MBA)
		"Sol/330441 2007 DH76", -- (MBA-MBA)
		"Sol/330442 2007 DC87", -- (MBA-MBA)
		"Sol/330443 2007 DF92", -- (MBA-MBA)
		"Sol/330444 2007 DP96", -- (MBA-MBA)
		"Sol/330445 2007 DQ105", -- (MBA-MBA)
		"Sol/330446 2007 DW106", -- (MBA-MBA)
		"Sol/330447 2007 DF109", -- (MBA-MBA)
		"Sol/330448 2007 DN109", -- (MBA-MBA)
		"Sol/330449 2007 EH5", -- (MBA-MBA)
		"Sol/330450 2007 EZ5", -- (MBA-MBA)
		"Sol/330451 2007 EP7", -- (MBA-MBA)
		"Sol/330452 2007 EN12", -- (MBA-MBA)
		"Sol/330453 2007 EC17", -- (MBA-MBA)
		"Sol/330454 2007 EX19", -- (MBA-MBA)
		"Sol/330455 Anbrysse", -- (MBA-MBA)
		"Sol/330456 2007 EK38", -- (MBA-MBA)
		"Sol/330457 2007 EN42", -- (MBA-MBA)
		"Sol/330458 2007 ES117", -- (MBA-MBA)
		"Sol/330459 2007 EL128", -- (MBA-MBA)
		"Sol/330460 2007 EV139", -- (MBA-MBA)
		"Sol/330461 2007 EA146", -- (MBA-MBA)
		"Sol/330462 2007 EK148", -- (MBA-MBA)
		"Sol/330463 2007 EQ153", -- (MBA-MBA)
		"Sol/330464 2007 EJ159", -- (MBA-MBA)
		"Sol/330465 2007 EC160", -- (MBA-MBA)
		"Sol/330466 2007 EV171", -- (MBA-MBA)
		"Sol/330467 2007 EL183", -- (MBA-MBA)
		"Sol/330468 2007 EH195", -- (MBA-MBA)
		"Sol/330469 2007 EO195", -- (MBA-MBA)
		"Sol/330470 2007 EJ199", -- (MBA-MBA)
		"Sol/330471 2007 ER199", -- (MBA-MBA)
		"Sol/330472 2007 EX199", -- (MBA-MBA)
		"Sol/330473 2007 ET204", -- (MBA-MBA)
		"Sol/330474 2007 EZ218", -- (MBA-MBA)
		"Sol/330475 2007 EL219", -- (MBA-MBA)
		"Sol/330476 2007 FH6", -- (MBA-MBA)
		"Sol/330477 2007 FZ6", -- (MBA-MBA)
		"Sol/330478 2007 FU30", -- (MBA-MBA)
		"Sol/330479 2007 FL49", -- (MBA-MBA)
		"Sol/330480 2007 GE9", -- (MBA-MBA)
		"Sol/330481 2007 GU17", -- (MBA-MBA)
		"Sol/330482 2007 GX20", -- (MBA-MBA)
		"Sol/330483 2007 GY24", -- (MBA-MBA)
		"Sol/330484 2007 GX39", -- (MBA-MBA)
		"Sol/330485 2007 GB44", -- (MBA-MBA)
		"Sol/330486 2007 GV44", -- (MBA-MBA)
		"Sol/330487 2007 GB45", -- (MBA-MBA)
		"Sol/330488 2007 GC55", -- (MBA-MBA)
		"Sol/330489 2007 GS63", -- (MBA-MBA)
		"Sol/330491 2007 GL75", -- (MBA-MBA)
		"Sol/330492 2007 HM1", -- (MBA-MBA)
		"Sol/330493 2007 HJ14", -- (MBA-MBA)
		"Sol/330494 2007 HO16", -- (MBA-MBA)
		"Sol/330495 2007 HO24", -- (MBA-MBA)
		"Sol/330496 2007 HL56", -- (MBA-MBA)
		"Sol/330497 2007 JS3", -- (MBA-MBA)
		"Sol/330498 2007 KY1", -- (MBA-MBA)
		"Sol/330499 2007 LT7", -- (MBA-MBA)
		"Sol/330500 2007 LX9", -- (MBA-MBA)
		"Sol/330501 2007 LE13", -- (MBA-MBA)
		"Sol/330502 2007 LK13", -- (MBA-MBA)
		"Sol/330503 2007 LH17", -- (MBA-MBA)
		"Sol/330504 2007 LL17", -- (MBA-MBA)
		"Sol/330505 2007 LT17", -- (MBA-MBA)
		"Sol/330506 2007 LX18", -- (MBA-MBA)
		"Sol/330507 2007 LE26", -- (MBA-MBA)
		"Sol/330508 2007 LV28", -- (MBA-MBA)
		"Sol/330509 2007 MX1", -- (MBA-MBA)
		"Sol/330510 2007 MR7", -- (MBA-MBA)
		"Sol/330511 2007 NJ3", -- (MBA-MBA)
		"Sol/330512 2007 NO4", -- (MBA-MBA)
		"Sol/330513 2007 RX16", -- (MBA-MBA)
		"Sol/330518 2007 SH5", -- (MBA-MBA)
		"Sol/330519 2007 TC49", -- (MBA-MBA)
		"Sol/330520 2007 TV84", -- (MBA-MBA)
		"Sol/330521 2007 TC109", -- (MBA-MBA)
		"Sol/330524 2007 TL216", -- (MBA-MBA)
		"Sol/330525 2007 TH234", -- (MBA-MBA)
		"Sol/330527 2007 TT306", -- (MBA-MBA)
		"Sol/330529 2007 VA18", -- (MBA-MBA)
		"Sol/330530 2007 VW226", -- (MBA-MBA)
		"Sol/330531 2007 VD273", -- (MBA-MBA)
		"Sol/330532 2007 WW14", -- (MBA-MBA)
		"Sol/330533 2007 XZ15", -- (MBA-MBA)
		"Sol/330534 2007 XR32", -- (MBA-MBA)
		"Sol/330535 2007 YL42", -- (MBA-MBA)
		"Sol/330536 2007 YM62", -- (MBA-MBA)
		"Sol/330537 2007 YB65", -- (MBA-MBA)
		"Sol/330538 2007 YK68", -- (MBA-MBA)
		"Sol/330539 2007 YL72", -- (MBA-MBA)
		"Sol/330540 2008 AC3", -- (MBA-MBA)
		"Sol/330541 2008 AK9", -- (MBA-MBA)
		"Sol/330542 2008 AH16", -- (MBA-MBA)
		"Sol/330543 2008 AR55", -- (MBA-MBA)
		"Sol/330544 2008 AZ63", -- (MBA-MBA)
		"Sol/330545 2008 AH65", -- (MBA-MBA)
		"Sol/330546 2008 AC70", -- (MBA-MBA)
		"Sol/330547 2008 AK72", -- (MBA-MBA)
		"Sol/330548 2008 AC89", -- (MBA-MBA)
		"Sol/330549 2008 AY95", -- (MBA-MBA)
		"Sol/330550 2008 AW99", -- (MBA-MBA)
		"Sol/330551 2008 AF105", -- (MBA-MBA)
		"Sol/330552 2008 BV9", -- (MBA-MBA)
		"Sol/330553 2008 BN15", -- (MBA-MBA)
		"Sol/330554 2008 BN17", -- (MBA-MBA)
		"Sol/330555 2008 BA19", -- (MBA-MBA)
		"Sol/330556 2008 BX25", -- (MBA-MBA)
		"Sol/330557 2008 BE30", -- (MBA-MBA)
		"Sol/330558 2008 BH37", -- (MBA-MBA)
		"Sol/330559 2008 BQ39", -- (MBA-MBA)
		"Sol/330560 2008 BO45", -- (MBA-MBA)
		"Sol/330561 2008 CT5", -- (MBA-MBA)
		"Sol/330562 2008 CG14", -- (MBA-MBA)
		"Sol/330563 2008 CB17", -- (MBA-MBA)
		"Sol/330564 2008 CN21", -- (MBA-MBA)
		"Sol/330565 2008 CC25", -- (MBA-MBA)
		"Sol/330566 2008 CR35", -- (MBA-MBA)
		"Sol/330567 2008 CP40", -- (MBA-MBA)
		"Sol/330568 2008 CR42", -- (MBA-MBA)
		"Sol/330569 2008 CU46", -- (MBA-MBA)
		"Sol/330570 2008 CR47", -- (MBA-MBA)
		"Sol/330571 2008 CC48", -- (MBA-MBA)
		"Sol/330572 2008 CZ49", -- (MBA-MBA)
		"Sol/330573 2008 CN65", -- (MBA-MBA)
		"Sol/330574 2008 CZ68", -- (MBA-MBA)
		"Sol/330575 2008 CW73", -- (MBA-MBA)
		"Sol/330576 2008 CC76", -- (MBA-MBA)
		"Sol/330577 2008 CQ83", -- (MBA-MBA)
		"Sol/330578 2008 CS88", -- (MBA-MBA)
		"Sol/330579 2008 CK90", -- (MBA-MBA)
		"Sol/330580 2008 CU95", -- (MBA-MBA)
		"Sol/330581 2008 CE108", -- (MBA-MBA)
		"Sol/330582 2008 CY108", -- (MBA-MBA)
		"Sol/330583 2008 CZ120", -- (MBA-MBA)
		"Sol/330584 2008 CP123", -- (MBA-MBA)
		"Sol/330585 2008 CQ129", -- (MBA-MBA)
		"Sol/330586 2008 CH135", -- (MBA-MBA)
		"Sol/330587 2008 CU144", -- (MBA-MBA)
		"Sol/330588 2008 CW154", -- (MBA-MBA)
		"Sol/330589 2008 CB155", -- (MBA-MBA)
		"Sol/330590 2008 CT156", -- (MBA-MBA)
		"Sol/330591 2008 CA158", -- (MBA-MBA)
		"Sol/330592 2008 CJ162", -- (MBA-MBA)
		"Sol/330593 2008 CU188", -- (MBA-MBA)
		"Sol/330594 2008 CB196", -- (MBA-MBA)
		"Sol/330595 2008 CU209", -- (MBA-MBA)
		"Sol/330596 2008 DU2", -- (MBA-MBA)
		"Sol/330597 2008 DO6", -- (MBA-MBA)
		"Sol/330598 2008 DZ9", -- (MBA-MBA)
		"Sol/330599 2008 DY15", -- (MBA-MBA)
		"Sol/330600 2008 DR17", -- (MBA-MBA)
		"Sol/330601 2008 DG19", -- (MBA-MBA)
		"Sol/330602 2008 DL32", -- (MBA-MBA)
		"Sol/330603 2008 DS32", -- (MBA-MBA)
		"Sol/330604 2008 DJ33", -- (MBA-MBA)
		"Sol/330605 2008 DA37", -- (MBA-MBA)
		"Sol/330606 2008 DF48", -- (MBA-MBA)
		"Sol/330607 2008 DC54", -- (MBA-MBA)
		"Sol/330608 2008 DV65", -- (MBA-MBA)
		"Sol/330609 2008 DP67", -- (MBA-MBA)
		"Sol/330610 2008 DD70", -- (MBA-MBA)
		"Sol/330611 2008 DU78", -- (MBA-MBA)
		"Sol/330612 2008 DJ79", -- (MBA-MBA)
		"Sol/330613 2008 DT80", -- (MBA-MBA)
		"Sol/330614 2008 DK81", -- (MBA-MBA)
		"Sol/330615 2008 DO82", -- (MBA-MBA)
		"Sol/330616 2008 DN85", -- (MBA-MBA)
		"Sol/330617 2008 DQ88", -- (MBA-MBA)
		"Sol/330618 2008 ET4", -- (MBA-MBA)
		"Sol/330619 2008 EW7", -- (MBA-MBA)
		"Sol/330620 2008 EC10", -- (MBA-MBA)
		"Sol/330621 2008 EB19", -- (MBA-MBA)
		"Sol/330622 2008 EP26", -- (MBA-MBA)
		"Sol/330623 2008 EX33", -- (MBA-MBA)
		"Sol/330624 2008 EF34", -- (MBA-MBA)
		"Sol/330625 2008 EJ39", -- (MBA-MBA)
		"Sol/330626 2008 EW54", -- (MBA-MBA)
		"Sol/330627 2008 ED74", -- (MBA-MBA)
		"Sol/330628 2008 EW77", -- (MBA-MBA)
		"Sol/330629 2008 EJ78", -- (MBA-MBA)
		"Sol/330630 2008 EK78", -- (MBA-MBA)
		"Sol/330631 2008 ES82", -- (MBA-MBA)
		"Sol/330632 2008 EV83", -- (MBA-MBA)
		"Sol/330633 2008 EK122", -- (MBA-MBA)
		"Sol/330634 Boico", -- (MBA-MBA)
		"Sol/330635 2008 EG136", -- (MBA-MBA)
		"Sol/330636 2008 EW147", -- (MBA-MBA)
		"Sol/330637 2008 EM152", -- (MBA-MBA)
		"Sol/330638 2008 EX164", -- (MBA-MBA)
		"Sol/330639 2008 FY", -- (MBA-MBA)
		"Sol/330640 Yangxuejun", -- (MBA-MBA)
		"Sol/330641 2008 FP25", -- (MBA-MBA)
		"Sol/330642 2008 FQ28", -- (MBA-MBA)
		"Sol/330643 2008 FJ37", -- (MBA-MBA)
		"Sol/330644 2008 FB39", -- (MBA-MBA)
		"Sol/330645 2008 FF40", -- (MBA-MBA)
		"Sol/330646 2008 FL40", -- (MBA-MBA)
		"Sol/330647 2008 FU52", -- (MBA-MBA)
		"Sol/330648 2008 FB56", -- (MBA-MBA)
		"Sol/330649 2008 FX60", -- (MBA-MBA)
		"Sol/330650 2008 FG78", -- (MBA-MBA)
		"Sol/330651 2008 FA85", -- (MBA-MBA)
		"Sol/330652 2008 FB89", -- (MBA-MBA)
		"Sol/330653 2008 FV109", -- (MBA-MBA)
		"Sol/330654 2008 FA113", -- (MBA-MBA)
		"Sol/330655 2008 FH113", -- (MBA-MBA)
		"Sol/330656 2008 FW125", -- (MBA-MBA)
		"Sol/330657 2008 FL128", -- (MBA-MBA)
		"Sol/330658 2008 FG132", -- (MBA-MBA)
		"Sol/330660 2008 GS60", -- (MBA-MBA)
		"Sol/330661 2008 GW70", -- (MBA-MBA)
		"Sol/330662 2008 GC73", -- (MBA-MBA)
		"Sol/330663 2008 GS73", -- (MBA-MBA)
		"Sol/330664 2008 GC83", -- (MBA-MBA)
		"Sol/330665 2008 GR87", -- (MBA-MBA)
		"Sol/330666 2008 GQ90", -- (MBA-MBA)
		"Sol/330667 2008 GL95", -- (MBA-MBA)
		"Sol/330668 2008 GZ98", -- (MBA-MBA)
		"Sol/330669 2008 GE101", -- (MBA-MBA)
		"Sol/330670 2008 GP122", -- (MBA-MBA)
		"Sol/330671 2008 GV130", -- (MBA-MBA)
		"Sol/330672 2008 GE132", -- (MBA-MBA)
		"Sol/330673 2008 GM137", -- (MBA-MBA)
		"Sol/330674 2008 GN143", -- (MBA-MBA)
		"Sol/330675 2008 HK4", -- (MBA-MBA)
		"Sol/330676 2008 HV5", -- (MBA-MBA)
		"Sol/330677 2008 HX5", -- (MBA-MBA)
		"Sol/330678 2008 HY17", -- (MBA-MBA)
		"Sol/330679 2008 HF23", -- (MBA-MBA)
		"Sol/330680 2008 HV25", -- (MBA-MBA)
		"Sol/330681 2008 HF37", -- (MBA-MBA)
		"Sol/330682 2008 HG38", -- (MBA-MBA)
		"Sol/330683 2008 HE39", -- (MBA-MBA)
		"Sol/330684 2008 HJ46", -- (MBA-MBA)
		"Sol/330685 2008 HM56", -- (MBA-MBA)
		"Sol/330686 2008 HF61", -- (MBA-MBA)
		"Sol/330687 2008 HD67", -- (MBA-MBA)
		"Sol/330688 2008 HR69", -- (MBA-MBA)
		"Sol/330689 2008 JP1", -- (MBA-MBA)
		"Sol/330690 2008 JX2", -- (MBA-MBA)
		"Sol/330691 2008 JT11", -- (MBA-MBA)
		"Sol/330692 2008 JG23", -- (MBA-MBA)
		"Sol/330693 2008 JL28", -- (MBA-MBA)
		"Sol/330694 2008 JP28", -- (MBA-MBA)
		"Sol/330695 2008 KF2", -- (MBA-MBA)
		"Sol/330696 2008 KC9", -- (MBA-MBA)
		"Sol/330697 2008 KZ11", -- (MBA-MBA)
		"Sol/330698 2008 KT12", -- (MBA-MBA)
		"Sol/330699 2008 KU13", -- (MBA-MBA)
		"Sol/330700 2008 KZ17", -- (MBA-MBA)
		"Sol/330701 2008 KA30", -- (MBA-MBA)
		"Sol/330702 2008 LW4", -- (MBA-MBA)
		"Sol/330703 2008 LR10", -- (MBA-MBA)
		"Sol/330704 2008 LX13", -- (MBA-MBA)
		"Sol/330705 2008 LR15", -- (MBA-MBA)
		"Sol/330706 2008 MY", -- (MBA-MBA)
		"Sol/330707 2008 NC5", -- (MBA-MBA)
		"Sol/330708 2008 OS", -- (MBA-MBA)
		"Sol/330709 2008 OV7", -- (MBA-MBA)
		"Sol/330710 2008 OD11", -- (MBA-MBA)
		"Sol/330711 2008 OM14", -- (MBA-MBA)
		"Sol/330712 Rhodescolossus", -- (MBA-MBA)
		"Sol/330713 2008 PC8", -- (MBA-MBA)
		"Sol/330714 2008 PB10", -- (MBA-MBA)
		"Sol/330715 2008 PO14", -- (MBA-MBA)
		"Sol/330716 2008 PS20", -- (MBA-MBA)
		"Sol/330717 2008 PZ20", -- (MBA-MBA)
		"Sol/330718 2008 QT4", -- (MBA-MBA)
		"Sol/330719 2008 QH6", -- (MBA-MBA)
		"Sol/330720 2008 QR23", -- (MBA-MBA)
		"Sol/330721 2008 QZ25", -- (MBA-MBA)
		"Sol/330722 2008 QT34", -- (MBA-MBA)
		"Sol/330723 2008 QX43", -- (MBA-MBA)
		"Sol/330724 2008 QZ46", -- (MBA-MBA)
		"Sol/330725 2008 RM22", -- (MBA-MBA)
		"Sol/330726 2008 RE47", -- (MBA-MBA)
		"Sol/330727 2008 RO74", -- (MBA-MBA)
		"Sol/330729 2008 RP95", -- (MBA-MBA)
		"Sol/330730 2008 RK103", -- (MBA-MBA)
		"Sol/330731 2008 RV112", -- (MBA-MBA)
		"Sol/330732 2008 RH119", -- (MBA-MBA)
		"Sol/330734 2008 RE140", -- (MBA-MBA)
		"Sol/330735 2008 SB16", -- (MBA-MBA)
		"Sol/330736 2008 SQ21", -- (MBA-MBA)
		"Sol/330737 2008 SS25", -- (MBA-MBA)
		"Sol/330738 2008 SS29", -- (MBA-MBA)
		"Sol/330740 2008 SN31", -- (MBA-MBA)
		"Sol/330741 2008 ST34", -- (MBA-MBA)
		"Sol/330743 2008 SV86", -- (MBA-MBA)
		"Sol/330744 2008 SZ91", -- (MBA-MBA)
		"Sol/330745 2008 SW113", -- (MBA-MBA)
		"Sol/330746 2008 SC114", -- (MBA-MBA)
		"Sol/330747 2008 SX121", -- (MBA-MBA)
		"Sol/330748 2008 SE124", -- (MBA-MBA)
		"Sol/330749 2008 SO131", -- (MBA-MBA)
		"Sol/330750 2008 SD135", -- (MBA-MBA)
		"Sol/330752 2008 SO147", -- (MBA-MBA)
		"Sol/330754 2008 SO149", -- (MBA-MBA)
		"Sol/330756 2008 SO178", -- (MBA-MBA)
		"Sol/330757 2008 SE199", -- (MBA-MBA)
		"Sol/330758 2008 SR199", -- (MBA-MBA)
		"Sol/330760 2008 SQ253", -- (MBA-MBA)
		"Sol/330761 2008 SR256", -- (MBA-MBA)
		"Sol/330762 2008 SZ256", -- (MBA-MBA)
		"Sol/330763 2008 SW259", -- (MBA-MBA)
		"Sol/330765 2008 SD269", -- (MBA-MBA)
		"Sol/330766 2008 SL272", -- (MBA-MBA)
		"Sol/330767 2008 ST273", -- (MBA-MBA)
		"Sol/330768 2008 SE274", -- (MBA-MBA)
		"Sol/330769 2008 SE296", -- (MBA-MBA)
		"Sol/330770 2008 SU300", -- (MBA-MBA)
		"Sol/330771 2008 SJ301", -- (MBA-MBA)
		"Sol/330772 2008 TW1", -- (MBA-MBA)
		"Sol/330773 2008 TR3", -- (MBA-MBA)
		"Sol/330774 2008 TA6", -- (MBA-MBA)
		"Sol/330776 2008 TH31", -- (MBA-MBA)
		"Sol/330778 2008 TH44", -- (MBA-MBA)
		"Sol/330779 2008 TV48", -- (MBA-MBA)
		"Sol/330781 2008 TW61", -- (MBA-MBA)
		"Sol/330782 2008 TE101", -- (MBA-MBA)
		"Sol/330783 2008 TZ105", -- (MBA-MBA)
		"Sol/330784 2008 TH122", -- (MBA-MBA)
		"Sol/330785 2008 TE162", -- (MBA-MBA)
		"Sol/330786 2008 TO177", -- (MBA-MBA)
		"Sol/330787 2008 UX43", -- (MBA-MBA)
		"Sol/330789 2008 UN117", -- (MBA-MBA)
		"Sol/330792 2008 UO160", -- (MBA-MBA)
		"Sol/330793 2008 UR174", -- (MBA-MBA)
		"Sol/330794 2008 UW180", -- (MBA-MBA)
		"Sol/330795 2008 UQ202", -- (MBA-MBA)
		"Sol/330796 2008 UK205", -- (MBA-MBA)
		"Sol/330797 2008 UA255", -- (MBA-MBA)
		"Sol/330798 2008 UM255", -- (MBA-MBA)
		"Sol/330799 2008 UE283", -- (MBA-MBA)
		"Sol/330800 2008 UL307", -- (MBA-MBA)
		"Sol/330803 2008 UF331", -- (MBA-MBA)
		"Sol/330804 2008 UU334", -- (MBA-MBA)
		"Sol/330805 2008 UV344", -- (MBA-MBA)
		"Sol/330806 2008 UW345", -- (MBA-MBA)
		"Sol/330807 2008 UD361", -- (MBA-MBA)
		"Sol/330808 2008 UU370", -- (MBA-MBA)
		"Sol/330810 2008 VO21", -- (MBA-MBA)
		"Sol/330814 2008 VK53", -- (MBA-MBA)
		"Sol/330816 2008 VG75", -- (MBA-MBA)
		"Sol/330817 2008 WH", -- (MBA-MBA)
		"Sol/330818 2008 WN15", -- (MBA-MBA)
		"Sol/330819 2008 WA22", -- (MBA-MBA)
		"Sol/330820 2008 WH62", -- (MBA-MBA)
		"Sol/330823 2008 WM97", -- (MBA-MBA)
		"Sol/330824 2008 WZ136", -- (MBA-MBA)
		"Sol/330826 2009 BV59", -- (MBA-MBA)
		"Sol/330830 2009 FC15", -- (MBA-MBA)
		"Sol/330831 2009 FS29", -- (MBA-MBA)
		"Sol/330833 2009 FG67", -- (MBA-MBA)
		"Sol/330835 2009 HC42", -- (MBA-MBA)
		"Sol/330837 2009 MQ2", -- (MBA-MBA)
		"Sol/330838 2009 ND", -- (MBA-MBA)
		"Sol/330839 2009 OS4", -- (MBA-MBA)
		"Sol/330840 2009 OW4", -- (MBA-MBA)
		"Sol/330841 2009 OE8", -- (MBA-MBA)
		"Sol/330842 2009 OR8", -- (MBA-MBA)
		"Sol/330843 2009 OC20", -- (MBA-MBA)
		"Sol/330844 2009 OR22", -- (MBA-MBA)
		"Sol/330845 2009 PD3", -- (MBA-MBA)
		"Sol/330846 2009 PX3", -- (MBA-MBA)
		"Sol/330847 2009 PZ4", -- (MBA-MBA)
		"Sol/330849 2009 PO8", -- (MBA-MBA)
		"Sol/330850 2009 PB12", -- (MBA-MBA)
		"Sol/330851 2009 PP12", -- (MBA-MBA)
		"Sol/330852 2009 PE15", -- (MBA-MBA)
		"Sol/330853 2009 PR15", -- (MBA-MBA)
		"Sol/330854 2009 PJ19", -- (MBA-MBA)
		"Sol/330855 2009 QH1", -- (MBA-MBA)
		"Sol/330856 Ernsthelene", -- (MBA-MBA)
		"Sol/330857 2009 QN19", -- (MBA-MBA)
		"Sol/330858 2009 QP23", -- (MBA-MBA)
		"Sol/330859 2009 QP29", -- (MBA-MBA)
		"Sol/330860 2009 QN30", -- (MBA-MBA)
		"Sol/330861 2009 QM31", -- (MBA-MBA)
		"Sol/330862 2009 QZ33", -- (MBA-MBA)
		"Sol/330863 2009 QT41", -- (MBA-MBA)
		"Sol/330864 2009 QK42", -- (MBA-MBA)
		"Sol/330865 2009 QE46", -- (MBA-MBA)
		"Sol/330866 2009 QJ47", -- (MBA-MBA)
		"Sol/330867 2009 QB48", -- (MBA-MBA)
		"Sol/330868 2009 QO51", -- (MBA-MBA)
		"Sol/330869 2009 QR51", -- (MBA-MBA)
		"Sol/330870 2009 QT61", -- (MBA-MBA)
		"Sol/330871 2009 RF", -- (MBA-MBA)
		"Sol/330872 2009 RF1", -- (MBA-MBA)
		"Sol/330873 2009 RQ1", -- (MBA-MBA)
		"Sol/330874 2009 RV9", -- (MBA-MBA)
		"Sol/330875 2009 RY9", -- (MBA-MBA)
		"Sol/330876 2009 RR17", -- (MBA-MBA)
		"Sol/330877 2009 RF22", -- (MBA-MBA)
		"Sol/330878 2009 RL26", -- (MBA-MBA)
		"Sol/330879 2009 RX28", -- (MBA-MBA)
		"Sol/330880 2009 RV30", -- (MBA-MBA)
		"Sol/330881 2009 RL33", -- (MBA-MBA)
		"Sol/330882 2009 RJ34", -- (MBA-MBA)
		"Sol/330883 2009 RH35", -- (MBA-MBA)
		"Sol/330884 2009 RG40", -- (MBA-MBA)
		"Sol/330885 2009 RG48", -- (MBA-MBA)
		"Sol/330886 2009 RW49", -- (MBA-MBA)
		"Sol/330887 2009 RZ50", -- (MBA-MBA)
		"Sol/330888 2009 RL54", -- (MBA-MBA)
		"Sol/330889 2009 RO55", -- (MBA-MBA)
		"Sol/330890 2009 RM61", -- (MBA-MBA)
		"Sol/330891 2009 RY70", -- (MBA-MBA)
		"Sol/330892 2009 RF74", -- (MBA-MBA)
		"Sol/330893 2009 SW7", -- (MBA-MBA)
		"Sol/330894 2009 SS17", -- (MBA-MBA)
		"Sol/330895 2009 SZ18", -- (MBA-MBA)
		"Sol/330896 2009 SX22", -- (MBA-MBA)
		"Sol/330897 2009 SV30", -- (MBA-MBA)
		"Sol/330898 2009 SA34", -- (MBA-MBA)
		"Sol/330899 2009 SX38", -- (MBA-MBA)
		"Sol/330900 2009 SS43", -- (MBA-MBA)
		"Sol/330901 2009 SH53", -- (MBA-MBA)
		"Sol/330902 2009 SR56", -- (MBA-MBA)
		"Sol/330903 2009 SG66", -- (MBA-MBA)
		"Sol/330904 2009 SR66", -- (MBA-MBA)
		"Sol/330905 2009 SE67", -- (MBA-MBA)
		"Sol/330906 2009 SX73", -- (MBA-MBA)
		"Sol/330907 2009 SP74", -- (MBA-MBA)
		"Sol/330908 2009 SX74", -- (MBA-MBA)
		"Sol/330909 2009 SC75", -- (MBA-MBA)
		"Sol/330910 2009 SD77", -- (MBA-MBA)
		"Sol/330911 2009 SG88", -- (MBA-MBA)
		"Sol/330912 2009 SQ92", -- (MBA-MBA)
		"Sol/330913 2009 SX92", -- (MBA-MBA)
		"Sol/330914 2009 SW96", -- (MBA-MBA)
		"Sol/330915 2009 SN102", -- (MBA-MBA)
		"Sol/330916 2009 SS102", -- (MBA-MBA)
		"Sol/330917 2009 SH104", -- (MBA-MBA)
		"Sol/330918 2009 SA108", -- (MBA-MBA)
		"Sol/330919 2009 SC108", -- (MBA-MBA)
		"Sol/330920 2009 SY125", -- (MBA-MBA)
		"Sol/330921 2009 SP131", -- (MBA-MBA)
		"Sol/330922 2009 SY132", -- (MBA-MBA)
		"Sol/330923 2009 SV137", -- (MBA-MBA)
		"Sol/330924 2009 SL154", -- (MBA-MBA)
		"Sol/330925 2009 SW161", -- (MBA-MBA)
		"Sol/330926 2009 SD177", -- (MBA-MBA)
		"Sol/330927 2009 SG187", -- (MBA-MBA)
		"Sol/330928 2009 SB188", -- (MBA-MBA)
		"Sol/330929 2009 SU191", -- (MBA-MBA)
		"Sol/330930 2009 SL201", -- (MBA-MBA)
		"Sol/330931 2009 SH202", -- (MBA-MBA)
		"Sol/330932 2009 SG213", -- (MBA-MBA)
		"Sol/330933 2009 SS213", -- (MBA-MBA)
		"Sol/330934 Natevanwey", -- (MBA-MBA)
		"Sol/330935 2009 SQ229", -- (MBA-MBA)
		"Sol/330936 2009 SB230", -- (MBA-MBA)
		"Sol/330937 2009 SF231", -- (MBA-MBA)
		"Sol/330938 2009 SP233", -- (MBA-MBA)
		"Sol/330939 2009 SP234", -- (MBA-MBA)
		"Sol/330940 2009 SW236", -- (MBA-MBA)
		"Sol/330941 2009 SY238", -- (MBA-MBA)
		"Sol/330942 2009 SL244", -- (MBA-MBA)
		"Sol/330943 2009 SC267", -- (MBA-MBA)
		"Sol/330944 2009 SY274", -- (MBA-MBA)
		"Sol/330945 2009 SX276", -- (MBA-MBA)
		"Sol/330946 2009 SC278", -- (MBA-MBA)
		"Sol/330947 2009 SG279", -- (MBA-MBA)
		"Sol/330948 2009 SH283", -- (MBA-MBA)
		"Sol/330949 2009 SG284", -- (MBA-MBA)
		"Sol/330950 2009 SR293", -- (MBA-MBA)
		"Sol/330951 2009 SW293", -- (MBA-MBA)
		"Sol/330952 2009 SD306", -- (MBA-MBA)
		"Sol/330953 2009 SL329", -- (MBA-MBA)
		"Sol/330954 2009 SW329", -- (MBA-MBA)
		"Sol/330955 2009 SF338", -- (MBA-MBA)
		"Sol/330956 2009 SO339", -- (MBA-MBA)
		"Sol/330957 2009 SF340", -- (MBA-MBA)
		"Sol/330958 2009 SK341", -- (MBA-MBA)
		"Sol/330959 2009 SA344", -- (MBA-MBA)
		"Sol/330960 2009 SP344", -- (MBA-MBA)
		"Sol/330961 2009 SR344", -- (MBA-MBA)
		"Sol/330962 2009 SV345", -- (MBA-MBA)
		"Sol/330963 2009 SX345", -- (MBA-MBA)
		"Sol/330964 2009 SF346", -- (MBA-MBA)
		"Sol/330965 2009 SL347", -- (MBA-MBA)
		"Sol/330966 2009 SB349", -- (MBA-MBA)
		"Sol/330967 2009 SK349", -- (MBA-MBA)
		"Sol/330968 2009 SX353", -- (MBA-MBA)
		"Sol/330969 2009 SM357", -- (MBA-MBA)
		"Sol/330970 2009 SP357", -- (MBA-MBA)
		"Sol/330971 2009 SB358", -- (MBA-MBA)
		"Sol/330972 2009 TC1", -- (MBA-MBA)
		"Sol/330973 2009 TH1", -- (MBA-MBA)
		"Sol/330974 2009 TR1", -- (MBA-MBA)
		"Sol/330975 2009 TL6", -- (MBA-MBA)
		"Sol/330976 2009 TY10", -- (MBA-MBA)
		"Sol/330977 2009 TY11", -- (MBA-MBA)
		"Sol/330978 2009 TR13", -- (MBA-MBA)
		"Sol/330979 2009 TV15", -- (MBA-MBA)
		"Sol/330980 2009 TD21", -- (MBA-MBA)
		"Sol/330981 2009 TQ22", -- (MBA-MBA)
		"Sol/330982 2009 TX26", -- (MBA-MBA)
		"Sol/330983 2009 TV35", -- (MBA-MBA)
		"Sol/330984 2009 TH41", -- (MBA-MBA)
		"Sol/330985 2009 TB46", -- (MBA-MBA)
		"Sol/330986 2009 TQ47", -- (MBA-MBA)
		"Sol/330987 2009 UH11", -- (MBA-MBA)
		"Sol/330988 2009 UT12", -- (MBA-MBA)
		"Sol/330989 2009 UX24", -- (MBA-MBA)
		"Sol/330990 2009 UY24", -- (MBA-MBA)
		"Sol/330991 2009 UU25", -- (MBA-MBA)
		"Sol/330992 2009 UM27", -- (MBA-MBA)
		"Sol/330993 2009 UF28", -- (MBA-MBA)
		"Sol/330994 2009 UH28", -- (MBA-MBA)
		"Sol/330995 2009 UH32", -- (MBA-MBA)
		"Sol/330996 2009 UT33", -- (MBA-MBA)
		"Sol/330997 2009 UJ35", -- (MBA-MBA)
		"Sol/330998 2009 UC37", -- (MBA-MBA)
		"Sol/330999 2009 UJ46", -- (MBA-MBA)
		"Sol/331000 2009 UV46", -- (MBA-MBA)
		"Sol/331001 2009 US57", -- (MBA-MBA)
		"Sol/331002 2009 UN69", -- (MBA-MBA)
		"Sol/331003 2009 UA70", -- (MBA-MBA)
		"Sol/331004 2009 US73", -- (MBA-MBA)
		"Sol/331005 2009 UU81", -- (MBA-MBA)
		"Sol/331006 2009 UA83", -- (MBA-MBA)
		"Sol/331007 2009 UU86", -- (MBA-MBA)
		"Sol/331008 2009 UO88", -- (MBA-MBA)
		"Sol/331009 2009 UG91", -- (MBA-MBA)
		"Sol/331010 2009 UM91", -- (MBA-MBA)
		"Sol/331011 Peccioli", -- (MBA-MBA)
		"Sol/331012 2009 UL100", -- (MBA-MBA)
		"Sol/331013 2009 UJ104", -- (MBA-MBA)
		"Sol/331014 2009 UN120", -- (MBA-MBA)
		"Sol/331015 2009 UW132", -- (MBA-MBA)
		"Sol/331016 2009 UW134", -- (MBA-MBA)
		"Sol/331017 2009 UF136", -- (MBA-MBA)
		"Sol/331018 2009 UO136", -- (MBA-MBA)
		"Sol/331019 2009 UT136", -- (MBA-MBA)
		"Sol/331020 2009 UP139", -- (MBA-MBA)
		"Sol/331021 2009 UY143", -- (MBA-MBA)
		"Sol/331022 2009 UV146", -- (MBA-MBA)
		"Sol/331023 2009 UG150", -- (MBA-MBA)
		"Sol/331024 2009 UP151", -- (MBA-MBA)
		"Sol/331025 2009 VG4", -- (MBA-MBA)
		"Sol/331026 2009 VM7", -- (MBA-MBA)
		"Sol/331027 2009 VH8", -- (MBA-MBA)
		"Sol/331028 2009 VJ8", -- (MBA-MBA)
		"Sol/331029 2009 VC28", -- (MBA-MBA)
		"Sol/331030 2009 VD28", -- (MBA-MBA)
		"Sol/331031 2009 VN37", -- (MBA-MBA)
		"Sol/331032 2009 VM40", -- (MBA-MBA)
		"Sol/331033 2009 VR41", -- (MBA-MBA)
		"Sol/331034 2009 VV47", -- (MBA-MBA)
		"Sol/331036 2009 VX49", -- (MBA-MBA)
		"Sol/331037 2009 VM50", -- (MBA-MBA)
		"Sol/331038 2009 VN50", -- (MBA-MBA)
		"Sol/331039 2009 VG53", -- (MBA-MBA)
		"Sol/331040 2009 VC56", -- (MBA-MBA)
		"Sol/331041 2009 VE60", -- (MBA-MBA)
		"Sol/331042 2009 VG61", -- (MBA-MBA)
		"Sol/331043 2009 VX61", -- (MBA-MBA)
		"Sol/331044 2009 VQ72", -- (MBA-MBA)
		"Sol/331045 2009 VZ73", -- (MBA-MBA)
		"Sol/331046 2009 VE77", -- (MBA-MBA)
		"Sol/331047 2009 VQ86", -- (MBA-MBA)
		"Sol/331048 2009 VD93", -- (MBA-MBA)
		"Sol/331049 2009 VV100", -- (MBA-MBA)
		"Sol/331051 2009 VQ108", -- (MBA-MBA)
		"Sol/331052 2009 VF110", -- (MBA-MBA)
		"Sol/331053 2009 VQ113", -- (MBA-MBA)
		"Sol/331054 2009 VO115", -- (MBA-MBA)
		"Sol/331055 2009 WJ", -- (MBA-MBA)
		"Sol/331056 2009 WX", -- (MBA-MBA)
		"Sol/331057 2009 WR2", -- (MBA-MBA)
		"Sol/331058 2009 WC7", -- (MBA-MBA)
		"Sol/331059 2009 WX8", -- (MBA-MBA)
		"Sol/331060 2009 WY11", -- (MBA-MBA)
		"Sol/331061 2009 WY13", -- (MBA-MBA)
		"Sol/331062 2009 WA16", -- (MBA-MBA)
		"Sol/331063 2009 WD22", -- (MBA-MBA)
		"Sol/331064 2009 WW24", -- (MBA-MBA)
		"Sol/331065 2009 WV27", -- (MBA-MBA)
		"Sol/331066 2009 WX27", -- (MBA-MBA)
		"Sol/331067 2009 WP38", -- (MBA-MBA)
		"Sol/331068 2009 WZ44", -- (MBA-MBA)
		"Sol/331069 2009 WD50", -- (MBA-MBA)
		"Sol/331070 2009 WK51", -- (MBA-MBA)
		"Sol/331071 2009 WO52", -- (MBA-MBA)
		"Sol/331072 2009 WY58", -- (MBA-MBA)
		"Sol/331073 2009 WU64", -- (MBA-MBA)
		"Sol/331074 2009 WF66", -- (MBA-MBA)
		"Sol/331075 2009 WV70", -- (MBA-MBA)
		"Sol/331076 2009 WE72", -- (MBA-MBA)
		"Sol/331077 2009 WA73", -- (MBA-MBA)
		"Sol/331078 2009 WD93", -- (MBA-MBA)
		"Sol/331079 2009 WO94", -- (MBA-MBA)
		"Sol/331080 2009 WH99", -- (MBA-MBA)
		"Sol/331081 2009 WW100", -- (MBA-MBA)
		"Sol/331082 2009 WZ103", -- (MBA-MBA)
		"Sol/331083 2009 WM107", -- (MBA-MBA)
		"Sol/331084 2009 WS112", -- (MBA-MBA)
		"Sol/331085 2009 WC138", -- (MBA-MBA)
		"Sol/331086 2009 WH141", -- (MBA-MBA)
		"Sol/331087 2009 WJ150", -- (MBA-MBA)
		"Sol/331088 2009 WD167", -- (MBA-MBA)
		"Sol/331089 2009 WR167", -- (MBA-MBA)
		"Sol/331090 2009 WO171", -- (MBA-MBA)
		"Sol/331091 2009 WT179", -- (MBA-MBA)
		"Sol/331092 2009 WN181", -- (MBA-MBA)
		"Sol/331093 2009 WA182", -- (MBA-MBA)
		"Sol/331094 2009 WW185", -- (MBA-MBA)
		"Sol/331095 2009 WK188", -- (MBA-MBA)
		"Sol/331096 2009 WY192", -- (MBA-MBA)
		"Sol/331097 2009 WS193", -- (MBA-MBA)
		"Sol/331098 2009 WV193", -- (MBA-MBA)
		"Sol/331099 2009 WS198", -- (MBA-MBA)
		"Sol/331100 2009 WW220", -- (MBA-MBA)
		"Sol/331101 2009 WM234", -- (MBA-MBA)
		"Sol/331102 2009 WF235", -- (MBA-MBA)
		"Sol/331104 2009 XC1", -- (MBA-MBA)
		"Sol/331105 Giselher", -- (MBA-MBA)
		"Sol/331106 2010 AN66", -- (MBA-MBA)
		"Sol/331108 2010 DJ51", -- (MBA-MBA)
		"Sol/331109 2010 NR69", -- (MBA-MBA)
		"Sol/331110 2010 OK89", -- (MBA-MBA)
		"Sol/331112 2010 RY62", -- (MBA-MBA)
		"Sol/331113 2010 RQ124", -- (MBA-MBA)
		"Sol/331114 2010 RD156", -- (MBA-MBA)
		"Sol/331115 2010 ST31", -- (MBA-MBA)
		"Sol/331116 2010 TE116", -- (MBA-MBA)
		"Sol/331117 2010 TY180", -- (MBA-MBA)
		"Sol/331119 2010 UJ62", -- (MBA-MBA)
		"Sol/331120 2010 UJ75", -- (MBA-MBA)
		"Sol/331121 2010 UB76", -- (MBA-MBA)
		"Sol/331122 2010 UJ82", -- (MBA-MBA)
		"Sol/331123 2010 UJ106", -- (MBA-MBA)
		"Sol/331124 2010 VD13", -- (MBA-MBA)
		"Sol/331125 2010 VX30", -- (MBA-MBA)
		"Sol/331126 2010 VV36", -- (MBA-MBA)
		"Sol/331127 2010 VG46", -- (MBA-MBA)
		"Sol/331128 2010 VV47", -- (MBA-MBA)
		"Sol/331129 2010 VB48", -- (MBA-MBA)
		"Sol/331130 2010 VF55", -- (MBA-MBA)
		"Sol/331131 2010 VB69", -- (MBA-MBA)
		"Sol/331132 2010 VJ82", -- (MBA-MBA)
		"Sol/331133 2010 VR85", -- (MBA-MBA)
		"Sol/331134 2010 VQ91", -- (MBA-MBA)
		"Sol/331135 2010 VA104", -- (MBA-MBA)
		"Sol/331136 2010 VA113", -- (MBA-MBA)
		"Sol/331137 2010 VR119", -- (MBA-MBA)
		"Sol/331138 2010 VD133", -- (MBA-MBA)
		"Sol/331140 2010 VL165", -- (MBA-MBA)
		"Sol/331141 2010 VS165", -- (MBA-MBA)
		"Sol/331142 2010 VH174", -- (MBA-MBA)
		"Sol/331143 2010 VR187", -- (MBA-MBA)
		"Sol/331144 2010 VR193", -- (MBA-MBA)
		"Sol/331146 2010 WJ36", -- (MBA-MBA)
		"Sol/331147 2010 WS45", -- (MBA-MBA)
		"Sol/331148 2010 WT55", -- (MBA-MBA)
		"Sol/331149 2010 WS57", -- (MBA-MBA)
		"Sol/331150 2010 WJ59", -- (MBA-MBA)
		"Sol/331151 2010 WO68", -- (MBA-MBA)
		"Sol/331152 2010 XC18", -- (MBA-MBA)
		"Sol/331153 2010 XU21", -- (MBA-MBA)
		"Sol/331154 2010 XL25", -- (MBA-MBA)
		"Sol/331155 2010 XL32", -- (MBA-MBA)
		"Sol/331156 2010 XL40", -- (MBA-MBA)
		"Sol/331157 2010 XA42", -- (MBA-MBA)
		"Sol/331158 2010 XT42", -- (MBA-MBA)
		"Sol/331159 2010 XL43", -- (MBA-MBA)
		"Sol/331160 2010 XL50", -- (MBA-MBA)
		"Sol/331161 2010 XG52", -- (MBA-MBA)
		"Sol/331162 2010 XB58", -- (MBA-MBA)
		"Sol/331163 2010 XR58", -- (MBA-MBA)
		"Sol/331164 2010 XJ66", -- (MBA-MBA)
		"Sol/331165 2010 YQ3", -- (MBA-MBA)
		"Sol/331166 2010 YX4", -- (MBA-MBA)
		"Sol/331167 2011 AA3", -- (MBA-MBA)
		"Sol/331168 2011 AO13", -- (MBA-MBA)
		"Sol/331169 2011 AS13", -- (MBA-MBA)
		"Sol/331170 2011 AK16", -- (MBA-MBA)
		"Sol/331171 2011 AP18", -- (MBA-MBA)
		"Sol/331172 2011 AS19", -- (MBA-MBA)
		"Sol/331173 2011 AZ19", -- (MBA-MBA)
		"Sol/331174 2011 AE25", -- (MBA-MBA)
		"Sol/331175 2011 AL26", -- (MBA-MBA)
		"Sol/331176 2011 AU28", -- (MBA-MBA)
		"Sol/331177 2011 AR31", -- (MBA-MBA)
		"Sol/331178 2011 AL33", -- (MBA-MBA)
		"Sol/331179 2011 AC35", -- (MBA-MBA)
		"Sol/331180 2011 AG35", -- (MBA-MBA)
		"Sol/331181 2011 AG40", -- (MBA-MBA)
		"Sol/331182 2011 AC45", -- (MBA-MBA)
		"Sol/331183 2011 AT45", -- (MBA-MBA)
		"Sol/331184 2011 AS46", -- (MBA-MBA)
		"Sol/331185 2011 AE48", -- (MBA-MBA)
		"Sol/331186 2011 AC53", -- (MBA-MBA)
		"Sol/331187 2011 AU56", -- (MBA-MBA)
		"Sol/331188 2011 AY58", -- (MBA-MBA)
		"Sol/331189 2011 AZ58", -- (MBA-MBA)
		"Sol/331190 2011 AC60", -- (MBA-MBA)
		"Sol/331191 2011 AZ60", -- (MBA-MBA)
		"Sol/331192 2011 AD61", -- (MBA-MBA)
		"Sol/331193 2011 AO61", -- (MBA-MBA)
		"Sol/331195 2011 AJ68", -- (MBA-MBA)
		"Sol/331196 2011 AX70", -- (MBA-MBA)
		"Sol/331197 2011 AP72", -- (MBA-MBA)
		"Sol/331198 2011 BY4", -- (MBA-MBA)
		"Sol/331199 2011 BO6", -- (MBA-MBA)
		"Sol/331200 2011 BN16", -- (MBA-MBA)
		"Sol/331201 2011 BX19", -- (MBA-MBA)
		"Sol/331202 2011 BZ20", -- (MBA-MBA)
		"Sol/331203 2011 BG22", -- (MBA-MBA)
		"Sol/331204 2011 BT28", -- (MBA-MBA)
		"Sol/331205 2011 BR31", -- (MBA-MBA)
		"Sol/331206 2011 BU33", -- (MBA-MBA)
		"Sol/331207 2011 BM34", -- (MBA-MBA)
		"Sol/331208 2011 BW34", -- (MBA-MBA)
		"Sol/331209 2011 BC35", -- (MBA-MBA)
		"Sol/331210 2011 BQ36", -- (MBA-MBA)
		"Sol/331211 2011 BX36", -- (MBA-MBA)
		"Sol/331212 2011 BK37", -- (MBA-MBA)
		"Sol/331214 2011 BC39", -- (MBA-MBA)
		"Sol/331215 2011 BA40", -- (MBA-MBA)
		"Sol/331216 2011 BU45", -- (MBA-MBA)
		"Sol/331217 2011 BK47", -- (MBA-MBA)
		"Sol/331218 2011 BM48", -- (MBA-MBA)
		"Sol/331219 2011 BP50", -- (MBA-MBA)
		"Sol/331220 2011 BN60", -- (MBA-MBA)
		"Sol/331221 2011 BT61", -- (MBA-MBA)
		"Sol/331222 2011 BW63", -- (MBA-MBA)
		"Sol/331223 2011 BH68", -- (MBA-MBA)
		"Sol/331224 2011 BJ68", -- (MBA-MBA)
		"Sol/331225 2011 BD74", -- (MBA-MBA)
		"Sol/331226 2011 BJ74", -- (MBA-MBA)
		"Sol/331227 2011 BQ78", -- (MBA-MBA)
		"Sol/331228 2011 BS78", -- (MBA-MBA)
		"Sol/331229 2011 BX79", -- (MBA-MBA)
		"Sol/331230 2011 BR81", -- (MBA-MBA)
		"Sol/331231 2011 BO82", -- (MBA-MBA)
		"Sol/331232 2011 BT83", -- (MBA-MBA)
		"Sol/331233 2011 BM85", -- (MBA-MBA)
		"Sol/331234 2011 BO85", -- (MBA-MBA)
		"Sol/331235 2011 BE88", -- (MBA-MBA)
		"Sol/331236 2011 BK90", -- (MBA-MBA)
		"Sol/331237 2011 BR95", -- (MBA-MBA)
		"Sol/331238 2011 BH98", -- (MBA-MBA)
		"Sol/331239 2011 BK98", -- (MBA-MBA)
		"Sol/331240 2011 BU102", -- (MBA-MBA)
		"Sol/331241 2011 BD103", -- (MBA-MBA)
		"Sol/331242 2011 BN116", -- (MBA-MBA)
		"Sol/331243 2011 BA119", -- (MBA-MBA)
		"Sol/331244 2011 BM121", -- (MBA-MBA)
		"Sol/331245 2011 BV122", -- (MBA-MBA)
		"Sol/331246 2011 BF132", -- (MBA-MBA)
		"Sol/331247 2011 BN149", -- (MBA-MBA)
		"Sol/331248 2011 CW", -- (MBA-MBA)
		"Sol/331249 2011 CX1", -- (MBA-MBA)
		"Sol/331250 2011 CA2", -- (MBA-MBA)
		"Sol/331251 2011 CB2", -- (MBA-MBA)
		"Sol/331252 2011 CE2", -- (MBA-MBA)
		"Sol/331253 2011 CH4", -- (MBA-MBA)
		"Sol/331254 2011 CF17", -- (MBA-MBA)
		"Sol/331255 2011 CX21", -- (MBA-MBA)
		"Sol/331256 2011 CN27", -- (MBA-MBA)
		"Sol/331257 2011 CR35", -- (MBA-MBA)
		"Sol/331258 2011 CL39", -- (MBA-MBA)
		"Sol/331259 2011 CB40", -- (MBA-MBA)
		"Sol/331260 2011 CL42", -- (MBA-MBA)
		"Sol/331261 2011 CA43", -- (MBA-MBA)
		"Sol/331262 2011 CC45", -- (MBA-MBA)
		"Sol/331263 2011 CK47", -- (MBA-MBA)
		"Sol/331264 2011 CK57", -- (MBA-MBA)
		"Sol/331265 2011 CS60", -- (MBA-MBA)
		"Sol/331266 2011 CH61", -- (MBA-MBA)
		"Sol/331267 2011 CD70", -- (MBA-MBA)
		"Sol/331268 2011 CN70", -- (MBA-MBA)
		"Sol/331269 2011 CZ70", -- (MBA-MBA)
		"Sol/331270 2011 CW71", -- (MBA-MBA)
		"Sol/331271 2011 CD75", -- (MBA-MBA)
		"Sol/331272 2011 CB78", -- (MBA-MBA)
		"Sol/331273 2011 CM83", -- (MBA-MBA)
		"Sol/331274 2011 CG88", -- (MBA-MBA)
		"Sol/331276 2011 CO90", -- (MBA-MBA)
		"Sol/331277 2011 CV90", -- (MBA-MBA)
		"Sol/331278 2011 CY93", -- (MBA-MBA)
		"Sol/331279 2011 DO4", -- (MBA-MBA)
		"Sol/331281 2011 DS19", -- (MBA-MBA)
		"Sol/331282 2011 DE25", -- (MBA-MBA)
		"Sol/331283 2011 DQ25", -- (MBA-MBA)
		"Sol/331284 2011 DH26", -- (MBA-MBA)
		"Sol/331285 2011 DN27", -- (MBA-MBA)
		"Sol/331286 2011 DJ29", -- (MBA-MBA)
		"Sol/331287 2011 DC30", -- (MBA-MBA)
		"Sol/331288 2011 DJ40", -- (MBA-MBA)
		"Sol/331289 2011 DJ43", -- (MBA-MBA)
		"Sol/331290 2011 DE49", -- (MBA-MBA)
		"Sol/331291 2011 EN1", -- (MBA-MBA)
		"Sol/331292 2011 ED6", -- (MBA-MBA)
		"Sol/331293 2011 EN6", -- (MBA-MBA)
		"Sol/331294 2011 EH7", -- (MBA-MBA)
		"Sol/331295 2011 EN8", -- (MBA-MBA)
		"Sol/331296 2011 ET14", -- (MBA-MBA)
		"Sol/331297 2011 EM19", -- (MBA-MBA)
		"Sol/331298 2011 EN19", -- (MBA-MBA)
		"Sol/331299 2011 EM20", -- (MBA-MBA)
		"Sol/331300 2011 EN20", -- (MBA-MBA)
		"Sol/331301 2011 EW26", -- (MBA-MBA)
		"Sol/331302 2011 EX35", -- (MBA-MBA)
		"Sol/331304 2011 EA50", -- (MBA-MBA)
		"Sol/331305 2011 ES50", -- (MBA-MBA)
		"Sol/331306 2011 EQ58", -- (MBA-MBA)
		"Sol/331308 2011 EM64", -- (MBA-MBA)
		"Sol/331309 2011 EB76", -- (MBA-MBA)
		"Sol/331310 2011 FB1", -- (MBA-MBA)
		"Sol/331311 2011 FP37", -- (MBA-MBA)
		"Sol/331312 2011 FK86", -- (MBA-MBA)
		"Sol/331313 2011 FJ105", -- (MBA-MBA)
		"Sol/331314 2011 FF151", -- (MBA-MBA)
		"Sol/331315 2011 GC32", -- (MBA-MBA)
		"Sol/331316 Cavedon", -- (MBA-MBA)
		"Sol/331317 2011 GA40", -- (MBA-MBA)
		"Sol/331318 2011 QB58", -- (MBA-MBA)
		"Sol/331319 2011 SD190", -- (MBA-MBA)
		"Sol/331320 2011 UE87", -- (MBA-MBA)
		"Sol/331321 2011 UN311", -- (MBA-MBA)
		"Sol/331322 2011 WW115", -- (MBA-MBA)
		"Sol/331323 2011 WE118", -- (MBA-MBA)
		"Sol/331324 2011 YE23", -- (MBA-MBA)
		"Sol/331325 2011 YK30", -- (MBA-MBA)
		"Sol/331326 2011 YA35", -- (MBA-MBA)
		"Sol/331327 2011 YZ44", -- (MBA-MBA)
		"Sol/331328 2011 YT59", -- (MBA-MBA)
		"Sol/331329 2012 BU10", -- (MBA-MBA)
		"Sol/331330 2012 BH15", -- (MBA-MBA)
		"Sol/331331 2012 BC17", -- (MBA-MBA)
		"Sol/331332 2012 BD20", -- (MBA-MBA)
		"Sol/331333 2012 BS22", -- (MBA-MBA)
		"Sol/331334 2012 BA23", -- (MBA-MBA)
		"Sol/331335 2012 BC34", -- (MBA-MBA)
		"Sol/331336 2012 BL47", -- (MBA-MBA)
		"Sol/331337 2012 BY52", -- (MBA-MBA)
		"Sol/331338 2012 BT53", -- (MBA-MBA)
		"Sol/331339 2012 BG75", -- (MBA-MBA)
		"Sol/331340 2012 BW75", -- (MBA-MBA)
		"Sol/331341 Frankscholten", -- (MBA-MBA)
		"Sol/331342 2012 BJ112", -- (MBA-MBA)
		"Sol/331343 2012 BB113", -- (MBA-MBA)
		"Sol/331344 2012 BC113", -- (MBA-MBA)
		"Sol/331345 2012 BX119", -- (MBA-MBA)
		"Sol/331346 2012 BT126", -- (MBA-MBA)
		"Sol/331347 2012 CR5", -- (MBA-MBA)
		"Sol/331348 2012 CO12", -- (MBA-MBA)
		"Sol/331349 2012 CP14", -- (MBA-MBA)
		"Sol/331350 2012 CE15", -- (MBA-MBA)
		"Sol/331351 2012 CV33", -- (MBA-MBA)
		"Sol/331352 2012 CW33", -- (MBA-MBA)
		"Sol/331353 2012 CN40", -- (MBA-MBA)
		"Sol/331354 2012 CE46", -- (MBA-MBA)
		"Sol/331355 2012 CL47", -- (MBA-MBA)
		"Sol/331356 2012 CO52", -- (MBA-MBA)
		"Sol/331357 2012 CV52", -- (MBA-MBA)
		"Sol/331358 2012 CZ53", -- (MBA-MBA)
		"Sol/331359 2012 DC6", -- (MBA-MBA)
		"Sol/331360 2012 DA15", -- (MBA-MBA)
		"Sol/331361 2012 DY17", -- (MBA-MBA)
		"Sol/331362 2012 DF24", -- (MBA-MBA)
		"Sol/331363 2012 DE26", -- (MBA-MBA)
		"Sol/331364 2012 DK27", -- (MBA-MBA)
		"Sol/331365 2012 DM34", -- (MBA-MBA)
		"Sol/331366 2012 DN34", -- (MBA-MBA)
		"Sol/331367 2012 DG38", -- (MBA-MBA)
		"Sol/331368 2012 DJ44", -- (MBA-MBA)
		"Sol/331369 2012 DJ48", -- (MBA-MBA)
		"Sol/331370 2012 DX49", -- (MBA-MBA)
		"Sol/331371 Jockers", -- (MBA-MBA)
		"Sol/331372 2012 DZ57", -- (MBA-MBA)
		"Sol/331373 2012 DY58", -- (MBA-MBA)
		"Sol/331374 2012 DG72", -- (MBA-MBA)
		"Sol/331375 2012 DC74", -- (MBA-MBA)
		"Sol/331376 2012 DT79", -- (MBA-MBA)
		"Sol/331377 2012 DO83", -- (MBA-MBA)
		"Sol/331378 2012 DC87", -- (MBA-MBA)
		"Sol/331379 2012 DX87", -- (MBA-MBA)
		"Sol/331380 2012 DS88", -- (MBA-MBA)
		"Sol/331381 2012 EE2", -- (MBA-MBA)
		"Sol/331382 2012 ES2", -- (MBA-MBA)
		"Sol/331383 2012 EE9", -- (MBA-MBA)
		"Sol/331384 2012 EK12", -- (MBA-MBA)
		"Sol/331385 2012 ES12", -- (MBA-MBA)
		"Sol/331386 2012 EU12", -- (MBA-MBA)
		"Sol/331387 2012 FV3", -- (MBA-MBA)
		"Sol/331388 2012 FD11", -- (MBA-MBA)
		"Sol/331389 2012 FJ13", -- (MBA-MBA)
		"Sol/331390 2012 FC14", -- (MBA-MBA)
		"Sol/331391 2012 FM15", -- (MBA-MBA)
		"Sol/331392 2012 FV18", -- (MBA-MBA)
		"Sol/331393 2012 FJ19", -- (MBA-MBA)
		"Sol/331394 2012 FH22", -- (MBA-MBA)
		"Sol/331395 2012 FR26", -- (MBA-MBA)
		"Sol/331396 2012 FS28", -- (MBA-MBA)
		"Sol/331397 2012 FP31", -- (MBA-MBA)
		"Sol/331398 2012 FH32", -- (MBA-MBA)
		"Sol/331399 2012 FJ32", -- (MBA-MBA)
		"Sol/331400 2012 FH34", -- (MBA-MBA)
		"Sol/331401 2012 FU39", -- (MBA-MBA)
		"Sol/331402 2012 FY39", -- (MBA-MBA)
		"Sol/331403 2012 FH41", -- (MBA-MBA)
		"Sol/331404 2012 FD43", -- (MBA-MBA)
		"Sol/331405 2012 FJ43", -- (MBA-MBA)
		"Sol/331406 2012 FX43", -- (MBA-MBA)
		"Sol/331407 2012 FW44", -- (MBA-MBA)
		"Sol/331409 2012 FQ47", -- (MBA-MBA)
		"Sol/331410 2012 FM49", -- (MBA-MBA)
		"Sol/331411 2012 FN56", -- (MBA-MBA)
		"Sol/331412 2012 FD57", -- (MBA-MBA)
		"Sol/331413 2012 FN59", -- (MBA-MBA)
		"Sol/331414 2012 FV59", -- (MBA-MBA)
		"Sol/331415 2012 FE62", -- (MBA-MBA)
		"Sol/331416 2012 FW64", -- (MBA-MBA)
		"Sol/331417 2012 FG67", -- (MBA-MBA)
		"Sol/331418 2012 FD68", -- (MBA-MBA)
		"Sol/331419 2012 FO69", -- (MBA-MBA)
		"Sol/331420 2012 FQ72", -- (MBA-MBA)
		"Sol/331421 2012 FW72", -- (MBA-MBA)
		"Sol/331422 2012 FF73", -- (MBA-MBA)
		"Sol/331423 2012 FZ76", -- (MBA-MBA)
		"Sol/331424 2012 FK78", -- (MBA-MBA)
		"Sol/331425 2012 GC1", -- (MBA-MBA)
		"Sol/331426 2012 GE1", -- (MBA-MBA)
		"Sol/331427 2012 GL2", -- (MBA-MBA)
		"Sol/331428 2012 GL5", -- (MBA-MBA)
		"Sol/331429 2012 GO12", -- (MBA-MBA)
		"Sol/331430 2012 GP12", -- (MBA-MBA)
		"Sol/331431 2012 GU12", -- (MBA-MBA)
		"Sol/331432 2012 GW13", -- (MBA-MBA)
		"Sol/331433 2012 GK15", -- (MBA-MBA)
		"Sol/331434 2012 GJ16", -- (MBA-MBA)
		"Sol/331435 2012 GC17", -- (MBA-MBA)
		"Sol/331436 2012 GO17", -- (MBA-MBA)
		"Sol/331437 2012 GR20", -- (MBA-MBA)
		"Sol/331438 2012 GA21", -- (MBA-MBA)
		"Sol/331439 2012 GC21", -- (MBA-MBA)
		"Sol/331440 2012 GT22", -- (MBA-MBA)
		"Sol/331441 2012 GX22", -- (MBA-MBA)
		"Sol/331443 2012 HU1", -- (MBA-MBA)
		"Sol/331444 2012 HO3", -- (MBA-MBA)
		"Sol/331445 2012 HD6", -- (MBA-MBA)
		"Sol/331446 2012 HN6", -- (MBA-MBA)
		"Sol/331447 2012 HG7", -- (MBA-MBA)
		"Sol/331448 2012 HX7", -- (MBA-MBA)
		"Sol/331449 2012 HM9", -- (MBA-MBA)
		"Sol/331450 2012 HC16", -- (MBA-MBA)
		"Sol/331451 2012 HM16", -- (MBA-MBA)
		"Sol/331452 2012 HF18", -- (MBA-MBA)
		"Sol/331453 2012 HF20", -- (MBA-MBA)
		"Sol/331454 2012 HF23", -- (MBA-MBA)
		"Sol/331455 2012 HJ23", -- (MBA-MBA)
		"Sol/331456 2012 HK24", -- (MBA-MBA)
		"Sol/331457 2012 HN26", -- (MBA-MBA)
		"Sol/331458 2012 HW26", -- (MBA-MBA)
		"Sol/331459 2012 HW27", -- (MBA-MBA)
		"Sol/331460 2012 HA28", -- (MBA-MBA)
		"Sol/331461 2012 HZ29", -- (MBA-MBA)
		"Sol/331462 2012 HA30", -- (MBA-MBA)
		"Sol/331463 2012 HF30", -- (MBA-MBA)
		"Sol/331464 2012 HB32", -- (MBA-MBA)
		"Sol/331465 2012 HG34", -- (MBA-MBA)
		"Sol/331466 2012 HR34", -- (MBA-MBA)
		"Sol/331467 2012 HY36", -- (MBA-MBA)
		"Sol/331468 2012 JB", -- (MBA-MBA)
		"Sol/331469 6006 P-L", -- (MBA-MBA)
		"Sol/331470 3171 T-3", -- (MBA-MBA)
		"Sol/331472 1993 BB9", -- (MBA-MBA)
		"Sol/331473 1993 TP5", -- (MBA-MBA)
		"Sol/331474 1994 PO14", -- (MBA-MBA)
		"Sol/331475 1995 SZ13", -- (MBA-MBA)
		"Sol/331476 1995 US17", -- (MBA-MBA)
		"Sol/331477 1996 TO24", -- (MBA-MBA)
		"Sol/331478 1997 TR19", -- (MBA-MBA)
		"Sol/331479 1997 WS11", -- (MBA-MBA)
		"Sol/331480 1997 WP15", -- (MBA-MBA)
		"Sol/331481 1998 KH12", -- (MBA-MBA)
		"Sol/331482 1998 RM23", -- (MBA-MBA)
		"Sol/331485 1998 VM43", -- (MBA-MBA)
		"Sol/331486 1998 VQ56", -- (MBA-MBA)
		"Sol/331487 1998 WA30", -- (MBA-MBA)
		"Sol/331488 1998 YT33", -- (MBA-MBA)
		"Sol/331489 1999 BA31", -- (MBA-MBA)
		"Sol/331490 1999 GB16", -- (MBA-MBA)
		"Sol/331491 1999 NK32", -- (MBA-MBA)
		"Sol/331492 1999 RG168", -- (MBA-MBA)
		"Sol/331493 1999 RU199", -- (MBA-MBA)
		"Sol/331494 1999 RN205", -- (MBA-MBA)
		"Sol/331496 1999 RN238", -- (MBA-MBA)
		"Sol/331497 1999 TK76", -- (MBA-MBA)
		"Sol/331498 1999 TX123", -- (MBA-MBA)
		"Sol/331499 1999 TR170", -- (MBA-MBA)
		"Sol/331500 1999 TH232", -- (MBA-MBA)
		"Sol/331501 1999 TS272", -- (MBA-MBA)
		"Sol/331502 1999 TH307", -- (MBA-MBA)
		"Sol/331503 1999 TF315", -- (MBA-MBA)
		"Sol/331504 1999 UJ16", -- (MBA-MBA)
		"Sol/331505 1999 UN36", -- (MBA-MBA)
		"Sol/331507 1999 XQ117", -- (MBA-MBA)
		"Sol/331508 1999 XC261", -- (MBA-MBA)
		"Sol/331511 2000 AU223", -- (MBA-MBA)
		"Sol/331512 2000 BP41", -- (MBA-MBA)
		"Sol/331513 2000 CU19", -- (MBA-MBA)
		"Sol/331514 2000 DO78", -- (MBA-MBA)
		"Sol/331515 2000 DS95", -- (MBA-MBA)
		"Sol/331516 2000 EA147", -- (MBA-MBA)
		"Sol/331517 2000 FW4", -- (MBA-MBA)
		"Sol/331518 2000 JE31", -- (MBA-MBA)
		"Sol/331519 2000 NJ19", -- (MBA-MBA)
		"Sol/331520 2000 QV32", -- (MBA-MBA)
		"Sol/331523 2000 QE202", -- (MBA-MBA)
		"Sol/331524 2000 RJ", -- (MBA-MBA)
		"Sol/331525 2000 RM103", -- (MBA-MBA)
		"Sol/331526 2000 SF5", -- (MBA-MBA)
		"Sol/331527 2000 SM21", -- (MBA-MBA)
		"Sol/331528 2000 SY95", -- (MBA-MBA)
		"Sol/331529 2000 SR126", -- (MBA-MBA)
		"Sol/331530 2000 SM135", -- (MBA-MBA)
		"Sol/331531 2000 SO143", -- (MBA-MBA)
		"Sol/331532 2000 SJ192", -- (MBA-MBA)
		"Sol/331533 2000 SG204", -- (MBA-MBA)
		"Sol/331534 2000 SC254", -- (MBA-MBA)
		"Sol/331535 2000 SN273", -- (MBA-MBA)
		"Sol/331536 2000 SC284", -- (MBA-MBA)
		"Sol/331537 2000 SR314", -- (MBA-MBA)
		"Sol/331538 2000 SO340", -- (MBA-MBA)
		"Sol/331539 2000 SX348", -- (MBA-MBA)
		"Sol/331540 2000 SC349", -- (MBA-MBA)
		"Sol/331541 2000 TQ20", -- (MBA-MBA)
		"Sol/331542 2000 TZ34", -- (MBA-MBA)
		"Sol/331543 2000 TT36", -- (MBA-MBA)
		"Sol/331544 2000 TG54", -- (MBA-MBA)
		"Sol/331545 2000 UE59", -- (MBA-MBA)
		"Sol/331546 2000 UG68", -- (MBA-MBA)
		"Sol/331547 2000 VL39", -- (MBA-MBA)
		"Sol/331549 2000 WG18", -- (MBA-MBA)
		"Sol/331550 2000 WP53", -- (MBA-MBA)
		"Sol/331552 2000 WH65", -- (MBA-MBA)
		"Sol/331553 2000 WZ71", -- (MBA-MBA)
		"Sol/331554 2000 WH160", -- (MBA-MBA)
		"Sol/331556 2000 XE54", -- (MBA-MBA)
		"Sol/331557 2000 YZ14", -- (MBA-MBA)
		"Sol/331558 2001 BJ6", -- (MBA-MBA)
		"Sol/331559 2001 DV24", -- (MBA-MBA)
		"Sol/331560 2001 HB40", -- (MBA-MBA)
		"Sol/331561 2001 KO19", -- (MBA-MBA)
		"Sol/331562 2001 MS7", -- (MBA-MBA)
		"Sol/331563 2001 OJ18", -- (MBA-MBA)
		"Sol/331564 2001 OF27", -- (MBA-MBA)
		"Sol/331565 2001 OU31", -- (MBA-MBA)
		"Sol/331566 2001 PY9", -- (MBA-MBA)
		"Sol/331567 2001 PR57", -- (MBA-MBA)
		"Sol/331568 2001 QE37", -- (MBA-MBA)
		"Sol/331569 2001 QO52", -- (MBA-MBA)
		"Sol/331570 2001 QS67", -- (MBA-MBA)
		"Sol/331571 2001 QH92", -- (MBA-MBA)
		"Sol/331572 2001 QC168", -- (MBA-MBA)
		"Sol/331573 2001 QL197", -- (MBA-MBA)
		"Sol/331574 2001 QW226", -- (MBA-MBA)
		"Sol/331575 2001 QV228", -- (MBA-MBA)
		"Sol/331576 2001 QR264", -- (MBA-MBA)
		"Sol/331580 2001 RP90", -- (MBA-MBA)
		"Sol/331581 2001 SO13", -- (MBA-MBA)
		"Sol/331582 2001 SD80", -- (MBA-MBA)
		"Sol/331583 2001 SV119", -- (MBA-MBA)
		"Sol/331584 2001 SE143", -- (MBA-MBA)
		"Sol/331585 2001 SP143", -- (MBA-MBA)
		"Sol/331588 2001 TZ22", -- (MBA-MBA)
		"Sol/331590 2001 TY132", -- (MBA-MBA)
		"Sol/331592 2001 TQ248", -- (MBA-MBA)
		"Sol/331593 2001 UJ97", -- (MBA-MBA)
		"Sol/331594 2001 UL106", -- (MBA-MBA)
		"Sol/331595 2001 UF208", -- (MBA-MBA)
		"Sol/331596 2001 UT221", -- (MBA-MBA)
		"Sol/331597 2001 VG12", -- (MBA-MBA)
		"Sol/331598 2001 VR20", -- (MBA-MBA)
		"Sol/331599 2001 VW80", -- (MBA-MBA)
		"Sol/331600 2001 VH89", -- (MBA-MBA)
		"Sol/331601 2001 WL17", -- (MBA-MBA)
		"Sol/331602 2001 WZ46", -- (MBA-MBA)
		"Sol/331603 2001 WM51", -- (MBA-MBA)
		"Sol/331604 2001 WD98", -- (MBA-MBA)
		"Sol/331605 Guidogryseels", -- (MBA-MBA)
		"Sol/331606 2001 XB19", -- (MBA-MBA)
		"Sol/331607 2001 XA96", -- (MBA-MBA)
		"Sol/331608 2001 XA112", -- (MBA-MBA)
		"Sol/331609 2001 XN216", -- (MBA-MBA)
		"Sol/331610 2001 XK245", -- (MBA-MBA)
		"Sol/331611 2001 XJ250", -- (MBA-MBA)
		"Sol/331612 2001 YD24", -- (MBA-MBA)
		"Sol/331613 2001 YB88", -- (MBA-MBA)
		"Sol/331615 2002 AQ38", -- (MBA-MBA)
		"Sol/331616 2002 AP39", -- (MBA-MBA)
		"Sol/331617 2002 AZ68", -- (MBA-MBA)
		"Sol/331618 2002 AL82", -- (MBA-MBA)
		"Sol/331619 2002 AO84", -- (MBA-MBA)
		"Sol/331620 2002 AY102", -- (MBA-MBA)
		"Sol/331621 2002 CT5", -- (MBA-MBA)
		"Sol/331622 2002 CL36", -- (MBA-MBA)
		"Sol/331623 2002 CS130", -- (MBA-MBA)
		"Sol/331624 2002 CR232", -- (MBA-MBA)
		"Sol/331625 2002 CE272", -- (MBA-MBA)
		"Sol/331626 2002 DM5", -- (MBA-MBA)
		"Sol/331627 2002 EM62", -- (MBA-MBA)
		"Sol/331628 2002 FU4", -- (MBA-MBA)
		"Sol/331629 2002 GD28", -- (MBA-MBA)
		"Sol/331630 2002 GB59", -- (MBA-MBA)
		"Sol/331631 2002 GS70", -- (MBA-MBA)
		"Sol/331632 2002 GE117", -- (MBA-MBA)
		"Sol/331633 2002 GQ124", -- (MBA-MBA)
		"Sol/331634 2002 GW180", -- (MBA-MBA)
		"Sol/331635 2002 GC184", -- (MBA-MBA)
		"Sol/331636 2002 JK7", -- (MBA-MBA)
		"Sol/331638 2002 JP123", -- (MBA-MBA)
		"Sol/331639 2002 NS3", -- (MBA-MBA)
		"Sol/331640 2002 ND5", -- (MBA-MBA)
		"Sol/331641 2002 NW35", -- (MBA-MBA)
		"Sol/331642 2002 NQ36", -- (MBA-MBA)
		"Sol/331643 2002 NQ39", -- (MBA-MBA)
		"Sol/331644 2002 NN58", -- (MBA-MBA)
		"Sol/331645 2002 NX68", -- (MBA-MBA)
		"Sol/331646 2002 NU72", -- (MBA-MBA)
		"Sol/331647 2002 NF79", -- (MBA-MBA)
		"Sol/331648 2002 OQ31", -- (MBA-MBA)
		"Sol/331649 2002 OJ32", -- (MBA-MBA)
		"Sol/331650 2002 OJ34", -- (MBA-MBA)
		"Sol/331651 2002 PX2", -- (MBA-MBA)
		"Sol/331652 2002 PN5", -- (MBA-MBA)
		"Sol/331653 2002 PB9", -- (MBA-MBA)
		"Sol/331654 2002 PK16", -- (MBA-MBA)
		"Sol/331655 2002 PR25", -- (MBA-MBA)
		"Sol/331656 2002 PP30", -- (MBA-MBA)
		"Sol/331657 2002 PF33", -- (MBA-MBA)
		"Sol/331658 2002 PC39", -- (MBA-MBA)
		"Sol/331659 2002 PH90", -- (MBA-MBA)
		"Sol/331660 2002 PS101", -- (MBA-MBA)
		"Sol/331661 2002 PG102", -- (MBA-MBA)
		"Sol/331662 2002 PT103", -- (MBA-MBA)
		"Sol/331663 2002 PN105", -- (MBA-MBA)
		"Sol/331664 2002 PC106", -- (MBA-MBA)
		"Sol/331665 2002 PB137", -- (MBA-MBA)
		"Sol/331666 2002 PR138", -- (MBA-MBA)
		"Sol/331667 2002 PP162", -- (MBA-MBA)
		"Sol/331668 2002 PK167", -- (MBA-MBA)
		"Sol/331669 2002 PL168", -- (MBA-MBA)
		"Sol/331670 2002 PF178", -- (MBA-MBA)
		"Sol/331671 2002 PO181", -- (MBA-MBA)
		"Sol/331672 2002 PF184", -- (MBA-MBA)
		"Sol/331673 2002 PS184", -- (MBA-MBA)
		"Sol/331674 2002 PU188", -- (MBA-MBA)
		"Sol/331675 2002 PB194", -- (MBA-MBA)
		"Sol/331676 2002 PA195", -- (MBA-MBA)
		"Sol/331677 2002 PS199", -- (MBA-MBA)
		"Sol/331678 2002 QC10", -- (MBA-MBA)
		"Sol/331679 2002 QG13", -- (MBA-MBA)
		"Sol/331680 2002 QY24", -- (MBA-MBA)
		"Sol/331681 2002 QY65", -- (MBA-MBA)
		"Sol/331682 2002 QK77", -- (MBA-MBA)
		"Sol/331683 2002 QF79", -- (MBA-MBA)
		"Sol/331684 2002 QJ90", -- (MBA-MBA)
		"Sol/331685 2002 QB92", -- (MBA-MBA)
		"Sol/331686 2002 QR101", -- (MBA-MBA)
		"Sol/331687 2002 QF104", -- (MBA-MBA)
		"Sol/331688 2002 QB112", -- (MBA-MBA)
		"Sol/331689 2002 QX116", -- (MBA-MBA)
		"Sol/331690 2002 QS119", -- (MBA-MBA)
		"Sol/331691 2002 QB122", -- (MBA-MBA)
		"Sol/331692 2002 QK127", -- (MBA-MBA)
		"Sol/331693 2002 QR130", -- (MBA-MBA)
		"Sol/331694 2002 QR141", -- (MBA-MBA)
		"Sol/331695 2002 QQ142", -- (MBA-MBA)
		"Sol/331696 2002 QA148", -- (MBA-MBA)
		"Sol/331697 2002 RX4", -- (MBA-MBA)
		"Sol/331698 2002 RS44", -- (MBA-MBA)
		"Sol/331700 2002 RO46", -- (MBA-MBA)
		"Sol/331701 2002 RC55", -- (MBA-MBA)
		"Sol/331702 2002 RJ69", -- (MBA-MBA)
		"Sol/331703 2002 RB71", -- (MBA-MBA)
		"Sol/331704 2002 RV72", -- (MBA-MBA)
		"Sol/331705 2002 RV89", -- (MBA-MBA)
		"Sol/331706 2002 RN92", -- (MBA-MBA)
		"Sol/331707 2002 RK105", -- (MBA-MBA)
		"Sol/331708 2002 RU143", -- (MBA-MBA)
		"Sol/331709 2002 RC151", -- (MBA-MBA)
		"Sol/331710 2002 RK185", -- (MBA-MBA)
		"Sol/331711 2002 RF186", -- (MBA-MBA)
		"Sol/331712 2002 RY201", -- (MBA-MBA)
		"Sol/331713 2002 RF240", -- (MBA-MBA)
		"Sol/331714 2002 RS253", -- (MBA-MBA)
		"Sol/331715 2002 RF255", -- (MBA-MBA)
		"Sol/331716 2002 RU255", -- (MBA-MBA)
		"Sol/331717 2002 RV280", -- (MBA-MBA)
		"Sol/331718 2002 RM287", -- (MBA-MBA)
		"Sol/331719 2002 SS55", -- (MBA-MBA)
		"Sol/331720 2002 SC59", -- (MBA-MBA)
		"Sol/331721 2002 SJ73", -- (MBA-MBA)
		"Sol/331723 2002 TG71", -- (MBA-MBA)
		"Sol/331724 2002 TB73", -- (MBA-MBA)
		"Sol/331725 2002 TO86", -- (MBA-MBA)
		"Sol/331726 2002 TU90", -- (MBA-MBA)
		"Sol/331727 2002 TC99", -- (MBA-MBA)
		"Sol/331728 2002 TP103", -- (MBA-MBA)
		"Sol/331729 2002 TW112", -- (MBA-MBA)
		"Sol/331730 2002 TM123", -- (MBA-MBA)
		"Sol/331731 2002 TW126", -- (MBA-MBA)
		"Sol/331732 2002 TJ128", -- (MBA-MBA)
		"Sol/331733 2002 TS138", -- (MBA-MBA)
		"Sol/331734 2002 TS158", -- (MBA-MBA)
		"Sol/331736 2002 TE185", -- (MBA-MBA)
		"Sol/331737 2002 TV217", -- (MBA-MBA)
		"Sol/331738 2002 TL218", -- (MBA-MBA)
		"Sol/331739 2002 TC263", -- (MBA-MBA)
		"Sol/331740 2002 TJ274", -- (MBA-MBA)
		"Sol/331741 2002 TZ278", -- (MBA-MBA)
		"Sol/331742 2002 TE279", -- (MBA-MBA)
		"Sol/331743 2002 TT293", -- (MBA-MBA)
		"Sol/331744 2002 TP308", -- (MBA-MBA)
		"Sol/331745 2002 TW347", -- (MBA-MBA)
		"Sol/331746 2002 TN352", -- (MBA-MBA)
		"Sol/331749 2002 UM41", -- (MBA-MBA)
		"Sol/331751 2002 VN21", -- (MBA-MBA)
		"Sol/331752 2002 VY66", -- (MBA-MBA)
		"Sol/331753 2002 VL120", -- (MBA-MBA)
		"Sol/331754 2002 VO136", -- (MBA-MBA)
		"Sol/331755 2002 VY144", -- (MBA-MBA)
		"Sol/331756 2002 VF148", -- (MBA-MBA)
		"Sol/331757 2002 WH6", -- (MBA-MBA)
		"Sol/331758 2002 XH9", -- (MBA-MBA)
		"Sol/331759 2002 XA19", -- (MBA-MBA)
		"Sol/331760 2002 XR24", -- (MBA-MBA)
		"Sol/331761 2002 XS32", -- (MBA-MBA)
		"Sol/331763 2002 XG81", -- (MBA-MBA)
		"Sol/331764 2002 XW98", -- (MBA-MBA)
		"Sol/331765 2002 XS119", -- (MBA-MBA)
		"Sol/331766 2002 YO5", -- (MBA-MBA)
		"Sol/331767 2002 YJ23", -- (MBA-MBA)
		"Sol/331768 2003 BC3", -- (MBA-MBA)
		"Sol/331770 2003 BP53", -- (MBA-MBA)
		"Sol/331771 2003 CY21", -- (MBA-MBA)
		"Sol/331772 2003 DO12", -- (MBA-MBA)
		"Sol/331773 2003 EU15", -- (MBA-MBA)
		"Sol/331774 2003 EQ38", -- (MBA-MBA)
		"Sol/331775 2003 ES39", -- (MBA-MBA)
		"Sol/331776 2003 EE53", -- (MBA-MBA)
		"Sol/331777 2003 EF59", -- (MBA-MBA)
		"Sol/331778 2003 EN59", -- (MBA-MBA)
		"Sol/331779 2003 FY29", -- (MBA-MBA)
		"Sol/331780 2003 FT33", -- (MBA-MBA)
		"Sol/331781 2003 FQ131", -- (MBA-MBA)
		"Sol/331782 2003 GQ43", -- (MBA-MBA)
		"Sol/331783 2003 GB44", -- (MBA-MBA)
		"Sol/331784 2003 GB56", -- (MBA-MBA)
		"Sol/331786 2003 HK30", -- (MBA-MBA)
		"Sol/331787 2003 JU8", -- (MBA-MBA)
		"Sol/331788 2003 JC14", -- (MBA-MBA)
		"Sol/331789 2003 KO14", -- (MBA-MBA)
		"Sol/331790 2003 KE20", -- (MBA-MBA)
		"Sol/331791 2003 LP5", -- (MBA-MBA)
		"Sol/331793 2003 MV4", -- (MBA-MBA)
		"Sol/331794 2003 MG6", -- (MBA-MBA)
		"Sol/331795 2003 MU9", -- (MBA-MBA)
		"Sol/331796 2003 OJ3", -- (MBA-MBA)
		"Sol/331797 2003 ON17", -- (MBA-MBA)
		"Sol/331798 2003 QP48", -- (MBA-MBA)
		"Sol/331799 2003 QS58", -- (MBA-MBA)
		"Sol/331800 2003 QR80", -- (MBA-MBA)
		"Sol/331801 2003 QJ107", -- (MBA-MBA)
		"Sol/331802 2003 QA120", -- (MBA-MBA)
		"Sol/331803 2003 RS15", -- (MBA-MBA)
		"Sol/331804 2003 RY15", -- (MBA-MBA)
		"Sol/331805 2003 SS10", -- (MBA-MBA)
		"Sol/331806 2003 SA15", -- (MBA-MBA)
		"Sol/331807 2003 SQ20", -- (MBA-MBA)
		"Sol/331808 2003 SJ52", -- (MBA-MBA)
		"Sol/331809 2003 SQ71", -- (MBA-MBA)
		"Sol/331810 2003 SZ93", -- (MBA-MBA)
		"Sol/331812 2003 SH182", -- (MBA-MBA)
		"Sol/331813 2003 SL191", -- (MBA-MBA)
		"Sol/331814 2003 SH195", -- (MBA-MBA)
		"Sol/331815 2003 SF249", -- (MBA-MBA)
		"Sol/331816 2003 SJ282", -- (MBA-MBA)
		"Sol/331817 2003 SV286", -- (MBA-MBA)
		"Sol/331818 2003 SR292", -- (MBA-MBA)
		"Sol/331819 2003 SG306", -- (MBA-MBA)
		"Sol/331820 2003 SE325", -- (MBA-MBA)
		"Sol/331821 2003 SM377", -- (MBA-MBA)
		"Sol/331822 2003 SN392", -- (MBA-MBA)
		"Sol/331823 2003 SU404", -- (MBA-MBA)
		"Sol/331824 2003 SU424", -- (MBA-MBA)
		"Sol/331825 2003 TC8", -- (MBA-MBA)
		"Sol/331826 2003 TW12", -- (MBA-MBA)
		"Sol/331827 2003 TD17", -- (MBA-MBA)
		"Sol/331828 2003 TB39", -- (MBA-MBA)
		"Sol/331829 2003 TX42", -- (MBA-MBA)
		"Sol/331830 2003 UO", -- (MBA-MBA)
		"Sol/331831 2003 UF2", -- (MBA-MBA)
		"Sol/331832 2003 UT28", -- (MBA-MBA)
		"Sol/331833 2003 UD30", -- (MBA-MBA)
		"Sol/331834 2003 UC47", -- (MBA-MBA)
		"Sol/331835 2003 UN56", -- (MBA-MBA)
		"Sol/331836 2003 UQ72", -- (MBA-MBA)
		"Sol/331837 2003 UL92", -- (MBA-MBA)
		"Sol/331838 2003 UJ95", -- (MBA-MBA)
		"Sol/331839 2003 UB135", -- (MBA-MBA)
		"Sol/331840 2003 UA156", -- (MBA-MBA)
		"Sol/331841 2003 UO166", -- (MBA-MBA)
		"Sol/331842 2003 UM196", -- (MBA-MBA)
		"Sol/331843 2003 UM203", -- (MBA-MBA)
		"Sol/331844 2003 UT216", -- (MBA-MBA)
		"Sol/331845 2003 US227", -- (MBA-MBA)
		"Sol/331846 2003 UJ232", -- (MBA-MBA)
		"Sol/331847 2003 UV259", -- (MBA-MBA)
		"Sol/331849 2003 UG275", -- (MBA-MBA)
		"Sol/331850 2003 UH280", -- (MBA-MBA)
		"Sol/331851 2003 UR283", -- (MBA-MBA)
		"Sol/331852 2003 US336", -- (MBA-MBA)
		"Sol/331853 2003 US342", -- (MBA-MBA)
		"Sol/331854 2003 VH5", -- (MBA-MBA)
		"Sol/331855 2003 VT8", -- (MBA-MBA)
		"Sol/331856 2003 WC4", -- (MBA-MBA)
		"Sol/331858 2003 WG69", -- (MBA-MBA)
		"Sol/331859 2003 WZ107", -- (MBA-MBA)
		"Sol/331860 2003 WQ144", -- (MBA-MBA)
		"Sol/331861 2003 WK148", -- (MBA-MBA)
		"Sol/331862 2003 WZ178", -- (MBA-MBA)
		"Sol/331863 2003 XV17", -- (MBA-MBA)
		"Sol/331864 2003 YW54", -- (MBA-MBA)
		"Sol/331865 2003 YZ55", -- (MBA-MBA)
		"Sol/331866 2003 YR79", -- (MBA-MBA)
		"Sol/331867 2003 YE93", -- (MBA-MBA)
		"Sol/331868 2003 YA111", -- (MBA-MBA)
		"Sol/331869 2003 YZ162", -- (MBA-MBA)
		"Sol/331870 2003 YR168", -- (MBA-MBA)
		"Sol/331871 2003 YL182", -- (MBA-MBA)
		"Sol/331872 2004 BU7", -- (MBA-MBA)
		"Sol/331873 2004 BP140", -- (MBA-MBA)
		"Sol/331874 2004 BA141", -- (MBA-MBA)
		"Sol/331875 2004 BZ144", -- (MBA-MBA)
		"Sol/331877 2004 CV5", -- (MBA-MBA)
		"Sol/331878 2004 CD15", -- (MBA-MBA)
		"Sol/331879 2004 CY62", -- (MBA-MBA)
		"Sol/331880 2004 CK70", -- (MBA-MBA)
		"Sol/331881 2004 CB87", -- (MBA-MBA)
		"Sol/331883 2004 DQ35", -- (MBA-MBA)
		"Sol/331884 2004 ED3", -- (MBA-MBA)
		"Sol/331885 2004 ET6", -- (MBA-MBA)
		"Sol/331886 2004 EF23", -- (MBA-MBA)
		"Sol/331887 2004 EL67", -- (MBA-MBA)
		"Sol/331888 2004 EN95", -- (MBA-MBA)
		"Sol/331889 2004 FN141", -- (MBA-MBA)
		"Sol/331890 2004 GO2", -- (MBA-MBA)
		"Sol/331891 2004 GT27", -- (MBA-MBA)
		"Sol/331892 2004 JL12", -- (MBA-MBA)
		"Sol/331893 2004 JW49", -- (MBA-MBA)
		"Sol/331894 2004 LZ", -- (MBA-MBA)
		"Sol/331895 2004 NW", -- (MBA-MBA)
		"Sol/331896 2004 NM24", -- (MBA-MBA)
		"Sol/331897 2004 PD38", -- (MBA-MBA)
		"Sol/331898 2004 PP42", -- (MBA-MBA)
		"Sol/331899 2004 PP51", -- (MBA-MBA)
		"Sol/331900 2004 PS58", -- (MBA-MBA)
		"Sol/331901 2004 PF60", -- (MBA-MBA)
		"Sol/331902 2004 PV86", -- (MBA-MBA)
		"Sol/331903 2004 PA114", -- (MBA-MBA)
		"Sol/331905 2004 RT7", -- (MBA-MBA)
		"Sol/331906 2004 RR10", -- (MBA-MBA)
		"Sol/331907 2004 RH18", -- (MBA-MBA)
		"Sol/331908 2004 RG33", -- (MBA-MBA)
		"Sol/331909 2004 RT53", -- (MBA-MBA)
		"Sol/331910 2004 RL58", -- (MBA-MBA)
		"Sol/331911 2004 RS68", -- (MBA-MBA)
		"Sol/331912 2004 RY123", -- (MBA-MBA)
		"Sol/331913 2004 RO159", -- (MBA-MBA)
		"Sol/331914 2004 RH167", -- (MBA-MBA)
		"Sol/331915 2004 RW168", -- (MBA-MBA)
		"Sol/331916 2004 RA170", -- (MBA-MBA)
		"Sol/331917 2004 RU183", -- (MBA-MBA)
		"Sol/331918 2004 RV192", -- (MBA-MBA)
		"Sol/331919 2004 RU194", -- (MBA-MBA)
		"Sol/331920 2004 RH199", -- (MBA-MBA)
		"Sol/331921 2004 RQ201", -- (MBA-MBA)
		"Sol/331922 2004 RA214", -- (MBA-MBA)
		"Sol/331923 2004 RD240", -- (MBA-MBA)
		"Sol/331924 2004 RC272", -- (MBA-MBA)
		"Sol/331925 2004 RP309", -- (MBA-MBA)
		"Sol/331926 2004 RQ327", -- (MBA-MBA)
		"Sol/331927 2004 RU327", -- (MBA-MBA)
		"Sol/331928 2004 SH17", -- (MBA-MBA)
		"Sol/331929 2004 SE25", -- (MBA-MBA)
		"Sol/331930 2004 SN41", -- (MBA-MBA)
		"Sol/331931 2004 SW41", -- (MBA-MBA)
		"Sol/331932 2004 SW51", -- (MBA-MBA)
		"Sol/331934 2004 TN25", -- (MBA-MBA)
		"Sol/331935 2004 TJ34", -- (MBA-MBA)
		"Sol/331936 2004 TY37", -- (MBA-MBA)
		"Sol/331937 2004 TD42", -- (MBA-MBA)
		"Sol/331938 2004 TW52", -- (MBA-MBA)
		"Sol/331939 2004 TS66", -- (MBA-MBA)
		"Sol/331940 2004 TK119", -- (MBA-MBA)
		"Sol/331941 2004 TB123", -- (MBA-MBA)
		"Sol/331942 2004 TM164", -- (MBA-MBA)
		"Sol/331943 2004 TP166", -- (MBA-MBA)
		"Sol/331944 2004 TZ203", -- (MBA-MBA)
		"Sol/331945 2004 TQ230", -- (MBA-MBA)
		"Sol/331946 2004 TH243", -- (MBA-MBA)
		"Sol/331947 2004 TS256", -- (MBA-MBA)
		"Sol/331948 2004 TB274", -- (MBA-MBA)
		"Sol/331949 2004 TN299", -- (MBA-MBA)
		"Sol/331950 2004 TH328", -- (MBA-MBA)
		"Sol/331951 2004 TB343", -- (MBA-MBA)
		"Sol/331952 2004 TB356", -- (MBA-MBA)
		"Sol/331953 2004 TM369", -- (MBA-MBA)
		"Sol/331954 2004 UM3", -- (MBA-MBA)
		"Sol/331955 2004 VB5", -- (MBA-MBA)
		"Sol/331956 2004 VS10", -- (MBA-MBA)
		"Sol/331957 2004 VZ36", -- (MBA-MBA)
		"Sol/331958 2004 VD39", -- (MBA-MBA)
		"Sol/331959 2004 VG75", -- (MBA-MBA)
		"Sol/331960 2004 VV84", -- (MBA-MBA)
		"Sol/331961 2004 XQ28", -- (MBA-MBA)
		"Sol/331962 2004 XA34", -- (MBA-MBA)
		"Sol/331964 2004 XD37", -- (MBA-MBA)
		"Sol/331965 2004 XK41", -- (MBA-MBA)
		"Sol/331966 2004 XA57", -- (MBA-MBA)
		"Sol/331967 2004 XM70", -- (MBA-MBA)
		"Sol/331968 2004 XY82", -- (MBA-MBA)
		"Sol/331969 2004 XS118", -- (MBA-MBA)
		"Sol/331970 2004 YU7", -- (MBA-MBA)
		"Sol/331971 2005 AR63", -- (MBA-MBA)
		"Sol/331972 2005 AH66", -- (MBA-MBA)
		"Sol/331973 2005 AG77", -- (MBA-MBA)
		"Sol/331974 2005 CP28", -- (MBA-MBA)
		"Sol/331975 2005 CT39", -- (MBA-MBA)
		"Sol/331976 2005 CU64", -- (MBA-MBA)
		"Sol/331977 2005 CO78", -- (MBA-MBA)
		"Sol/331979 2005 CB81", -- (MBA-MBA)
		"Sol/331980 2005 EK9", -- (MBA-MBA)
		"Sol/331981 2005 EG19", -- (MBA-MBA)
		"Sol/331982 2005 EJ38", -- (MBA-MBA)
		"Sol/331983 2005 EA42", -- (MBA-MBA)
		"Sol/331985 2005 EH152", -- (MBA-MBA)
		"Sol/331986 2005 EA210", -- (MBA-MBA)
		"Sol/331987 2005 EF244", -- (MBA-MBA)
		"Sol/331988 2005 EC262", -- (MBA-MBA)
		"Sol/331989 2005 EC292", -- (MBA-MBA)
		"Sol/331992 Chasseral", -- (MBA-MBA)
		"Sol/331993 2005 GY21", -- (MBA-MBA)
		"Sol/331994 2005 GB50", -- (MBA-MBA)
		"Sol/331995 2005 GU144", -- (MBA-MBA)
		"Sol/331996 2005 GJ173", -- (MBA-MBA)
		"Sol/331997 2005 GZ174", -- (MBA-MBA)
		"Sol/331998 2005 GA217", -- (MBA-MBA)
		"Sol/332001 2005 JN156", -- (MBA-MBA)
		"Sol/332002 2005 LJ4", -- (MBA-MBA)
		"Sol/332003 2005 LS13", -- (MBA-MBA)
		"Sol/332004 2005 LL16", -- (MBA-MBA)
		"Sol/332005 2005 LG18", -- (MBA-MBA)
		"Sol/332006 2005 LG39", -- (MBA-MBA)
		"Sol/332007 2005 MD14", -- (MBA-MBA)
		"Sol/332008 2005 MR15", -- (MBA-MBA)
		"Sol/332009 2005 MN25", -- (MBA-MBA)
		"Sol/332011 2005 ML52", -- (MBA-MBA)
		"Sol/332012 2005 NO7", -- (MBA-MBA)
		"Sol/332013 2005 NN11", -- (MBA-MBA)
		"Sol/332015 2005 NY54", -- (MBA-MBA)
		"Sol/332016 2005 NL84", -- (MBA-MBA)
		"Sol/332017 2005 NF86", -- (MBA-MBA)
		"Sol/332018 2005 NH95", -- (MBA-MBA)
		"Sol/332020 2005 NR124", -- (MBA-MBA)
		"Sol/332021 2005 OA3", -- (MBA-MBA)
		"Sol/332022 2005 OZ4", -- (MBA-MBA)
		"Sol/332023 2005 OF8", -- (MBA-MBA)
		"Sol/332024 2005 OO24", -- (MBA-MBA)
		"Sol/332025 2005 OX27", -- (MBA-MBA)
		"Sol/332028 2005 PY4", -- (MBA-MBA)
		"Sol/332029 2005 PQ10", -- (MBA-MBA)
		"Sol/332030 2005 PK15", -- (MBA-MBA)
		"Sol/332032 2005 PW18", -- (MBA-MBA)
		"Sol/332034 2005 QS5", -- (MBA-MBA)
		"Sol/332035 2005 QZ17", -- (MBA-MBA)
		"Sol/332036 2005 QD53", -- (MBA-MBA)
		"Sol/332037 2005 QJ62", -- (MBA-MBA)
		"Sol/332038 2005 QZ73", -- (MBA-MBA)
		"Sol/332039 2005 QU76", -- (MBA-MBA)
		"Sol/332040 2005 QY80", -- (MBA-MBA)
		"Sol/332041 2005 QD83", -- (MBA-MBA)
		"Sol/332042 2005 QN89", -- (MBA-MBA)
		"Sol/332043 2005 QC99", -- (MBA-MBA)
		"Sol/332044 2005 QP99", -- (MBA-MBA)
		"Sol/332045 2005 QC115", -- (MBA-MBA)
		"Sol/332046 2005 QP121", -- (MBA-MBA)
		"Sol/332047 2005 QU147", -- (MBA-MBA)
		"Sol/332048 2005 QN157", -- (MBA-MBA)
		"Sol/332049 2005 QC158", -- (MBA-MBA)
		"Sol/332050 2005 QH175", -- (MBA-MBA)
		"Sol/332051 2005 QJ176", -- (MBA-MBA)
		"Sol/332052 2005 QG183", -- (MBA-MBA)
		"Sol/332053 2005 RR7", -- (MBA-MBA)
		"Sol/332054 2005 RB25", -- (MBA-MBA)
		"Sol/332055 2005 RW33", -- (MBA-MBA)
		"Sol/332057 2005 SY2", -- (MBA-MBA)
		"Sol/332058 2005 SM12", -- (MBA-MBA)
		"Sol/332059 2005 SD19", -- (MBA-MBA)
		"Sol/332060 2005 SA27", -- (MBA-MBA)
		"Sol/332061 2005 SN55", -- (MBA-MBA)
		"Sol/332062 2005 SQ65", -- (MBA-MBA)
		"Sol/332063 2005 SL70", -- (MBA-MBA)
		"Sol/332064 2005 ST99", -- (MBA-MBA)
		"Sol/332065 2005 SM102", -- (MBA-MBA)
		"Sol/332066 2005 SP108", -- (MBA-MBA)
		"Sol/332067 2005 SG132", -- (MBA-MBA)
		"Sol/332068 2005 SX162", -- (MBA-MBA)
		"Sol/332069 2005 SX193", -- (MBA-MBA)
		"Sol/332070 2005 SB199", -- (MBA-MBA)
		"Sol/332071 2005 SD210", -- (MBA-MBA)
		"Sol/332072 2005 SZ213", -- (MBA-MBA)
		"Sol/332073 2005 SU214", -- (MBA-MBA)
		"Sol/332074 2005 SO219", -- (MBA-MBA)
		"Sol/332075 2005 SW226", -- (MBA-MBA)
		"Sol/332076 2005 SS239", -- (MBA-MBA)
		"Sol/332077 2005 SG256", -- (MBA-MBA)
		"Sol/332078 2005 TY26", -- (MBA-MBA)
		"Sol/332080 2005 TV55", -- (MBA-MBA)
		"Sol/332081 2005 TA138", -- (MBA-MBA)
		"Sol/332082 2005 TH141", -- (MBA-MBA)
		"Sol/332083 2005 TX169", -- (MBA-MBA)
		"Sol/332084 Vasyakulbeda", -- (MBA-MBA)
		"Sol/332085 2005 UQ43", -- (MBA-MBA)
		"Sol/332086 2005 UN57", -- (MBA-MBA)
		"Sol/332087 2005 UE71", -- (MBA-MBA)
		"Sol/332088 2005 UH79", -- (MBA-MBA)
		"Sol/332089 2005 UP79", -- (MBA-MBA)
		"Sol/332090 2005 UU84", -- (MBA-MBA)
		"Sol/332092 2005 UO94", -- (MBA-MBA)
		"Sol/332093 2005 UP103", -- (MBA-MBA)
		"Sol/332094 2005 UR121", -- (MBA-MBA)
		"Sol/332095 2005 UO142", -- (MBA-MBA)
		"Sol/332096 2005 UQ149", -- (MBA-MBA)
		"Sol/332097 2005 UW155", -- (MBA-MBA)
		"Sol/332098 2005 UH158", -- (MBA-MBA)
		"Sol/332099 2005 UE174", -- (MBA-MBA)
		"Sol/332100 2005 UE182", -- (MBA-MBA)
		"Sol/332101 2005 UZ201", -- (MBA-MBA)
		"Sol/332102 2005 UL212", -- (MBA-MBA)
		"Sol/332103 2005 UY219", -- (MBA-MBA)
		"Sol/332104 2005 UE220", -- (MBA-MBA)
		"Sol/332105 2005 UC234", -- (MBA-MBA)
		"Sol/332106 2005 US253", -- (MBA-MBA)
		"Sol/332107 2005 UC272", -- (MBA-MBA)
		"Sol/332108 2005 UK297", -- (MBA-MBA)
		"Sol/332109 2005 UZ297", -- (MBA-MBA)
		"Sol/332110 2005 UJ314", -- (MBA-MBA)
		"Sol/332111 2005 UG397", -- (MBA-MBA)
		"Sol/332112 2005 UV401", -- (MBA-MBA)
		"Sol/332113 2005 UE424", -- (MBA-MBA)
		"Sol/332114 2005 UK430", -- (MBA-MBA)
		"Sol/332115 2005 UN433", -- (MBA-MBA)
		"Sol/332116 2005 UW454", -- (MBA-MBA)
		"Sol/332117 2005 UR485", -- (MBA-MBA)
		"Sol/332118 2005 UF512", -- (MBA-MBA)
		"Sol/332119 2005 UE513", -- (MBA-MBA)
		"Sol/332121 2005 VV10", -- (MBA-MBA)
		"Sol/332122 2005 VH34", -- (MBA-MBA)
		"Sol/332123 2005 VH66", -- (MBA-MBA)
		"Sol/332124 2005 VM83", -- (MBA-MBA)
		"Sol/332125 2005 WL16", -- (MBA-MBA)
		"Sol/332126 2005 WE19", -- (MBA-MBA)
		"Sol/332127 2005 WO33", -- (MBA-MBA)
		"Sol/332128 2005 WJ37", -- (MBA-MBA)
		"Sol/332131 2005 WD87", -- (MBA-MBA)
		"Sol/332132 2005 WT92", -- (MBA-MBA)
		"Sol/332133 2005 WS101", -- (MBA-MBA)
		"Sol/332134 2005 WU107", -- (MBA-MBA)
		"Sol/332135 2005 WD108", -- (MBA-MBA)
		"Sol/332137 2005 WU135", -- (MBA-MBA)
		"Sol/332138 2005 WN144", -- (MBA-MBA)
		"Sol/332139 2005 WY157", -- (MBA-MBA)
		"Sol/332140 2005 WM159", -- (MBA-MBA)
		"Sol/332141 2005 WQ170", -- (MBA-MBA)
		"Sol/332142 2005 WC177", -- (MBA-MBA)
		"Sol/332143 2005 XH7", -- (MBA-MBA)
		"Sol/332144 2005 XC42", -- (MBA-MBA)
		"Sol/332145 2005 XK50", -- (MBA-MBA)
		"Sol/332146 2005 XH61", -- (MBA-MBA)
		"Sol/332147 2005 XU70", -- (MBA-MBA)
		"Sol/332148 2005 XB115", -- (MBA-MBA)
		"Sol/332149 2005 YT41", -- (MBA-MBA)
		"Sol/332150 2005 YQ44", -- (MBA-MBA)
		"Sol/332152 2005 YG77", -- (MBA-MBA)
		"Sol/332154 2005 YV80", -- (MBA-MBA)
		"Sol/332155 2005 YZ108", -- (MBA-MBA)
		"Sol/332156 2005 YL109", -- (MBA-MBA)
		"Sol/332157 2005 YM135", -- (MBA-MBA)
		"Sol/332158 2005 YC152", -- (MBA-MBA)
		"Sol/332159 2005 YB170", -- (MBA-MBA)
		"Sol/332160 2005 YB172", -- (MBA-MBA)
		"Sol/332161 2005 YD175", -- (MBA-MBA)
		"Sol/332162 2005 YW178", -- (MBA-MBA)
		"Sol/332163 2005 YJ185", -- (MBA-MBA)
		"Sol/332165 2005 YE197", -- (MBA-MBA)
		"Sol/332167 2005 YT228", -- (MBA-MBA)
		"Sol/332168 2005 YH239", -- (MBA-MBA)
		"Sol/332169 2006 AX4", -- (MBA-MBA)
		"Sol/332170 2006 AO14", -- (MBA-MBA)
		"Sol/332171 2006 AD39", -- (MBA-MBA)
		"Sol/332172 2006 AE39", -- (MBA-MBA)
		"Sol/332173 2006 AB79", -- (MBA-MBA)
		"Sol/332174 2006 BH38", -- (MBA-MBA)
		"Sol/332175 2006 BP46", -- (MBA-MBA)
		"Sol/332176 2006 BG54", -- (MBA-MBA)
		"Sol/332177 2006 BU71", -- (MBA-MBA)
		"Sol/332178 2006 BV96", -- (MBA-MBA)
		"Sol/332179 2006 BH109", -- (MBA-MBA)
		"Sol/332180 2006 BK110", -- (MBA-MBA)
		"Sol/332181 2006 BM127", -- (MBA-MBA)
		"Sol/332182 2006 BG145", -- (MBA-MBA)
		"Sol/332183 Jaroussky", -- (MBA-MBA)
		"Sol/332184 2006 BC193", -- (MBA-MBA)
		"Sol/332185 2006 BV217", -- (MBA-MBA)
		"Sol/332186 2006 BX223", -- (MBA-MBA)
		"Sol/332187 2006 BM232", -- (MBA-MBA)
		"Sol/332188 2006 BL238", -- (MBA-MBA)
		"Sol/332189 2006 BN256", -- (MBA-MBA)
		"Sol/332190 2006 BR277", -- (MBA-MBA)
		"Sol/332191 2006 CG38", -- (MBA-MBA)
		"Sol/332192 2006 CH44", -- (MBA-MBA)
		"Sol/332193 2006 DD34", -- (MBA-MBA)
		"Sol/332194 2006 DH50", -- (MBA-MBA)
		"Sol/332195 2006 DB58", -- (MBA-MBA)
		"Sol/332196 2006 DX78", -- (MBA-MBA)
		"Sol/332197 2006 DN79", -- (MBA-MBA)
		"Sol/332198 2006 DQ101", -- (MBA-MBA)
		"Sol/332199 2006 DV114", -- (MBA-MBA)
		"Sol/332200 2006 DL115", -- (MBA-MBA)
		"Sol/332201 2006 DZ154", -- (MBA-MBA)
		"Sol/332202 2006 DK187", -- (MBA-MBA)
		"Sol/332203 2006 DU196", -- (MBA-MBA)
		"Sol/332204 2006 EH15", -- (MBA-MBA)
		"Sol/332205 2006 EU16", -- (MBA-MBA)
		"Sol/332206 2006 EY33", -- (MBA-MBA)
		"Sol/332207 2006 EW57", -- (MBA-MBA)
		"Sol/332208 2006 EX69", -- (MBA-MBA)
		"Sol/332209 2006 FC9", -- (MBA-MBA)
		"Sol/332210 2006 FG12", -- (MBA-MBA)
		"Sol/332211 2006 FS18", -- (MBA-MBA)
		"Sol/332212 2006 FQ25", -- (MBA-MBA)
		"Sol/332213 2006 FY30", -- (MBA-MBA)
		"Sol/332214 2006 FQ50", -- (MBA-MBA)
		"Sol/332215 2006 GN3", -- (MBA-MBA)
		"Sol/332216 2006 GC22", -- (MBA-MBA)
		"Sol/332217 2006 GV36", -- (MBA-MBA)
		"Sol/332218 2006 GC41", -- (MBA-MBA)
		"Sol/332219 2006 GJ44", -- (MBA-MBA)
		"Sol/332221 2006 GG50", -- (MBA-MBA)
		"Sol/332222 2006 GA53", -- (MBA-MBA)
		"Sol/332223 2006 GU54", -- (MBA-MBA)
		"Sol/332224 2006 GZ54", -- (MBA-MBA)
		"Sol/332225 2006 HW32", -- (MBA-MBA)
		"Sol/332226 2006 HF41", -- (MBA-MBA)
		"Sol/332227 2006 HL42", -- (MBA-MBA)
		"Sol/332228 2006 HD46", -- (MBA-MBA)
		"Sol/332229 2006 HA54", -- (MBA-MBA)
		"Sol/332230 2006 HN55", -- (MBA-MBA)
		"Sol/332233 2006 HJ96", -- (MBA-MBA)
		"Sol/332234 2006 HB116", -- (MBA-MBA)
		"Sol/332235 2006 HM153", -- (MBA-MBA)
		"Sol/332236 2006 JW21", -- (MBA-MBA)
		"Sol/332237 2006 JV38", -- (MBA-MBA)
		"Sol/332238 2006 JH41", -- (MBA-MBA)
		"Sol/332239 2006 JD46", -- (MBA-MBA)
		"Sol/332240 2006 KF3", -- (MBA-MBA)
		"Sol/332241 2006 KB12", -- (MBA-MBA)
		"Sol/332242 2006 KL13", -- (MBA-MBA)
		"Sol/332243 2006 KT27", -- (MBA-MBA)
		"Sol/332246 2006 KM46", -- (MBA-MBA)
		"Sol/332247 2006 KG49", -- (MBA-MBA)
		"Sol/332248 2006 KE54", -- (MBA-MBA)
		"Sol/332249 2006 KM85", -- (MBA-MBA)
		"Sol/332250 2006 KH90", -- (MBA-MBA)
		"Sol/332251 2006 KZ101", -- (MBA-MBA)
		"Sol/332252 2006 KP103", -- (MBA-MBA)
		"Sol/332253 2006 KR123", -- (MBA-MBA)
		"Sol/332254 2006 MZ2", -- (MBA-MBA)
		"Sol/332255 2006 MH6", -- (MBA-MBA)
		"Sol/332257 2006 QO27", -- (MBA-MBA)
		"Sol/332258 2006 QJ34", -- (MBA-MBA)
		"Sol/332259 2006 QV76", -- (MBA-MBA)
		"Sol/332260 2006 QO100", -- (MBA-MBA)
		"Sol/332261 2006 RA36", -- (MBA-MBA)
		"Sol/332263 2006 RT62", -- (MBA-MBA)
		"Sol/332264 2006 RS77", -- (MBA-MBA)
		"Sol/332265 2006 RZ78", -- (MBA-MBA)
		"Sol/332266 2006 RW95", -- (MBA-MBA)
		"Sol/332267 2006 RO120", -- (MBA-MBA)
		"Sol/332268 2006 SO21", -- (MBA-MBA)
		"Sol/332269 2006 SD24", -- (MBA-MBA)
		"Sol/332270 2006 SP31", -- (MBA-MBA)
		"Sol/332271 2006 SQ40", -- (MBA-MBA)
		"Sol/332272 2006 SQ145", -- (MBA-MBA)
		"Sol/332273 2006 SN149", -- (MBA-MBA)
		"Sol/332274 2006 SG150", -- (MBA-MBA)
		"Sol/332276 2006 SD200", -- (MBA-MBA)
		"Sol/332277 2006 SS213", -- (MBA-MBA)
		"Sol/332278 2006 SW223", -- (MBA-MBA)
		"Sol/332279 2006 SA300", -- (MBA-MBA)
		"Sol/332280 2006 SF317", -- (MBA-MBA)
		"Sol/332281 2006 SL329", -- (MBA-MBA)
		"Sol/332282 2006 SX342", -- (MBA-MBA)
		"Sol/332283 2006 SX355", -- (MBA-MBA)
		"Sol/332284 2006 SD394", -- (MBA-MBA)
		"Sol/332286 2006 TT", -- (MBA-MBA)
		"Sol/332287 2006 TR4", -- (MBA-MBA)
		"Sol/332289 2006 TJ24", -- (MBA-MBA)
		"Sol/332290 2006 TK33", -- (MBA-MBA)
		"Sol/332291 2006 TS84", -- (MBA-MBA)
		"Sol/332292 2006 TE110", -- (MBA-MBA)
		"Sol/332293 2006 TF130", -- (MBA-MBA)
		"Sol/332295 2006 UG24", -- (MBA-MBA)
		"Sol/332297 2006 UK95", -- (MBA-MBA)
		"Sol/332298 2006 UP165", -- (MBA-MBA)
		"Sol/332299 2006 UG186", -- (MBA-MBA)
		"Sol/332300 2006 UO217", -- (MBA-MBA)
		"Sol/332301 2006 UW242", -- (MBA-MBA)
		"Sol/332302 2006 UR291", -- (MBA-MBA)
		"Sol/332303 2006 UN359", -- (MBA-MBA)
		"Sol/332304 2006 UR360", -- (MBA-MBA)
		"Sol/332305 2006 VN21", -- (MBA-MBA)
		"Sol/332306 2006 VH65", -- (MBA-MBA)
		"Sol/332307 2006 VH67", -- (MBA-MBA)
		"Sol/332308 2006 VT75", -- (MBA-MBA)
		"Sol/332309 2006 VB101", -- (MBA-MBA)
		"Sol/332310 2006 VL123", -- (MBA-MBA)
		"Sol/332311 2006 VZ153", -- (MBA-MBA)
		"Sol/332312 2006 WM2", -- (MBA-MBA)
		"Sol/332313 2006 WV5", -- (MBA-MBA)
		"Sol/332314 2006 WT6", -- (MBA-MBA)
		"Sol/332315 2006 WS13", -- (MBA-MBA)
		"Sol/332316 2006 WE15", -- (MBA-MBA)
		"Sol/332317 2006 WH40", -- (MBA-MBA)
		"Sol/332318 2006 WU62", -- (MBA-MBA)
		"Sol/332319 2006 WO64", -- (MBA-MBA)
		"Sol/332320 2006 WA87", -- (MBA-MBA)
		"Sol/332321 2006 WZ92", -- (MBA-MBA)
		"Sol/332322 2006 WS120", -- (MBA-MBA)
		"Sol/332323 2006 XF27", -- (MBA-MBA)
		"Sol/332324 Bobmcdonald", -- (MBA-MBA)
		"Sol/332325 2006 XA69", -- (MBA-MBA)
		"Sol/332326 Aresi", -- (MBA-MBA)
		"Sol/332327 2006 YD24", -- (MBA-MBA)
		"Sol/332328 2006 YK46", -- (MBA-MBA)
		"Sol/332329 2006 YV53", -- (MBA-MBA)
		"Sol/332330 2007 AC21", -- (MBA-MBA)
		"Sol/332331 2007 BL1", -- (MBA-MBA)
		"Sol/332332 2007 BM37", -- (MBA-MBA)
		"Sol/332333 2007 BE39", -- (MBA-MBA)
		"Sol/332334 2007 BY41", -- (MBA-MBA)
		"Sol/332335 2007 BP46", -- (MBA-MBA)
		"Sol/332336 2007 BK56", -- (MBA-MBA)
		"Sol/332337 2007 BS57", -- (MBA-MBA)
		"Sol/332338 2007 BU68", -- (MBA-MBA)
		"Sol/332339 2007 CB20", -- (MBA-MBA)
		"Sol/332340 2007 CM36", -- (MBA-MBA)
		"Sol/332341 2007 CG39", -- (MBA-MBA)
		"Sol/332342 2007 CS62", -- (MBA-MBA)
		"Sol/332343 2007 DE3", -- (MBA-MBA)
		"Sol/332344 2007 DE6", -- (MBA-MBA)
		"Sol/332345 2007 DE13", -- (MBA-MBA)
		"Sol/332346 2007 DQ34", -- (MBA-MBA)
		"Sol/332347 2007 DV39", -- (MBA-MBA)
		"Sol/332348 2007 DQ47", -- (MBA-MBA)
		"Sol/332349 2007 DK76", -- (MBA-MBA)
		"Sol/332350 2007 DR90", -- (MBA-MBA)
		"Sol/332351 2007 DY109", -- (MBA-MBA)
		"Sol/332352 2007 DY112", -- (MBA-MBA)
		"Sol/332353 2007 EU13", -- (MBA-MBA)
		"Sol/332354 2007 EN14", -- (MBA-MBA)
		"Sol/332355 2007 EQ18", -- (MBA-MBA)
		"Sol/332356 2007 EL19", -- (MBA-MBA)
		"Sol/332357 2007 EO24", -- (MBA-MBA)
		"Sol/332358 2007 EH29", -- (MBA-MBA)
		"Sol/332359 2007 ES29", -- (MBA-MBA)
		"Sol/332361 2007 EL60", -- (MBA-MBA)
		"Sol/332362 2007 EG68", -- (MBA-MBA)
		"Sol/332363 2007 EC91", -- (MBA-MBA)
		"Sol/332364 2007 EF98", -- (MBA-MBA)
		"Sol/332365 2007 EX104", -- (MBA-MBA)
		"Sol/332366 2007 EL132", -- (MBA-MBA)
		"Sol/332367 2007 EP133", -- (MBA-MBA)
		"Sol/332368 2007 ED153", -- (MBA-MBA)
		"Sol/332369 2007 ER161", -- (MBA-MBA)
		"Sol/332370 2007 EO167", -- (MBA-MBA)
		"Sol/332371 2007 EG172", -- (MBA-MBA)
		"Sol/332372 2007 EQ181", -- (MBA-MBA)
		"Sol/332373 2007 EF183", -- (MBA-MBA)
		"Sol/332374 2007 EL193", -- (MBA-MBA)
		"Sol/332375 2007 ER200", -- (MBA-MBA)
		"Sol/332376 2007 EY200", -- (MBA-MBA)
		"Sol/332377 2007 EG217", -- (MBA-MBA)
		"Sol/332378 2007 FC11", -- (MBA-MBA)
		"Sol/332379 2007 FJ18", -- (MBA-MBA)
		"Sol/332380 2007 FA25", -- (MBA-MBA)
		"Sol/332381 2007 FF40", -- (MBA-MBA)
		"Sol/332382 2007 FC43", -- (MBA-MBA)
		"Sol/332383 2007 FU44", -- (MBA-MBA)
		"Sol/332384 2007 FT46", -- (MBA-MBA)
		"Sol/332385 2007 GO24", -- (MBA-MBA)
		"Sol/332386 2007 GF28", -- (MBA-MBA)
		"Sol/332387 2007 GJ45", -- (MBA-MBA)
		"Sol/332388 2007 GL50", -- (MBA-MBA)
		"Sol/332389 2007 GW52", -- (MBA-MBA)
		"Sol/332390 2007 HJ15", -- (MBA-MBA)
		"Sol/332391 2007 HK22", -- (MBA-MBA)
		"Sol/332392 2007 HV40", -- (MBA-MBA)
		"Sol/332393 2007 HP46", -- (MBA-MBA)
		"Sol/332394 2007 HB48", -- (MBA-MBA)
		"Sol/332395 2007 HR53", -- (MBA-MBA)
		"Sol/332396 2007 HD58", -- (MBA-MBA)
		"Sol/332397 2007 JC12", -- (MBA-MBA)
		"Sol/332398 2007 JL15", -- (MBA-MBA)
		"Sol/332399 2007 JV19", -- (MBA-MBA)
		"Sol/332400 2007 JE33", -- (MBA-MBA)
		"Sol/332401 2007 JC38", -- (MBA-MBA)
		"Sol/332402 2007 LX12", -- (MBA-MBA)
		"Sol/332403 2007 LY15", -- (MBA-MBA)
		"Sol/332404 2007 LH23", -- (MBA-MBA)
		"Sol/332405 2007 LM26", -- (MBA-MBA)
		"Sol/332406 2007 LQ34", -- (MBA-MBA)
		"Sol/332407 2007 MV6", -- (MBA-MBA)
		"Sol/332409 2007 NH2", -- (MBA-MBA)
		"Sol/332410 2007 OH1", -- (MBA-MBA)
		"Sol/332411 2007 PJ6", -- (MBA-MBA)
		"Sol/332412 2007 PS23", -- (MBA-MBA)
		"Sol/332413 2007 PF43", -- (MBA-MBA)
		"Sol/332415 2007 RO43", -- (MBA-MBA)
		"Sol/332416 2007 RO109", -- (MBA-MBA)
		"Sol/332417 2007 RG122", -- (MBA-MBA)
		"Sol/332418 2007 RX182", -- (MBA-MBA)
		"Sol/332419 2007 RY188", -- (MBA-MBA)
		"Sol/332420 2007 RP269", -- (MBA-MBA)
		"Sol/332421 2007 RP272", -- (MBA-MBA)
		"Sol/332422 2007 RN286", -- (MBA-MBA)
		"Sol/332423 2007 RE287", -- (MBA-MBA)
		"Sol/332424 2007 RN310", -- (MBA-MBA)
		"Sol/332425 2007 RY311", -- (MBA-MBA)
		"Sol/332426 2007 SQ23", -- (MBA-MBA)
		"Sol/332428 2007 TJ74", -- (MBA-MBA)
		"Sol/332429 2007 TW139", -- (MBA-MBA)
		"Sol/332430 2007 TL180", -- (MBA-MBA)
		"Sol/332433 2007 TV417", -- (MBA-MBA)
		"Sol/332434 2007 UZ4", -- (MBA-MBA)
		"Sol/332435 2007 VE10", -- (MBA-MBA)
		"Sol/332436 2007 VR27", -- (MBA-MBA)
		"Sol/332437 2007 VV48", -- (MBA-MBA)
		"Sol/332439 2007 XJ34", -- (MBA-MBA)
		"Sol/332440 2007 XO39", -- (MBA-MBA)
		"Sol/332441 2007 XL52", -- (MBA-MBA)
		"Sol/332442 2007 YQ8", -- (MBA-MBA)
		"Sol/332443 2007 YO46", -- (MBA-MBA)
		"Sol/332444 2007 YT55", -- (MBA-MBA)
		"Sol/332445 2008 AU2", -- (MBA-MBA)
		"Sol/332447 2008 AR16", -- (MBA-MBA)
		"Sol/332448 2008 AJ37", -- (MBA-MBA)
		"Sol/332449 2008 AC62", -- (MBA-MBA)
		"Sol/332450 2008 BB14", -- (MBA-MBA)
		"Sol/332451 2008 BK23", -- (MBA-MBA)
		"Sol/332452 2008 CF12", -- (MBA-MBA)
		"Sol/332453 2008 CX14", -- (MBA-MBA)
		"Sol/332454 2008 CJ20", -- (MBA-MBA)
		"Sol/332455 2008 CH37", -- (MBA-MBA)
		"Sol/332456 2008 CN44", -- (MBA-MBA)
		"Sol/332457 2008 CG69", -- (MBA-MBA)
		"Sol/332458 2008 CW84", -- (MBA-MBA)
		"Sol/332459 2008 CM97", -- (MBA-MBA)
		"Sol/332460 2008 CL118", -- (MBA-MBA)
		"Sol/332461 2008 CD132", -- (MBA-MBA)
		"Sol/332462 2008 CR153", -- (MBA-MBA)
		"Sol/332463 2008 CC159", -- (MBA-MBA)
		"Sol/332464 2008 CW163", -- (MBA-MBA)
		"Sol/332465 2008 CG195", -- (MBA-MBA)
		"Sol/332466 2008 DV43", -- (MBA-MBA)
		"Sol/332467 2008 DL53", -- (MBA-MBA)
		"Sol/332468 2008 DA56", -- (MBA-MBA)
		"Sol/332469 2008 DT69", -- (MBA-MBA)
		"Sol/332470 2008 DH81", -- (MBA-MBA)
		"Sol/332471 2008 DM81", -- (MBA-MBA)
		"Sol/332472 2008 DA89", -- (MBA-MBA)
		"Sol/332473 2008 EB51", -- (MBA-MBA)
		"Sol/332474 2008 EM59", -- (MBA-MBA)
		"Sol/332475 2008 ES73", -- (MBA-MBA)
		"Sol/332476 2008 EY73", -- (MBA-MBA)
		"Sol/332477 2008 ED83", -- (MBA-MBA)
		"Sol/332478 2008 EC96", -- (MBA-MBA)
		"Sol/332479 2008 EL100", -- (MBA-MBA)
		"Sol/332480 2008 EO108", -- (MBA-MBA)
		"Sol/332481 2008 EN115", -- (MBA-MBA)
		"Sol/332482 2008 EQ122", -- (MBA-MBA)
		"Sol/332483 2008 EM128", -- (MBA-MBA)
		"Sol/332484 2008 ET133", -- (MBA-MBA)
		"Sol/332485 2008 EP136", -- (MBA-MBA)
		"Sol/332486 2008 EB157", -- (MBA-MBA)
		"Sol/332487 2008 ES158", -- (MBA-MBA)
		"Sol/332488 2008 EY165", -- (MBA-MBA)
		"Sol/332489 2008 FP18", -- (MBA-MBA)
		"Sol/332490 2008 FJ20", -- (MBA-MBA)
		"Sol/332491 2008 FU55", -- (MBA-MBA)
		"Sol/332492 2008 FK57", -- (MBA-MBA)
		"Sol/332493 2008 FD60", -- (MBA-MBA)
		"Sol/332494 2008 FY68", -- (MBA-MBA)
		"Sol/332495 2008 FQ73", -- (MBA-MBA)
		"Sol/332496 2008 FW73", -- (MBA-MBA)
		"Sol/332497 2008 FQ103", -- (MBA-MBA)
		"Sol/332498 2008 FN110", -- (MBA-MBA)
		"Sol/332499 2008 FG113", -- (MBA-MBA)
		"Sol/332500 2008 FQ115", -- (MBA-MBA)
		"Sol/332501 2008 FE117", -- (MBA-MBA)
		"Sol/332502 2008 FO118", -- (MBA-MBA)
		"Sol/332503 2008 FZ127", -- (MBA-MBA)
		"Sol/332504 2008 FF128", -- (MBA-MBA)
		"Sol/332505 2008 GX11", -- (MBA-MBA)
		"Sol/332506 2008 GV16", -- (MBA-MBA)
		"Sol/332507 2008 GE51", -- (MBA-MBA)
		"Sol/332508 2008 GA52", -- (MBA-MBA)
		"Sol/332509 2008 GA82", -- (MBA-MBA)
		"Sol/332510 2008 GG82", -- (MBA-MBA)
		"Sol/332511 2008 GD87", -- (MBA-MBA)
		"Sol/332512 2008 GK102", -- (MBA-MBA)
		"Sol/332513 2008 GE107", -- (MBA-MBA)
		"Sol/332514 2008 GX143", -- (MBA-MBA)
		"Sol/332515 2008 GS145", -- (MBA-MBA)
		"Sol/332516 2008 HB14", -- (MBA-MBA)
		"Sol/332517 2008 JB4", -- (MBA-MBA)
		"Sol/332518 2008 JK13", -- (MBA-MBA)
		"Sol/332519 2008 JG26", -- (MBA-MBA)
		"Sol/332520 2008 JJ36", -- (MBA-MBA)
		"Sol/332521 2008 KB28", -- (MBA-MBA)
		"Sol/332522 2008 KB35", -- (MBA-MBA)
		"Sol/332523 2008 KD41", -- (MBA-MBA)
		"Sol/332524 2008 LP4", -- (MBA-MBA)
		"Sol/332525 2008 LB6", -- (MBA-MBA)
		"Sol/332526 2008 LK8", -- (MBA-MBA)
		"Sol/332527 2008 NZ4", -- (MBA-MBA)
		"Sol/332528 2008 NE5", -- (MBA-MBA)
		"Sol/332529 2008 OJ3", -- (MBA-MBA)
		"Sol/332530 Canders", -- (MBA-MBA)
		"Sol/332531 2008 OP19", -- (MBA-MBA)
		"Sol/332532 2008 OU19", -- (MBA-MBA)
		"Sol/332533 2008 OS23", -- (MBA-MBA)
		"Sol/332534 2008 OW24", -- (MBA-MBA)
		"Sol/332535 2008 PJ2", -- (MBA-MBA)
		"Sol/332536 2008 PX7", -- (MBA-MBA)
		"Sol/332537 2008 PD11", -- (MBA-MBA)
		"Sol/332538 2008 PJ17", -- (MBA-MBA)
		"Sol/332539 2008 PN20", -- (MBA-MBA)
		"Sol/332540 2008 PN21", -- (MBA-MBA)
		"Sol/332541 2008 QG6", -- (MBA-MBA)
		"Sol/332542 2008 QT8", -- (MBA-MBA)
		"Sol/332543 2008 QE10", -- (MBA-MBA)
		"Sol/332544 2008 QX10", -- (MBA-MBA)
		"Sol/332545 2008 QM15", -- (MBA-MBA)
		"Sol/332546 2008 QH16", -- (MBA-MBA)
		"Sol/332547 2008 QV20", -- (MBA-MBA)
		"Sol/332548 2008 QP24", -- (MBA-MBA)
		"Sol/332549 2008 QH32", -- (MBA-MBA)
		"Sol/332550 2008 QJ41", -- (MBA-MBA)
		"Sol/332551 2008 RA", -- (MBA-MBA)
		"Sol/332552 2008 RM1", -- (MBA-MBA)
		"Sol/332553 2008 RY3", -- (MBA-MBA)
		"Sol/332554 2008 RX21", -- (MBA-MBA)
		"Sol/332555 2008 RH26", -- (MBA-MBA)
		"Sol/332556 2008 RB29", -- (MBA-MBA)
		"Sol/332557 2008 RA45", -- (MBA-MBA)
		"Sol/332558 2008 RE51", -- (MBA-MBA)
		"Sol/332559 2008 RT98", -- (MBA-MBA)
		"Sol/332560 2008 RO100", -- (MBA-MBA)
		"Sol/332561 2008 RT102", -- (MBA-MBA)
		"Sol/332562 2008 RH104", -- (MBA-MBA)
		"Sol/332563 2008 RO113", -- (MBA-MBA)
		"Sol/332564 2008 RB117", -- (MBA-MBA)
		"Sol/332565 2008 RT117", -- (MBA-MBA)
		"Sol/332566 2008 RY129", -- (MBA-MBA)
		"Sol/332567 2008 RA132", -- (MBA-MBA)
		"Sol/332568 2008 RW133", -- (MBA-MBA)
		"Sol/332569 2008 SH", -- (MBA-MBA)
		"Sol/332570 2008 SN12", -- (MBA-MBA)
		"Sol/332571 2008 SX38", -- (MBA-MBA)
		"Sol/332572 2008 SM45", -- (MBA-MBA)
		"Sol/332573 2008 SZ51", -- (MBA-MBA)
		"Sol/332574 2008 SR53", -- (MBA-MBA)
		"Sol/332576 2008 SD67", -- (MBA-MBA)
		"Sol/332577 2008 SB73", -- (MBA-MBA)
		"Sol/332578 2008 SM80", -- (MBA-MBA)
		"Sol/332579 2008 SD82", -- (MBA-MBA)
		"Sol/332580 2008 SY83", -- (MBA-MBA)
		"Sol/332581 2008 SG93", -- (MBA-MBA)
		"Sol/332582 2008 SO97", -- (MBA-MBA)
		"Sol/332583 2008 SL98", -- (MBA-MBA)
		"Sol/332584 2008 SQ128", -- (MBA-MBA)
		"Sol/332585 2008 SK143", -- (MBA-MBA)
		"Sol/332586 2008 SS149", -- (MBA-MBA)
		"Sol/332587 2008 SF151", -- (MBA-MBA)
		"Sol/332588 2008 SC153", -- (MBA-MBA)
		"Sol/332589 2008 SU165", -- (MBA-MBA)
		"Sol/332590 2008 SD170", -- (MBA-MBA)
		"Sol/332591 2008 SP174", -- (MBA-MBA)
		"Sol/332592 2008 SR174", -- (MBA-MBA)
		"Sol/332593 2008 SH177", -- (MBA-MBA)
		"Sol/332594 2008 SE185", -- (MBA-MBA)
		"Sol/332595 2008 SD201", -- (MBA-MBA)
		"Sol/332596 2008 SQ223", -- (MBA-MBA)
		"Sol/332597 2008 SK229", -- (MBA-MBA)
		"Sol/332598 2008 SL234", -- (MBA-MBA)
		"Sol/332599 2008 SH251", -- (MBA-MBA)
		"Sol/332601 2008 SW258", -- (MBA-MBA)
		"Sol/332602 2008 SP264", -- (MBA-MBA)
		"Sol/332604 2008 SF282", -- (MBA-MBA)
		"Sol/332605 2008 SW285", -- (MBA-MBA)
		"Sol/332607 2008 SO291", -- (MBA-MBA)
		"Sol/332608 2008 TH6", -- (MBA-MBA)
		"Sol/332609 2008 TR6", -- (MBA-MBA)
		"Sol/332610 2008 TA12", -- (MBA-MBA)
		"Sol/332611 2008 TG15", -- (MBA-MBA)
		"Sol/332612 2008 TF16", -- (MBA-MBA)
		"Sol/332613 2008 TF33", -- (MBA-MBA)
		"Sol/332614 2008 TP36", -- (MBA-MBA)
		"Sol/332615 2008 TT50", -- (MBA-MBA)
		"Sol/332616 2008 TM61", -- (MBA-MBA)
		"Sol/332617 2008 TZ91", -- (MBA-MBA)
		"Sol/332618 2008 TX97", -- (MBA-MBA)
		"Sol/332619 2008 TO98", -- (MBA-MBA)
		"Sol/332620 2008 TP104", -- (MBA-MBA)
		"Sol/332621 2008 TW105", -- (MBA-MBA)
		"Sol/332622 2008 TK111", -- (MBA-MBA)
		"Sol/332623 2008 TY111", -- (MBA-MBA)
		"Sol/332624 2008 TJ112", -- (MBA-MBA)
		"Sol/332625 2008 TC113", -- (MBA-MBA)
		"Sol/332626 2008 TU118", -- (MBA-MBA)
		"Sol/332627 2008 TF131", -- (MBA-MBA)
		"Sol/332628 2008 TT132", -- (MBA-MBA)
		"Sol/332629 2008 TK138", -- (MBA-MBA)
		"Sol/332630 2008 TT157", -- (MBA-MBA)
		"Sol/332631 2008 TF184", -- (MBA-MBA)
		"Sol/332632 Pharos", -- (MBA-MBA)
		"Sol/332633 2008 UK4", -- (MBA-MBA)
		"Sol/332634 2008 UM4", -- (MBA-MBA)
		"Sol/332635 2008 UB18", -- (MBA-MBA)
		"Sol/332636 2008 UR27", -- (MBA-MBA)
		"Sol/332637 2008 UJ58", -- (MBA-MBA)
		"Sol/332638 2008 UD71", -- (MBA-MBA)
		"Sol/332639 2008 UG79", -- (MBA-MBA)
		"Sol/332640 2008 UD83", -- (MBA-MBA)
		"Sol/332641 2008 UK91", -- (MBA-MBA)
		"Sol/332642 2008 UZ98", -- (MBA-MBA)
		"Sol/332643 2008 UC106", -- (MBA-MBA)
		"Sol/332644 2008 UV113", -- (MBA-MBA)
		"Sol/332645 2008 UY126", -- (MBA-MBA)
		"Sol/332646 2008 UJ128", -- (MBA-MBA)
		"Sol/332647 2008 UF143", -- (MBA-MBA)
		"Sol/332648 2008 UX194", -- (MBA-MBA)
		"Sol/332649 2008 UM200", -- (MBA-MBA)
		"Sol/332650 2008 UG203", -- (MBA-MBA)
		"Sol/332651 2008 UF214", -- (MBA-MBA)
		"Sol/332652 2008 UR229", -- (MBA-MBA)
		"Sol/332653 2008 UN255", -- (MBA-MBA)
		"Sol/332654 2008 UK353", -- (MBA-MBA)
		"Sol/332655 2008 VF26", -- (MBA-MBA)
		"Sol/332656 2008 VG51", -- (MBA-MBA)
		"Sol/332657 2008 VU74", -- (MBA-MBA)
		"Sol/332658 2008 VD75", -- (MBA-MBA)
		"Sol/332659 2008 WG7", -- (MBA-MBA)
		"Sol/332660 2008 WL7", -- (MBA-MBA)
		"Sol/332661 2008 WO7", -- (MBA-MBA)
		"Sol/332662 2008 WN18", -- (MBA-MBA)
		"Sol/332664 2008 WB60", -- (MBA-MBA)
		"Sol/332665 2008 WM81", -- (MBA-MBA)
		"Sol/332666 2008 WO96", -- (MBA-MBA)
		"Sol/332667 2008 WB103", -- (MBA-MBA)
		"Sol/332668 2008 YX1", -- (MBA-MBA)
		"Sol/332669 2008 YH108", -- (MBA-MBA)
		"Sol/332670 2009 AR23", -- (MBA-MBA)
		"Sol/332671 2009 AO46", -- (MBA-MBA)
		"Sol/332672 2009 BJ29", -- (MBA-MBA)
		"Sol/332673 2009 BV38", -- (MBA-MBA)
		"Sol/332674 2009 BC44", -- (MBA-MBA)
		"Sol/332675 2009 BS138", -- (MBA-MBA)
		"Sol/332676 2009 BK151", -- (MBA-MBA)
		"Sol/332677 2009 BE171", -- (MBA-MBA)
		"Sol/332678 2009 CW21", -- (MBA-MBA)
		"Sol/332679 2009 CK43", -- (MBA-MBA)
		"Sol/332680 2009 DR51", -- (MBA-MBA)
		"Sol/332681 2009 DL120", -- (MBA-MBA)
		"Sol/332682 2009 DO141", -- (MBA-MBA)
		"Sol/332683 2009 DL142", -- (MBA-MBA)
		"Sol/332686 2009 OL2", -- (MBA-MBA)
		"Sol/332688 2009 OS24", -- (MBA-MBA)
		"Sol/332689 2009 PR17", -- (MBA-MBA)
		"Sol/332690 2009 PZ17", -- (MBA-MBA)
		"Sol/332691 2009 QP7", -- (MBA-MBA)
		"Sol/332692 2009 QQ30", -- (MBA-MBA)
		"Sol/332693 2009 QO45", -- (MBA-MBA)
		"Sol/332694 2009 QM56", -- (MBA-MBA)
		"Sol/332695 2009 RM1", -- (MBA-MBA)
		"Sol/332696 2009 RM19", -- (MBA-MBA)
		"Sol/332697 2009 RO19", -- (MBA-MBA)
		"Sol/332698 2009 RG21", -- (MBA-MBA)
		"Sol/332699 2009 RR22", -- (MBA-MBA)
		"Sol/332700 2009 RB30", -- (MBA-MBA)
		"Sol/332701 2009 RG35", -- (MBA-MBA)
		"Sol/332702 2009 RS41", -- (MBA-MBA)
		"Sol/332703 2009 RV51", -- (MBA-MBA)
		"Sol/332704 2009 RV55", -- (MBA-MBA)
		"Sol/332705 2009 RA56", -- (MBA-MBA)
		"Sol/332706 Karlheidlas", -- (MBA-MBA)
		"Sol/332707 2009 RR70", -- (MBA-MBA)
		"Sol/332708 2009 SE35", -- (MBA-MBA)
		"Sol/332709 2009 SR53", -- (MBA-MBA)
		"Sol/332710 2009 SW73", -- (MBA-MBA)
		"Sol/332711 2009 SE77", -- (MBA-MBA)
		"Sol/332712 2009 SF80", -- (MBA-MBA)
		"Sol/332713 2009 SL83", -- (MBA-MBA)
		"Sol/332714 2009 SS100", -- (MBA-MBA)
		"Sol/332716 2009 SO140", -- (MBA-MBA)
		"Sol/332717 2009 SJ171", -- (MBA-MBA)
		"Sol/332718 2009 SV176", -- (MBA-MBA)
		"Sol/332719 2009 SL213", -- (MBA-MBA)
		"Sol/332720 2009 ST213", -- (MBA-MBA)
		"Sol/332721 2009 SA225", -- (MBA-MBA)
		"Sol/332722 2009 ST233", -- (MBA-MBA)
		"Sol/332723 2009 SB262", -- (MBA-MBA)
		"Sol/332724 2009 SR273", -- (MBA-MBA)
		"Sol/332725 2009 SZ274", -- (MBA-MBA)
		"Sol/332726 2009 SF276", -- (MBA-MBA)
		"Sol/332727 2009 SX282", -- (MBA-MBA)
		"Sol/332728 2009 SD283", -- (MBA-MBA)
		"Sol/332729 2009 SO283", -- (MBA-MBA)
		"Sol/332730 2009 SG289", -- (MBA-MBA)
		"Sol/332731 2009 SX315", -- (MBA-MBA)
		"Sol/332732 2009 SZ319", -- (MBA-MBA)
		"Sol/332733 Drolshagen", -- (MBA-MBA)
		"Sol/332734 2009 SY327", -- (MBA-MBA)
		"Sol/332735 2009 SX334", -- (MBA-MBA)
		"Sol/332736 2009 ST339", -- (MBA-MBA)
		"Sol/332737 2009 SC348", -- (MBA-MBA)
		"Sol/332738 2009 SS349", -- (MBA-MBA)
		"Sol/332739 2009 SL352", -- (MBA-MBA)
		"Sol/332740 2009 TT3", -- (MBA-MBA)
		"Sol/332741 2009 TU3", -- (MBA-MBA)
		"Sol/332742 2009 TL10", -- (MBA-MBA)
		"Sol/332743 2009 TY13", -- (MBA-MBA)
		"Sol/332744 2009 TV14", -- (MBA-MBA)
		"Sol/332745 2009 TZ19", -- (MBA-MBA)
		"Sol/332746 2009 TW20", -- (MBA-MBA)
		"Sol/332747 2009 TM23", -- (MBA-MBA)
		"Sol/332748 2009 TF27", -- (MBA-MBA)
		"Sol/332749 2009 TN27", -- (MBA-MBA)
		"Sol/332750 2009 TY27", -- (MBA-MBA)
		"Sol/332751 2009 TV46", -- (MBA-MBA)
		"Sol/332752 2009 TO47", -- (MBA-MBA)
		"Sol/332753 2009 TT47", -- (MBA-MBA)
		"Sol/332754 2009 UY8", -- (MBA-MBA)
		"Sol/332755 2009 UO17", -- (MBA-MBA)
		"Sol/332756 2009 UW37", -- (MBA-MBA)
		"Sol/332757 2009 UN46", -- (MBA-MBA)
		"Sol/332758 2009 UM70", -- (MBA-MBA)
		"Sol/332759 2009 UB77", -- (MBA-MBA)
		"Sol/332760 2009 UQ81", -- (MBA-MBA)
		"Sol/332761 2009 UK84", -- (MBA-MBA)
		"Sol/332762 2009 US84", -- (MBA-MBA)
		"Sol/332763 2009 UY84", -- (MBA-MBA)
		"Sol/332764 2009 UQ86", -- (MBA-MBA)
		"Sol/332765 2009 UR91", -- (MBA-MBA)
		"Sol/332766 2009 UW102", -- (MBA-MBA)
		"Sol/332767 2009 UB112", -- (MBA-MBA)
		"Sol/332768 2009 UJ136", -- (MBA-MBA)
		"Sol/332769 2009 UV137", -- (MBA-MBA)
		"Sol/332770 2009 UQ140", -- (MBA-MBA)
		"Sol/332771 2009 UG148", -- (MBA-MBA)
		"Sol/332772 2009 VM", -- (MBA-MBA)
		"Sol/332773 2009 VQ12", -- (MBA-MBA)
		"Sol/332774 2009 VM21", -- (MBA-MBA)
		"Sol/332776 2009 VY30", -- (MBA-MBA)
		"Sol/332777 2009 VU32", -- (MBA-MBA)
		"Sol/332778 2009 VK37", -- (MBA-MBA)
		"Sol/332779 2009 VX37", -- (MBA-MBA)
		"Sol/332780 2009 VZ37", -- (MBA-MBA)
		"Sol/332781 2009 VF45", -- (MBA-MBA)
		"Sol/332782 2009 VT47", -- (MBA-MBA)
		"Sol/332783 2009 VC52", -- (MBA-MBA)
		"Sol/332784 2009 VR62", -- (MBA-MBA)
		"Sol/332785 2009 VG68", -- (MBA-MBA)
		"Sol/332786 2009 VA77", -- (MBA-MBA)
		"Sol/332787 2009 VS78", -- (MBA-MBA)
		"Sol/332788 2009 VC81", -- (MBA-MBA)
		"Sol/332789 2009 VT104", -- (MBA-MBA)
		"Sol/332790 2009 WM2", -- (MBA-MBA)
		"Sol/332791 2009 WJ9", -- (MBA-MBA)
		"Sol/332792 2009 WO22", -- (MBA-MBA)
		"Sol/332793 2009 WB28", -- (MBA-MBA)
		"Sol/332794 2009 WB38", -- (MBA-MBA)
		"Sol/332795 2009 WW41", -- (MBA-MBA)
		"Sol/332796 2009 WD64", -- (MBA-MBA)
		"Sol/332797 2009 WH64", -- (MBA-MBA)
		"Sol/332798 2009 WR66", -- (MBA-MBA)
		"Sol/332799 2009 WX70", -- (MBA-MBA)
		"Sol/332800 2009 WU73", -- (MBA-MBA)
		"Sol/332801 2009 WF74", -- (MBA-MBA)
		"Sol/332802 2009 WD75", -- (MBA-MBA)
		"Sol/332803 2009 WP88", -- (MBA-MBA)
		"Sol/332804 2009 WP89", -- (MBA-MBA)
		"Sol/332805 2009 WO133", -- (MBA-MBA)
		"Sol/332806 2009 WQ150", -- (MBA-MBA)
		"Sol/332807 2009 WT156", -- (MBA-MBA)
		"Sol/332808 2009 WD162", -- (MBA-MBA)
		"Sol/332809 2009 WR166", -- (MBA-MBA)
		"Sol/332810 2009 WS167", -- (MBA-MBA)
		"Sol/332811 2009 WR171", -- (MBA-MBA)
		"Sol/332812 2009 WQ181", -- (MBA-MBA)
		"Sol/332813 2009 WX187", -- (MBA-MBA)
		"Sol/332814 2009 WE195", -- (MBA-MBA)
		"Sol/332815 2009 WV211", -- (MBA-MBA)
		"Sol/332816 2009 WN228", -- (MBA-MBA)
		"Sol/332817 2009 WC240", -- (MBA-MBA)
		"Sol/332818 2009 WP250", -- (MBA-MBA)
		"Sol/332819 2009 WQ252", -- (MBA-MBA)
		"Sol/332820 2009 WQ257", -- (MBA-MBA)
		"Sol/332821 2009 WU261", -- (MBA-MBA)
		"Sol/332822 2009 WW261", -- (MBA-MBA)
		"Sol/332823 2009 WP263", -- (MBA-MBA)
		"Sol/332824 2009 XO16", -- (MBA-MBA)
		"Sol/332826 2009 XG18", -- (MBA-MBA)
		"Sol/332829 2010 AU1", -- (MBA-MBA)
		"Sol/332830 2010 AA9", -- (MBA-MBA)
		"Sol/332831 2010 AD18", -- (MBA-MBA)
		"Sol/332833 2010 AG43", -- (MBA-MBA)
		"Sol/332834 2010 AP60", -- (MBA-MBA)
		"Sol/332836 2010 AT69", -- (MBA-MBA)
		"Sol/332837 2010 AY74", -- (MBA-MBA)
		"Sol/332838 2010 AE79", -- (MBA-MBA)
		"Sol/332839 2010 CP55", -- (MBA-MBA)
		"Sol/332840 2010 DZ59", -- (MBA-MBA)
		"Sol/332841 2010 EA6", -- (MBA-MBA)
		"Sol/332842 2010 EP12", -- (MBA-MBA)
		"Sol/332843 2010 EP21", -- (MBA-MBA)
		"Sol/332844 2010 EW87", -- (MBA-MBA)
		"Sol/332845 2010 EP112", -- (MBA-MBA)
		"Sol/332846 2010 EW139", -- (MBA-MBA)
		"Sol/332847 2010 FA30", -- (MBA-MBA)
		"Sol/332848 2010 GC97", -- (MBA-MBA)
		"Sol/332849 2010 HS56", -- (MBA-MBA)
		"Sol/332850 2010 JK119", -- (MBA-MBA)
		"Sol/332851 2010 MO59", -- (MBA-MBA)
		"Sol/332852 2010 RZ3", -- (MBA-MBA)
		"Sol/332853 2010 RL44", -- (MBA-MBA)
		"Sol/332854 2010 RN71", -- (MBA-MBA)
		"Sol/332855 2010 RX99", -- (MBA-MBA)
		"Sol/332856 2010 SM34", -- (MBA-MBA)
		"Sol/332857 2010 TJ169", -- (MBA-MBA)
		"Sol/332858 2010 TX176", -- (MBA-MBA)
		"Sol/332859 2010 UT24", -- (MBA-MBA)
		"Sol/332860 2010 VY25", -- (MBA-MBA)
		"Sol/332861 2010 VU90", -- (MBA-MBA)
		"Sol/332862 2010 VS103", -- (MBA-MBA)
		"Sol/332863 2010 VE178", -- (MBA-MBA)
		"Sol/332864 2010 VK181", -- (MBA-MBA)
		"Sol/332865 2010 VP191", -- (MBA-MBA)
		"Sol/332866 2010 WG14", -- (MBA-MBA)
		"Sol/332867 2010 WE17", -- (MBA-MBA)
		"Sol/332868 2010 WM47", -- (MBA-MBA)
		"Sol/332869 2010 WN58", -- (MBA-MBA)
		"Sol/332870 2010 XP1", -- (MBA-MBA)
		"Sol/332871 2010 XX16", -- (MBA-MBA)
		"Sol/332872 2010 XX44", -- (MBA-MBA)
		"Sol/332873 2010 XG77", -- (MBA-MBA)
		"Sol/332874 2010 XN86", -- (MBA-MBA)
		"Sol/332875 2011 AC1", -- (MBA-MBA)
		"Sol/332876 2011 AQ6", -- (MBA-MBA)
		"Sol/332878 2011 AQ27", -- (MBA-MBA)
		"Sol/332879 2011 AU27", -- (MBA-MBA)
		"Sol/332880 2011 AL38", -- (MBA-MBA)
		"Sol/332881 2011 AQ41", -- (MBA-MBA)
		"Sol/332882 2011 AK48", -- (MBA-MBA)
		"Sol/332883 2011 AA49", -- (MBA-MBA)
		"Sol/332884 2011 AG53", -- (MBA-MBA)
		"Sol/332885 2011 AN53", -- (MBA-MBA)
		"Sol/332886 2011 AH54", -- (MBA-MBA)
		"Sol/332887 2011 AJ55", -- (MBA-MBA)
		"Sol/332888 2011 AW61", -- (MBA-MBA)
		"Sol/332889 2011 AH74", -- (MBA-MBA)
		"Sol/332890 2011 AT76", -- (MBA-MBA)
		"Sol/332891 2011 AU77", -- (MBA-MBA)
		"Sol/332892 2011 BC11", -- (MBA-MBA)
		"Sol/332893 2011 BP12", -- (MBA-MBA)
		"Sol/332894 2011 BQ12", -- (MBA-MBA)
		"Sol/332895 2011 BH13", -- (MBA-MBA)
		"Sol/332896 2011 BW13", -- (MBA-MBA)
		"Sol/332897 2011 BB25", -- (MBA-MBA)
		"Sol/332898 2011 BM36", -- (MBA-MBA)
		"Sol/332899 2011 BQ38", -- (MBA-MBA)
		"Sol/332900 2011 BU44", -- (MBA-MBA)
		"Sol/332901 2011 BA51", -- (MBA-MBA)
		"Sol/332902 2011 BS54", -- (MBA-MBA)
		"Sol/332903 2011 BA55", -- (MBA-MBA)
		"Sol/332904 2011 BD56", -- (MBA-MBA)
		"Sol/332905 2011 BQ63", -- (MBA-MBA)
		"Sol/332906 2011 BM75", -- (MBA-MBA)
		"Sol/332907 2011 BP78", -- (MBA-MBA)
		"Sol/332908 2011 BR79", -- (MBA-MBA)
		"Sol/332909 2011 BU84", -- (MBA-MBA)
		"Sol/332910 2011 BA93", -- (MBA-MBA)
		"Sol/332911 2011 BD101", -- (MBA-MBA)
		"Sol/332912 2011 BO103", -- (MBA-MBA)
		"Sol/332913 2011 BX103", -- (MBA-MBA)
		"Sol/332914 2011 BR104", -- (MBA-MBA)
		"Sol/332915 2011 BE112", -- (MBA-MBA)
		"Sol/332916 2011 BA113", -- (MBA-MBA)
		"Sol/332917 2011 BB116", -- (MBA-MBA)
		"Sol/332918 2011 CH1", -- (MBA-MBA)
		"Sol/332919 2011 CY1", -- (MBA-MBA)
		"Sol/332920 2011 CW5", -- (MBA-MBA)
		"Sol/332921 2011 CE9", -- (MBA-MBA)
		"Sol/332923 2011 CH20", -- (MBA-MBA)
		"Sol/332924 2011 CT26", -- (MBA-MBA)
		"Sol/332925 2011 CV33", -- (MBA-MBA)
		"Sol/332926 2011 CT42", -- (MBA-MBA)
		"Sol/332927 2011 CA48", -- (MBA-MBA)
		"Sol/332928 2011 CN50", -- (MBA-MBA)
		"Sol/332929 2011 CV59", -- (MBA-MBA)
		"Sol/332930 2011 CV60", -- (MBA-MBA)
		"Sol/332931 2011 CB72", -- (MBA-MBA)
		"Sol/332932 2011 CD72", -- (MBA-MBA)
		"Sol/332933 2011 CB73", -- (MBA-MBA)
		"Sol/332935 2011 CA79", -- (MBA-MBA)
		"Sol/332936 2011 CT85", -- (MBA-MBA)
		"Sol/332937 2011 CB87", -- (MBA-MBA)
		"Sol/332938 2011 CK90", -- (MBA-MBA)
		"Sol/332939 2011 CY92", -- (MBA-MBA)
		"Sol/332940 2011 CH105", -- (MBA-MBA)
		"Sol/332941 2011 DZ7", -- (MBA-MBA)
		"Sol/332942 2011 DO10", -- (MBA-MBA)
		"Sol/332943 2011 DJ13", -- (MBA-MBA)
		"Sol/332944 2011 DK24", -- (MBA-MBA)
		"Sol/332945 2011 DM28", -- (MBA-MBA)
		"Sol/332946 2011 DY29", -- (MBA-MBA)
		"Sol/332947 2011 DZ32", -- (MBA-MBA)
		"Sol/332948 2011 DV36", -- (MBA-MBA)
		"Sol/332950 2011 DE43", -- (MBA-MBA)
		"Sol/332951 2011 DU43", -- (MBA-MBA)
		"Sol/332952 2011 DR50", -- (MBA-MBA)
		"Sol/332953 2011 DF51", -- (MBA-MBA)
		"Sol/332954 2011 EA4", -- (MBA-MBA)
		"Sol/332955 2011 ET5", -- (MBA-MBA)
		"Sol/332956 2011 EO9", -- (MBA-MBA)
		"Sol/332957 2011 EA10", -- (MBA-MBA)
		"Sol/332958 2011 EX10", -- (MBA-MBA)
		"Sol/332959 2011 EV15", -- (MBA-MBA)
		"Sol/332960 2011 EZ15", -- (MBA-MBA)
		"Sol/332961 2011 EM28", -- (MBA-MBA)
		"Sol/332962 2011 EA40", -- (MBA-MBA)
		"Sol/332963 2011 ED42", -- (MBA-MBA)
		"Sol/332964 2011 EH53", -- (MBA-MBA)
		"Sol/332965 2011 EQ59", -- (MBA-MBA)
		"Sol/332966 2011 EX73", -- (MBA-MBA)
		"Sol/332967 2011 EV74", -- (MBA-MBA)
		"Sol/332968 2011 EM75", -- (MBA-MBA)
		"Sol/332969 2011 EZ80", -- (MBA-MBA)
		"Sol/332971 2011 EH84", -- (MBA-MBA)
		"Sol/332972 2011 FY1", -- (MBA-MBA)
		"Sol/332973 2011 FG3", -- (MBA-MBA)
		"Sol/332974 2011 FK3", -- (MBA-MBA)
		"Sol/332975 2011 FR4", -- (MBA-MBA)
		"Sol/332976 2011 FG6", -- (MBA-MBA)
		"Sol/332977 2011 FL9", -- (MBA-MBA)
		"Sol/332978 2011 FR10", -- (MBA-MBA)
		"Sol/332979 2011 FE17", -- (MBA-MBA)
		"Sol/332981 2011 FY36", -- (MBA-MBA)
		"Sol/332982 2011 FM43", -- (MBA-MBA)
		"Sol/332983 2011 FZ45", -- (MBA-MBA)
		"Sol/332984 2011 FG67", -- (MBA-MBA)
		"Sol/332985 2011 FJ68", -- (MBA-MBA)
		"Sol/332986 2011 FY75", -- (MBA-MBA)
		"Sol/332987 2011 FZ75", -- (MBA-MBA)
		"Sol/332988 2011 FR89", -- (MBA-MBA)
		"Sol/332989 2011 FP127", -- (MBA-MBA)
		"Sol/332990 2011 FQ128", -- (MBA-MBA)
		"Sol/332991 Tammybecker", -- (MBA-MBA)
		"Sol/332993 2011 GK9", -- (MBA-MBA)
		"Sol/332994 2011 GE37", -- (MBA-MBA)
		"Sol/332995 2011 GM63", -- (MBA-MBA)
		"Sol/332996 2011 GX64", -- (MBA-MBA)
		"Sol/332997 2011 GF66", -- (MBA-MBA)
		"Sol/332998 2011 GA67", -- (MBA-MBA)
		"Sol/332999 2011 HV4", -- (MBA-MBA)
		"Sol/333000 2011 HL37", -- (MBA-MBA)
		"Sol/333002 2011 HW53", -- (MBA-MBA)
		"Sol/333003 Espiritu", -- (MBA-MBA)
		"Sol/333004 2011 HJ69", -- (MBA-MBA)
		"Sol/333005 Haberle", -- (MBA-MBA)
		"Sol/333006 2011 KK24", -- (MBA-MBA)
		"Sol/333007 2011 LT25", -- (MBA-MBA)
		"Sol/333008 2011 LN28", -- (MBA-MBA)
		"Sol/333009 2011 OU3", -- (MBA-MBA)
		"Sol/333010 2011 OJ4", -- (MBA-MBA)
		"Sol/333011 2011 OB55", -- (MBA-MBA)
		"Sol/333012 2011 PP7", -- (MBA-MBA)
		"Sol/333013 2011 PY11", -- (MBA-MBA)
		"Sol/333014 2011 QA2", -- (MBA-MBA)
		"Sol/333015 2011 QQ11", -- (MBA-MBA)
		"Sol/333016 2011 QY14", -- (MBA-MBA)
		"Sol/333017 2011 QG26", -- (MBA-MBA)
		"Sol/333018 Devin", -- (MBA-MBA)
		"Sol/333019 2011 QT60", -- (MBA-MBA)
		"Sol/333020 2011 QC62", -- (MBA-MBA)
		"Sol/333021 2011 QU64", -- (MBA-MBA)
		"Sol/333022 2011 QB79", -- (MBA-MBA)
		"Sol/333023 2011 RN1", -- (MBA-MBA)
		"Sol/333024 2011 RK13", -- (MBA-MBA)
		"Sol/333025 2011 RW14", -- (MBA-MBA)
		"Sol/333026 2011 RR18", -- (MBA-MBA)
		"Sol/333027 2011 SC12", -- (MBA-MBA)
		"Sol/333028 2011 SL29", -- (MBA-MBA)
		"Sol/333029 Sallitt", -- (MBA-MBA)
		"Sol/333030 2011 SR32", -- (MBA-MBA)
		"Sol/333031 2011 SX42", -- (MBA-MBA)
		"Sol/333032 2011 SC65", -- (MBA-MBA)
		"Sol/333033 Yutakahashi", -- (MBA-MBA)
		"Sol/333034 2011 SL72", -- (MBA-MBA)
		"Sol/333035 Pelgrift", -- (MBA-MBA)
		"Sol/333036 Sahr", -- (MBA-MBA)
		"Sol/333037 2011 SX91", -- (MBA-MBA)
		"Sol/333038 2011 SM103", -- (MBA-MBA)
		"Sol/333039 2011 SZ106", -- (MBA-MBA)
		"Sol/333040 Dalehowell", -- (MBA-MBA)
		"Sol/333041 2011 SY115", -- (MBA-MBA)
		"Sol/333042 2011 SW119", -- (MBA-MBA)
		"Sol/333043 Courtneymario", -- (MBA-MBA)
		"Sol/333044 2011 SP131", -- (MBA-MBA)
		"Sol/333045 2011 SE134", -- (MBA-MBA)
		"Sol/333046 2011 SQ135", -- (MBA-MBA)
		"Sol/333047 2011 SL144", -- (MBA-MBA)
		"Sol/333048 2011 SS164", -- (MBA-MBA)
		"Sol/333049 2011 SP168", -- (MBA-MBA)
		"Sol/333050 Olds", -- (MBA-MBA)
		"Sol/333051 2011 SA185", -- (MBA-MBA)
		"Sol/333052 Skeen", -- (MBA-MBA)
		"Sol/333053 2011 SV185", -- (MBA-MBA)
		"Sol/333054 Bloomquist", -- (MBA-MBA)
		"Sol/333055 Liang", -- (MBA-MBA)
		"Sol/333056 Bellamy", -- (MBA-MBA)
		"Sol/333057 Bowles", -- (MBA-MBA)
		"Sol/333058 2011 SD255", -- (MBA-MBA)
		"Sol/333059 Audi", -- (MBA-MBA)
		"Sol/333060 2011 TF", -- (MBA-MBA)
		"Sol/333061 Joshuanelson", -- (MBA-MBA)
		"Sol/333062 2011 TZ14", -- (MBA-MBA)
		"Sol/333063 2011 UQ9", -- (MBA-MBA)
		"Sol/333064 2011 UG15", -- (MBA-MBA)
		"Sol/333065 Zeszut", -- (MBA-MBA)
		"Sol/333066 2011 UP21", -- (MBA-MBA)
		"Sol/333067 2011 UE27", -- (MBA-MBA)
		"Sol/333068 2011 UM36", -- (MBA-MBA)
		"Sol/333069 2011 US46", -- (MBA-MBA)
		"Sol/333070 2011 UK48", -- (MBA-MBA)
		"Sol/333071 2011 UZ49", -- (MBA-MBA)
		"Sol/333072 2011 UJ53", -- (MBA-MBA)
		"Sol/333073 2011 UA59", -- (MBA-MBA)
		"Sol/333074 2011 UP65", -- (MBA-MBA)
		"Sol/333075 2011 UV71", -- (MBA-MBA)
		"Sol/333076 Claudiamanzoni", -- (MBA-MBA)
		"Sol/333077 2011 UW98", -- (MBA-MBA)
		"Sol/333078 2011 UN108", -- (MBA-MBA)
		"Sol/333079 Keara", -- (MBA-MBA)
		"Sol/333080 2011 UE119", -- (MBA-MBA)
		"Sol/333081 Cutts", -- (MBA-MBA)
		"Sol/333082 2011 UT126", -- (MBA-MBA)
		"Sol/333083 2011 UT129", -- (MBA-MBA)
		"Sol/333084 2011 UH131", -- (MBA-MBA)
		"Sol/333085 2011 UM131", -- (MBA-MBA)
		"Sol/333086 2011 UU161", -- (MBA-MBA)
		"Sol/333087 2011 UK164", -- (MBA-MBA)
		"Sol/333088 2011 UM166", -- (MBA-MBA)
		"Sol/333089 Dean", -- (MBA-MBA)
		"Sol/333090 2011 UE179", -- (MBA-MBA)
		"Sol/333091 2011 UX222", -- (MBA-MBA)
		"Sol/333092 2011 UG225", -- (MBA-MBA)
		"Sol/333093 2011 UN238", -- (MBA-MBA)
		"Sol/333094 2011 UU239", -- (MBA-MBA)
		"Sol/333095 2011 UA246", -- (MBA-MBA)
		"Sol/333096 Brittanyenos", -- (MBA-MBA)
		"Sol/333097 Andrewgardner", -- (MBA-MBA)
		"Sol/333098 2011 UA274", -- (MBA-MBA)
		"Sol/333099 2011 UT274", -- (MBA-MBA)
		"Sol/333100 2011 UL283", -- (MBA-MBA)
		"Sol/333101 Lovelace", -- (MBA-MBA)
		"Sol/333102 2011 UZ298", -- (MBA-MBA)
		"Sol/333103 2011 UY307", -- (MBA-MBA)
		"Sol/333104 2011 UF308", -- (MBA-MBA)
		"Sol/333105 2011 UU309", -- (MBA-MBA)
		"Sol/333106 Lujan", -- (MBA-MBA)
		"Sol/333107 McDonough", -- (MBA-MBA)
		"Sol/333108 2011 UZ355", -- (MBA-MBA)
		"Sol/333109 2011 UB363", -- (MBA-MBA)
		"Sol/333110 Lupe", -- (MBA-MBA)
		"Sol/333111 2011 UD389", -- (MBA-MBA)
		"Sol/333112 2011 UX390", -- (MBA-MBA)
		"Sol/333113 2011 UX394", -- (MBA-MBA)
		"Sol/333114 2011 UB397", -- (MBA-MBA)
		"Sol/333115 2011 UE401", -- (MBA-MBA)
		"Sol/333116 2011 VH18", -- (MBA-MBA)
		"Sol/333117 2011 WO1", -- (MBA-MBA)
		"Sol/333118 2011 WW1", -- (MBA-MBA)
		"Sol/333119 Sharonhelms", -- (MBA-MBA)
		"Sol/333120 Blum", -- (MBA-MBA)
		"Sol/333121 2011 WN10", -- (MBA-MBA)
		"Sol/333122 2011 WP12", -- (MBA-MBA)
		"Sol/333123 2011 WW48", -- (MBA-MBA)
		"Sol/333124 2011 WA49", -- (MBA-MBA)
		"Sol/333125 2011 WT52", -- (MBA-MBA)
		"Sol/333127 2011 WB72", -- (MBA-MBA)
		"Sol/333128 2011 WD76", -- (MBA-MBA)
		"Sol/333129 2011 WE81", -- (MBA-MBA)
		"Sol/333130 2011 WR83", -- (MBA-MBA)
		"Sol/333131 2011 WW87", -- (MBA-MBA)
		"Sol/333132 2011 WR98", -- (MBA-MBA)
		"Sol/333133 2011 WT117", -- (MBA-MBA)
		"Sol/333134 2011 WY123", -- (MBA-MBA)
		"Sol/333135 2011 WR144", -- (MBA-MBA)
		"Sol/333136 2011 WA145", -- (MBA-MBA)
		"Sol/333137 2011 YO2", -- (MBA-MBA)
		"Sol/333138 2011 YW4", -- (MBA-MBA)
		"Sol/333139 2011 YM8", -- (MBA-MBA)
		"Sol/333140 2011 YY46", -- (MBA-MBA)
		"Sol/333141 2011 YH53", -- (MBA-MBA)
		"Sol/333142 2011 YU63", -- (MBA-MBA)
		"Sol/333143 2012 AK11", -- (MBA-MBA)
		"Sol/333144 2012 AE12", -- (MBA-MBA)
		"Sol/333145 2012 AR15", -- (MBA-MBA)
		"Sol/333146 2012 AH20", -- (MBA-MBA)
		"Sol/333147 2012 BP", -- (MBA-MBA)
		"Sol/333148 2012 BC12", -- (MBA-MBA)
		"Sol/333149 2012 BO22", -- (MBA-MBA)
		"Sol/333150 2012 BH23", -- (MBA-MBA)
		"Sol/333151 2012 BY27", -- (MBA-MBA)
		"Sol/333152 2012 BC30", -- (MBA-MBA)
		"Sol/333153 2012 BM39", -- (MBA-MBA)
		"Sol/333154 2012 BK55", -- (MBA-MBA)
		"Sol/333155 2012 BR57", -- (MBA-MBA)
		"Sol/333156 2012 BP68", -- (MBA-MBA)
		"Sol/333157 2012 BO78", -- (MBA-MBA)
		"Sol/333158 2012 BK92", -- (MBA-MBA)
		"Sol/333159 2012 BP117", -- (MBA-MBA)
		"Sol/333160 2012 BE125", -- (MBA-MBA)
		"Sol/333161 2012 BM133", -- (MBA-MBA)
		"Sol/333162 2012 BP143", -- (MBA-MBA)
		"Sol/333163 2012 CY", -- (MBA-MBA)
		"Sol/333164 2012 CS10", -- (MBA-MBA)
		"Sol/333165 2012 CG12", -- (MBA-MBA)
		"Sol/333166 2012 CF19", -- (MBA-MBA)
		"Sol/333167 2012 CF29", -- (MBA-MBA)
		"Sol/333169 2012 CS44", -- (MBA-MBA)
		"Sol/333170 2012 CX46", -- (MBA-MBA)
		"Sol/333172 2012 CR51", -- (MBA-MBA)
		"Sol/333173 2012 CR53", -- (MBA-MBA)
		"Sol/333174 2012 CP54", -- (MBA-MBA)
		"Sol/333175 2012 DZ3", -- (MBA-MBA)
		"Sol/333176 2012 DW8", -- (MBA-MBA)
		"Sol/333177 2012 DB13", -- (MBA-MBA)
		"Sol/333178 2012 DZ16", -- (MBA-MBA)
		"Sol/333179 2012 DZ52", -- (MBA-MBA)
		"Sol/333180 2012 DP59", -- (MBA-MBA)
		"Sol/333181 2012 DZ65", -- (MBA-MBA)
		"Sol/333182 2012 DF76", -- (MBA-MBA)
		"Sol/333183 2012 DS79", -- (MBA-MBA)
		"Sol/333184 2012 EU8", -- (MBA-MBA)
		"Sol/333185 2012 EZ8", -- (MBA-MBA)
		"Sol/333186 2012 FQ12", -- (MBA-MBA)
		"Sol/333187 2012 FA22", -- (MBA-MBA)
		"Sol/333188 2012 FT42", -- (MBA-MBA)
		"Sol/333189 2012 FL55", -- (MBA-MBA)
		"Sol/333190 2012 FZ57", -- (MBA-MBA)
		"Sol/333191 2012 FD59", -- (MBA-MBA)
		"Sol/333192 2012 FA62", -- (MBA-MBA)
		"Sol/333193 2012 FJ64", -- (MBA-MBA)
		"Sol/333194 2012 FH76", -- (MBA-MBA)
		"Sol/333195 2012 FV76", -- (MBA-MBA)
		"Sol/333196 2012 FM78", -- (MBA-MBA)
		"Sol/333197 2012 GF4", -- (MBA-MBA)
		"Sol/333198 2012 GL7", -- (MBA-MBA)
		"Sol/333199 2012 GB17", -- (MBA-MBA)
		"Sol/333200 2012 GG20", -- (MBA-MBA)
		"Sol/333201 2012 GS28", -- (MBA-MBA)
		"Sol/333202 2012 GY31", -- (MBA-MBA)
		"Sol/333203 2012 GL34", -- (MBA-MBA)
		"Sol/333204 2012 GY37", -- (MBA-MBA)
		"Sol/333207 2012 HA4", -- (MBA-MBA)
		"Sol/333208 2012 HR8", -- (MBA-MBA)
		"Sol/333209 2012 HS11", -- (MBA-MBA)
		"Sol/333210 2012 HX14", -- (MBA-MBA)
		"Sol/333211 2012 HH17", -- (MBA-MBA)
		"Sol/333212 2012 HQ17", -- (MBA-MBA)
		"Sol/333213 2012 HS17", -- (MBA-MBA)
		"Sol/333214 2012 HH19", -- (MBA-MBA)
		"Sol/333216 2012 HV23", -- (MBA-MBA)
		"Sol/333217 2012 HG24", -- (MBA-MBA)
		"Sol/333218 2012 HA38", -- (MBA-MBA)
		"Sol/333219 2012 HE38", -- (MBA-MBA)
		"Sol/333220 2012 HN38", -- (MBA-MBA)
		"Sol/333221 2012 HG39", -- (MBA-MBA)
		"Sol/333222 2012 HU39", -- (MBA-MBA)
		"Sol/333223 2012 HY39", -- (MBA-MBA)
		"Sol/333224 2012 HB40", -- (MBA-MBA)
		"Sol/333225 2012 HD40", -- (MBA-MBA)
		"Sol/333226 2012 HH40", -- (MBA-MBA)
		"Sol/333227 2012 HR41", -- (MBA-MBA)
		"Sol/333228 2012 HW42", -- (MBA-MBA)
		"Sol/333229 2012 HO45", -- (MBA-MBA)
		"Sol/333230 2012 HO47", -- (MBA-MBA)
		"Sol/333231 2012 HF48", -- (MBA-MBA)
		"Sol/333232 2012 HK48", -- (MBA-MBA)
		"Sol/333233 2012 HY48", -- (MBA-MBA)
		"Sol/333234 2012 HQ49", -- (MBA-MBA)
		"Sol/333235 2012 HZ49", -- (MBA-MBA)
		"Sol/333236 2012 HE50", -- (MBA-MBA)
		"Sol/333237 2012 HU50", -- (MBA-MBA)
		"Sol/333238 2012 HC51", -- (MBA-MBA)
		"Sol/333239 2012 HP52", -- (MBA-MBA)
		"Sol/333240 2012 HU63", -- (MBA-MBA)
		"Sol/333241 2012 HF65", -- (MBA-MBA)
		"Sol/333242 2012 HG65", -- (MBA-MBA)
		"Sol/333243 2012 HA67", -- (MBA-MBA)
		"Sol/333244 2012 HJ68", -- (MBA-MBA)
		"Sol/333246 2012 HY71", -- (MBA-MBA)
		"Sol/333247 2012 HO77", -- (MBA-MBA)
		"Sol/333248 2012 HE78", -- (MBA-MBA)
		"Sol/333249 2012 HM78", -- (MBA-MBA)
		"Sol/333250 2012 HO79", -- (MBA-MBA)
		"Sol/333251 2012 JJ1", -- (MBA-MBA)
		"Sol/333252 2012 JO2", -- (MBA-MBA)
		"Sol/333253 2012 JE6", -- (MBA-MBA)
		"Sol/333254 2012 JQ6", -- (MBA-MBA)
		"Sol/333255 2012 JS8", -- (MBA-MBA)
		"Sol/333256 2012 JZ8", -- (MBA-MBA)
		"Sol/333257 2012 JB9", -- (MBA-MBA)
		"Sol/333258 2012 JK9", -- (MBA-MBA)
		"Sol/333259 2012 JG15", -- (MBA-MBA)
		"Sol/333260 2012 JE16", -- (MBA-MBA)
		"Sol/333261 2012 JF19", -- (MBA-MBA)
		"Sol/333262 2012 JY20", -- (MBA-MBA)
		"Sol/333264 2012 JL22", -- (MBA-MBA)
		"Sol/333265 2012 JY26", -- (MBA-MBA)
		"Sol/333266 2012 JA29", -- (MBA-MBA)
		"Sol/333267 2012 JH32", -- (MBA-MBA)
		"Sol/333268 2012 KO9", -- (MBA-MBA)
		"Sol/333271 4318 P-L", -- (MBA-MBA)
		"Sol/333273 4276 T-2", -- (MBA-MBA)
		"Sol/333274 1994 AS7", -- (MBA-MBA)
		"Sol/333275 1994 LV", -- (MBA-MBA)
		"Sol/333276 1995 QD16", -- (MBA-MBA)
		"Sol/333277 1996 XM23", -- (MBA-MBA)
		"Sol/333278 1997 TF11", -- (MBA-MBA)
		"Sol/333279 1997 TW12", -- (MBA-MBA)
		"Sol/333280 1998 QD82", -- (MBA-MBA)
		"Sol/333281 1998 RD20", -- (MBA-MBA)
		"Sol/333282 1998 SG153", -- (MBA-MBA)
		"Sol/333283 1998 YQ31", -- (MBA-MBA)
		"Sol/333285 1999 RP81", -- (MBA-MBA)
		"Sol/333286 1999 RE125", -- (MBA-MBA)
		"Sol/333287 1999 RD202", -- (MBA-MBA)
		"Sol/333288 1999 SU14", -- (MBA-MBA)
		"Sol/333289 1999 TK221", -- (MBA-MBA)
		"Sol/333290 1999 TZ301", -- (MBA-MBA)
		"Sol/333291 1999 VR34", -- (MBA-MBA)
		"Sol/333292 1999 VH63", -- (MBA-MBA)
		"Sol/333293 2000 QC13", -- (MBA-MBA)
		"Sol/333294 2000 QW215", -- (MBA-MBA)
		"Sol/333295 2000 SE11", -- (MBA-MBA)
		"Sol/333296 2000 SG16", -- (MBA-MBA)
		"Sol/333297 2000 SX89", -- (MBA-MBA)
		"Sol/333298 2000 SS90", -- (MBA-MBA)
		"Sol/333299 2000 SV131", -- (MBA-MBA)
		"Sol/333300 2000 SF212", -- (MBA-MBA)
		"Sol/333301 2000 ST284", -- (MBA-MBA)
		"Sol/333302 2000 SN302", -- (MBA-MBA)
		"Sol/333303 2000 UD22", -- (MBA-MBA)
		"Sol/333304 2000 UT62", -- (MBA-MBA)
		"Sol/333306 2000 VQ56", -- (MBA-MBA)
		"Sol/333307 2000 WB156", -- (MBA-MBA)
		"Sol/333308 2001 FV60", -- (MBA-MBA)
		"Sol/333309 2001 FR116", -- (MBA-MBA)
		"Sol/333313 2001 OF29", -- (MBA-MBA)
		"Sol/333314 2001 OM57", -- (MBA-MBA)
		"Sol/333315 2001 OY66", -- (MBA-MBA)
		"Sol/333316 2001 OR87", -- (MBA-MBA)
		"Sol/333317 2001 OA100", -- (MBA-MBA)
		"Sol/333318 2001 OK113", -- (MBA-MBA)
		"Sol/333319 2001 PD17", -- (MBA-MBA)
		"Sol/333320 2001 PU62", -- (MBA-MBA)
		"Sol/333321 2001 QX3", -- (MBA-MBA)
		"Sol/333322 2001 QG26", -- (MBA-MBA)
		"Sol/333323 2001 QX60", -- (MBA-MBA)
		"Sol/333324 2001 QK95", -- (MBA-MBA)
		"Sol/333325 2001 QW148", -- (MBA-MBA)
		"Sol/333326 2001 QW187", -- (MBA-MBA)
		"Sol/333327 2001 QB209", -- (MBA-MBA)
		"Sol/333329 2001 QN250", -- (MBA-MBA)
		"Sol/333330 2001 QW272", -- (MBA-MBA)
		"Sol/333331 2001 QD294", -- (MBA-MBA)
		"Sol/333332 2001 RF2", -- (MBA-MBA)
		"Sol/333333 2001 RC3", -- (MBA-MBA)
		"Sol/333335 2001 RK49", -- (MBA-MBA)
		"Sol/333336 2001 RU115", -- (MBA-MBA)
		"Sol/333337 2001 RO120", -- (MBA-MBA)
		"Sol/333338 2001 SC7", -- (MBA-MBA)
		"Sol/333339 2001 SM32", -- (MBA-MBA)
		"Sol/333340 2001 SS81", -- (MBA-MBA)
		"Sol/333341 2001 SD104", -- (MBA-MBA)
		"Sol/333342 2001 SE210", -- (MBA-MBA)
		"Sol/333343 2001 SE325", -- (MBA-MBA)
		"Sol/333344 2001 SE339", -- (MBA-MBA)
		"Sol/333345 2001 ST344", -- (MBA-MBA)
		"Sol/333347 2001 TT72", -- (MBA-MBA)
		"Sol/333348 2001 TK128", -- (MBA-MBA)
		"Sol/333349 2001 TU131", -- (MBA-MBA)
		"Sol/333350 2001 TO150", -- (MBA-MBA)
		"Sol/333352 2001 UK6", -- (MBA-MBA)
		"Sol/333353 2001 UV42", -- (MBA-MBA)
		"Sol/333354 2001 UR62", -- (MBA-MBA)
		"Sol/333355 2001 UU117", -- (MBA-MBA)
		"Sol/333356 2001 UK188", -- (MBA-MBA)
		"Sol/333357 2001 VV87", -- (MBA-MBA)
		"Sol/333359 2001 XY110", -- (MBA-MBA)
		"Sol/333360 2001 XN124", -- (MBA-MBA)
		"Sol/333361 2001 XA222", -- (MBA-MBA)
		"Sol/333362 2001 XH243", -- (MBA-MBA)
		"Sol/333363 2001 YC51", -- (MBA-MBA)
		"Sol/333364 2001 YM71", -- (MBA-MBA)
		"Sol/333365 2002 CC93", -- (MBA-MBA)
		"Sol/333367 2002 CH212", -- (MBA-MBA)
		"Sol/333368 2002 FS4", -- (MBA-MBA)
		"Sol/333369 2002 GA77", -- (MBA-MBA)
		"Sol/333370 2002 HO7", -- (MBA-MBA)
		"Sol/333371 2002 JM93", -- (MBA-MBA)
		"Sol/333372 2002 NE31", -- (MBA-MBA)
		"Sol/333373 2002 NS75", -- (MBA-MBA)
		"Sol/333374 2002 NY79", -- (MBA-MBA)
		"Sol/333375 2002 PE28", -- (MBA-MBA)
		"Sol/333376 2002 PD66", -- (MBA-MBA)
		"Sol/333377 2002 PH107", -- (MBA-MBA)
		"Sol/333378 2002 PH123", -- (MBA-MBA)
		"Sol/333379 2002 PJ127", -- (MBA-MBA)
		"Sol/333380 2002 PY186", -- (MBA-MBA)
		"Sol/333381 2002 PX188", -- (MBA-MBA)
		"Sol/333382 2002 PG192", -- (MBA-MBA)
		"Sol/333383 2002 PX200", -- (MBA-MBA)
		"Sol/333384 2002 QC151", -- (MBA-MBA)
		"Sol/333385 2002 QM151", -- (MBA-MBA)
		"Sol/333386 2002 QP151", -- (MBA-MBA)
		"Sol/333387 2002 RJ9", -- (MBA-MBA)
		"Sol/333388 2002 RZ73", -- (MBA-MBA)
		"Sol/333389 2002 RS181", -- (MBA-MBA)
		"Sol/333390 2002 RQ217", -- (MBA-MBA)
		"Sol/333391 2002 RZ223", -- (MBA-MBA)
		"Sol/333392 2002 SO38", -- (MBA-MBA)
		"Sol/333393 2002 TB8", -- (MBA-MBA)
		"Sol/333394 2002 TG26", -- (MBA-MBA)
		"Sol/333396 2002 TR73", -- (MBA-MBA)
		"Sol/333397 2002 TJ113", -- (MBA-MBA)
		"Sol/333398 2002 TM125", -- (MBA-MBA)
		"Sol/333399 2002 TS128", -- (MBA-MBA)
		"Sol/333400 2002 TO182", -- (MBA-MBA)
		"Sol/333401 2002 TE283", -- (MBA-MBA)
		"Sol/333402 2002 TW291", -- (MBA-MBA)
		"Sol/333403 2002 TZ346", -- (MBA-MBA)
		"Sol/333404 2002 TB348", -- (MBA-MBA)
		"Sol/333405 2002 TB366", -- (MBA-MBA)
		"Sol/333406 2002 TW375", -- (MBA-MBA)
		"Sol/333407 2002 VB8", -- (MBA-MBA)
		"Sol/333408 2002 VU12", -- (MBA-MBA)
		"Sol/333409 2002 VF26", -- (MBA-MBA)
		"Sol/333410 2002 VY26", -- (MBA-MBA)
		"Sol/333411 2002 VW109", -- (MBA-MBA)
		"Sol/333413 2002 XZ17", -- (MBA-MBA)
		"Sol/333414 2002 XD62", -- (MBA-MBA)
		"Sol/333415 2002 XB68", -- (MBA-MBA)
		"Sol/333418 2003 FP29", -- (MBA-MBA)
		"Sol/333419 2003 FT113", -- (MBA-MBA)
		"Sol/333420 2003 GR38", -- (MBA-MBA)
		"Sol/333421 2003 HG5", -- (MBA-MBA)
		"Sol/333422 2003 KJ2", -- (MBA-MBA)
		"Sol/333423 2003 KL11", -- (MBA-MBA)
		"Sol/333424 2003 MX3", -- (MBA-MBA)
		"Sol/333425 2003 NE1", -- (MBA-MBA)
		"Sol/333426 2003 OQ30", -- (MBA-MBA)
		"Sol/333427 2003 QD22", -- (MBA-MBA)
		"Sol/333428 2003 QL22", -- (MBA-MBA)
		"Sol/333429 2003 QJ29", -- (MBA-MBA)
		"Sol/333430 2003 QT110", -- (MBA-MBA)
		"Sol/333431 2003 RE13", -- (MBA-MBA)
		"Sol/333432 2003 RA14", -- (MBA-MBA)
		"Sol/333433 2003 SD55", -- (MBA-MBA)
		"Sol/333434 2003 SO61", -- (MBA-MBA)
		"Sol/333435 2003 SS144", -- (MBA-MBA)
		"Sol/333436 2003 SE167", -- (MBA-MBA)
		"Sol/333437 2003 SB180", -- (MBA-MBA)
		"Sol/333438 2003 SX235", -- (MBA-MBA)
		"Sol/333439 2003 SV245", -- (MBA-MBA)
		"Sol/333440 2003 SD299", -- (MBA-MBA)
		"Sol/333441 2003 SL325", -- (MBA-MBA)
		"Sol/333442 2003 TN8", -- (MBA-MBA)
		"Sol/333443 2003 TE19", -- (MBA-MBA)
		"Sol/333444 2003 UG1", -- (MBA-MBA)
		"Sol/333445 2003 UU130", -- (MBA-MBA)
		"Sol/333446 2003 UM135", -- (MBA-MBA)
		"Sol/333447 2003 US249", -- (MBA-MBA)
		"Sol/333448 2003 UD288", -- (MBA-MBA)
		"Sol/333449 2003 UR371", -- (MBA-MBA)
		"Sol/333450 2003 WD75", -- (MBA-MBA)
		"Sol/333451 2003 WW129", -- (MBA-MBA)
		"Sol/333452 2003 WU179", -- (MBA-MBA)
		"Sol/333453 2003 YS25", -- (MBA-MBA)
		"Sol/333454 2004 BW44", -- (MBA-MBA)
		"Sol/333455 2004 FE66", -- (MBA-MBA)
		"Sol/333459 2004 PQ31", -- (MBA-MBA)
		"Sol/333460 2004 PD73", -- (MBA-MBA)
		"Sol/333461 2004 PD93", -- (MBA-MBA)
		"Sol/333462 2004 PW96", -- (MBA-MBA)
		"Sol/333463 2004 QH12", -- (MBA-MBA)
		"Sol/333464 2004 QH18", -- (MBA-MBA)
		"Sol/333465 2004 QN27", -- (MBA-MBA)
		"Sol/333466 2004 RF3", -- (MBA-MBA)
		"Sol/333467 2004 RW6", -- (MBA-MBA)
		"Sol/333468 2004 RX144", -- (MBA-MBA)
		"Sol/333469 2004 RF151", -- (MBA-MBA)
		"Sol/333470 2004 RV154", -- (MBA-MBA)
		"Sol/333471 2004 RH178", -- (MBA-MBA)
		"Sol/333472 2004 RC181", -- (MBA-MBA)
		"Sol/333473 2004 RF211", -- (MBA-MBA)
		"Sol/333475 2004 RW322", -- (MBA-MBA)
		"Sol/333476 2004 RA323", -- (MBA-MBA)
		"Sol/333477 2004 SJ16", -- (MBA-MBA)
		"Sol/333479 2004 ST51", -- (MBA-MBA)
		"Sol/333481 2004 TB41", -- (MBA-MBA)
		"Sol/333482 2004 TD91", -- (MBA-MBA)
		"Sol/333483 2004 TT163", -- (MBA-MBA)
		"Sol/333484 2004 VE16", -- (MBA-MBA)
		"Sol/333485 2004 VG25", -- (MBA-MBA)
		"Sol/333486 2004 VM36", -- (MBA-MBA)
		"Sol/333487 2004 VV59", -- (MBA-MBA)
		"Sol/333488 2004 WN1", -- (MBA-MBA)
		"Sol/333489 2004 XQ7", -- (MBA-MBA)
		"Sol/333490 2004 XC9", -- (MBA-MBA)
		"Sol/333491 2004 XF41", -- (MBA-MBA)
		"Sol/333492 2004 XX148", -- (MBA-MBA)
		"Sol/333493 2004 XG164", -- (MBA-MBA)
		"Sol/333494 2004 XG172", -- (MBA-MBA)
		"Sol/333495 2005 AF17", -- (MBA-MBA)
		"Sol/333496 2005 AX42", -- (MBA-MBA)
		"Sol/333497 2005 BO15", -- (MBA-MBA)
		"Sol/333498 2005 CG5", -- (MBA-MBA)
		"Sol/333499 2005 CC18", -- (MBA-MBA)
		"Sol/333500 2005 CT69", -- (MBA-MBA)
		"Sol/333501 2005 CA81", -- (MBA-MBA)
		"Sol/333502 2005 EW67", -- (MBA-MBA)
		"Sol/333503 2005 EC212", -- (MBA-MBA)
		"Sol/333504 2005 ES330", -- (MBA-MBA)
		"Sol/333505 2005 GX70", -- (MBA-MBA)
		"Sol/333506 2005 JK32", -- (MBA-MBA)
		"Sol/333507 2005 JT97", -- (MBA-MBA)
		"Sol/333508 Voiture", -- (MBA-MBA)
		"Sol/333509 2005 LD6", -- (MBA-MBA)
		"Sol/333511 2005 MR4", -- (MBA-MBA)
		"Sol/333512 2005 MP20", -- (MBA-MBA)
		"Sol/333513 2005 MV42", -- (MBA-MBA)
		"Sol/333514 2005 NP10", -- (MBA-MBA)
		"Sol/333515 2005 NY60", -- (MBA-MBA)
		"Sol/333516 2005 NV82", -- (MBA-MBA)
		"Sol/333517 2005 NP123", -- (MBA-MBA)
		"Sol/333518 2005 OS9", -- (MBA-MBA)
		"Sol/333519 2005 OC21", -- (MBA-MBA)
		"Sol/333520 2005 OO25", -- (MBA-MBA)
		"Sol/333522 2005 PB2", -- (MBA-MBA)
		"Sol/333523 2005 QD7", -- (MBA-MBA)
		"Sol/333524 2005 QM17", -- (MBA-MBA)
		"Sol/333526 2005 QT50", -- (MBA-MBA)
		"Sol/333527 2005 QE171", -- (MBA-MBA)
		"Sol/333528 2005 QF180", -- (MBA-MBA)
		"Sol/333529 2005 RA23", -- (MBA-MBA)
		"Sol/333530 2005 RJ25", -- (MBA-MBA)
		"Sol/333531 2005 SU5", -- (MBA-MBA)
		"Sol/333532 2005 SZ64", -- (MBA-MBA)
		"Sol/333533 2005 SH85", -- (MBA-MBA)
		"Sol/333534 2005 SC98", -- (MBA-MBA)
		"Sol/333535 2005 SM119", -- (MBA-MBA)
		"Sol/333536 2005 SG127", -- (MBA-MBA)
		"Sol/333538 2005 SB208", -- (MBA-MBA)
		"Sol/333540 2005 SA253", -- (MBA-MBA)
		"Sol/333541 2005 TT14", -- (MBA-MBA)
		"Sol/333542 2005 TS41", -- (MBA-MBA)
		"Sol/333544 2005 TR175", -- (MBA-MBA)
		"Sol/333545 2005 UW43", -- (MBA-MBA)
		"Sol/333546 2005 UA44", -- (MBA-MBA)
		"Sol/333547 2005 US76", -- (MBA-MBA)
		"Sol/333548 2005 UB91", -- (MBA-MBA)
		"Sol/333549 2005 UQ97", -- (MBA-MBA)
		"Sol/333550 2005 UJ108", -- (MBA-MBA)
		"Sol/333551 2005 UR141", -- (MBA-MBA)
		"Sol/333552 2005 UO369", -- (MBA-MBA)
		"Sol/333554 2005 VT8", -- (MBA-MBA)
		"Sol/333556 2005 VV89", -- (MBA-MBA)
		"Sol/333557 2005 VX128", -- (MBA-MBA)
		"Sol/333558 2005 WR16", -- (MBA-MBA)
		"Sol/333560 2005 XL73", -- (MBA-MBA)
		"Sol/333561 2005 YP59", -- (MBA-MBA)
		"Sol/333562 2005 YC135", -- (MBA-MBA)
		"Sol/333564 2005 YN189", -- (MBA-MBA)
		"Sol/333568 2006 BL30", -- (MBA-MBA)
		"Sol/333569 2006 BY154", -- (MBA-MBA)
		"Sol/333570 2006 BO157", -- (MBA-MBA)
		"Sol/333571 2006 BV179", -- (MBA-MBA)
		"Sol/333572 2006 DO189", -- (MBA-MBA)
		"Sol/333573 2006 HY69", -- (MBA-MBA)
		"Sol/333574 2006 HO104", -- (MBA-MBA)
		"Sol/333575 2006 JU34", -- (MBA-MBA)
		"Sol/333576 2006 JE47", -- (MBA-MBA)
		"Sol/333577 2006 KQ62", -- (MBA-MBA)
		"Sol/333579 2006 SO174", -- (MBA-MBA)
		"Sol/333580 2006 SQ315", -- (MBA-MBA)
		"Sol/333581 2006 WT34", -- (MBA-MBA)
		"Sol/333582 2006 WK144", -- (MBA-MBA)
		"Sol/333583 2006 XE27", -- (MBA-MBA)
		"Sol/333584 2006 XJ69", -- (MBA-MBA)
		"Sol/333585 2006 YB1", -- (MBA-MBA)
		"Sol/333586 2007 AS26", -- (MBA-MBA)
		"Sol/333587 2007 BS16", -- (MBA-MBA)
		"Sol/333588 2007 BL33", -- (MBA-MBA)
		"Sol/333589 2007 CR9", -- (MBA-MBA)
		"Sol/333590 2007 CU26", -- (MBA-MBA)
		"Sol/333591 2007 CM29", -- (MBA-MBA)
		"Sol/333592 2007 CP64", -- (MBA-MBA)
		"Sol/333593 2007 DQ109", -- (MBA-MBA)
		"Sol/333594 2007 EW17", -- (MBA-MBA)
		"Sol/333595 2007 ER96", -- (MBA-MBA)
		"Sol/333596 2007 EP99", -- (MBA-MBA)
		"Sol/333597 2007 FU16", -- (MBA-MBA)
		"Sol/333598 2007 FQ20", -- (MBA-MBA)
		"Sol/333599 2007 GH", -- (MBA-MBA)
		"Sol/333600 2007 GB7", -- (MBA-MBA)
		"Sol/333601 2007 GG18", -- (MBA-MBA)
		"Sol/333602 2007 GA27", -- (MBA-MBA)
		"Sol/333603 2007 GW34", -- (MBA-MBA)
		"Sol/333604 2007 GS44", -- (MBA-MBA)
		"Sol/333605 2007 HX81", -- (MBA-MBA)
		"Sol/333606 2007 JW35", -- (MBA-MBA)
		"Sol/333607 2007 LY", -- (MBA-MBA)
		"Sol/333608 2007 LA3", -- (MBA-MBA)
		"Sol/333609 2007 LR11", -- (MBA-MBA)
		"Sol/333610 2007 PT24", -- (MBA-MBA)
		"Sol/333611 2007 QC16", -- (MBA-MBA)
		"Sol/333612 2007 RB11", -- (MBA-MBA)
		"Sol/333613 2007 RW227", -- (MBA-MBA)
		"Sol/333614 2007 RN247", -- (MBA-MBA)
		"Sol/333615 2007 SD1", -- (MBA-MBA)
		"Sol/333616 2007 TX19", -- (MBA-MBA)
		"Sol/333617 2007 TX82", -- (MBA-MBA)
		"Sol/333618 2007 TJ325", -- (MBA-MBA)
		"Sol/333619 2007 TP374", -- (MBA-MBA)
		"Sol/333620 2007 TP393", -- (MBA-MBA)
		"Sol/333622 2007 VZ4", -- (MBA-MBA)
		"Sol/333623 2007 VD5", -- (MBA-MBA)
		"Sol/333626 2008 AT10", -- (MBA-MBA)
		"Sol/333627 2008 ED43", -- (MBA-MBA)
		"Sol/333628 2008 EQ88", -- (MBA-MBA)
		"Sol/333629 2008 EF168", -- (MBA-MBA)
		"Sol/333630 2008 FX15", -- (MBA-MBA)
		"Sol/333631 2008 GN50", -- (MBA-MBA)
		"Sol/333632 2008 GH52", -- (MBA-MBA)
		"Sol/333633 2008 GR97", -- (MBA-MBA)
		"Sol/333634 2008 GG128", -- (MBA-MBA)
		"Sol/333635 2008 KT39", -- (MBA-MBA)
		"Sol/333636 Reboul", -- (MBA-MBA)
		"Sol/333637 2008 QZ10", -- (MBA-MBA)
		"Sol/333638 2008 QL11", -- (MBA-MBA)
		"Sol/333639 Yaima", -- (MBA-MBA)
		"Sol/333640 2008 QB22", -- (MBA-MBA)
		"Sol/333641 2008 QH22", -- (MBA-MBA)
		"Sol/333642 2008 QC29", -- (MBA-MBA)
		"Sol/333643 2008 QM32", -- (MBA-MBA)
		"Sol/333644 2008 QZ37", -- (MBA-MBA)
		"Sol/333645 2008 RM2", -- (MBA-MBA)
		"Sol/333646 2008 RT16", -- (MBA-MBA)
		"Sol/333647 2008 RB74", -- (MBA-MBA)
		"Sol/333648 2008 RJ107", -- (MBA-MBA)
		"Sol/333649 2008 RG117", -- (MBA-MBA)
		"Sol/333650 2008 SG5", -- (MBA-MBA)
		"Sol/333651 2008 SV6", -- (MBA-MBA)
		"Sol/333652 2008 SP12", -- (MBA-MBA)
		"Sol/333653 2008 SN29", -- (MBA-MBA)
		"Sol/333654 2008 SK43", -- (MBA-MBA)
		"Sol/333655 2008 SU51", -- (MBA-MBA)
		"Sol/333656 2008 SE60", -- (MBA-MBA)
		"Sol/333657 2008 SS60", -- (MBA-MBA)
		"Sol/333658 2008 SJ74", -- (MBA-MBA)
		"Sol/333659 2008 SD146", -- (MBA-MBA)
		"Sol/333660 2008 ST161", -- (MBA-MBA)
		"Sol/333661 2008 SU163", -- (MBA-MBA)
		"Sol/333662 2008 SB174", -- (MBA-MBA)
		"Sol/333663 2008 SZ240", -- (MBA-MBA)
		"Sol/333664 2008 ST244", -- (MBA-MBA)
		"Sol/333665 2008 SB249", -- (MBA-MBA)
		"Sol/333666 2008 SR282", -- (MBA-MBA)
		"Sol/333667 2008 SQ284", -- (MBA-MBA)
		"Sol/333668 2008 SK291", -- (MBA-MBA)
		"Sol/333669 2008 SC295", -- (MBA-MBA)
		"Sol/333670 2008 SC302", -- (MBA-MBA)
		"Sol/333671 2008 SG306", -- (MBA-MBA)
		"Sol/333672 2008 TE29", -- (MBA-MBA)
		"Sol/333673 2008 TG29", -- (MBA-MBA)
		"Sol/333674 2008 TC52", -- (MBA-MBA)
		"Sol/333675 2008 TK80", -- (MBA-MBA)
		"Sol/333676 2008 TG121", -- (MBA-MBA)
		"Sol/333677 2008 TK128", -- (MBA-MBA)
		"Sol/333678 2008 TT129", -- (MBA-MBA)
		"Sol/333679 2008 TF163", -- (MBA-MBA)
		"Sol/333680 2008 TV172", -- (MBA-MBA)
		"Sol/333681 2008 TT174", -- (MBA-MBA)
		"Sol/333682 2008 TK181", -- (MBA-MBA)
		"Sol/333683 2008 TL181", -- (MBA-MBA)
		"Sol/333684 2008 UJ27", -- (MBA-MBA)
		"Sol/333685 2008 UU90", -- (MBA-MBA)
		"Sol/333686 2008 UC92", -- (MBA-MBA)
		"Sol/333687 2008 UU93", -- (MBA-MBA)
		"Sol/333688 2008 UU108", -- (MBA-MBA)
		"Sol/333689 2008 UG121", -- (MBA-MBA)
		"Sol/333690 2008 UC170", -- (MBA-MBA)
		"Sol/333691 2008 UE176", -- (MBA-MBA)
		"Sol/333692 2008 UN182", -- (MBA-MBA)
		"Sol/333693 2008 UG217", -- (MBA-MBA)
		"Sol/333694 2008 UM241", -- (MBA-MBA)
		"Sol/333695 2008 UL280", -- (MBA-MBA)
		"Sol/333696 2008 UG315", -- (MBA-MBA)
		"Sol/333697 2008 UG364", -- (MBA-MBA)
		"Sol/333698 2008 VM19", -- (MBA-MBA)
		"Sol/333699 2008 WU7", -- (MBA-MBA)
		"Sol/333700 2008 WP18", -- (MBA-MBA)
		"Sol/333701 2008 WK59", -- (MBA-MBA)
		"Sol/333702 2008 WK98", -- (MBA-MBA)
		"Sol/333703 2008 WB141", -- (MBA-MBA)
		"Sol/333704 2008 XZ2", -- (MBA-MBA)
		"Sol/333705 2008 XL14", -- (MBA-MBA)
		"Sol/333706 2008 XQ46", -- (MBA-MBA)
		"Sol/333708 2008 YZ58", -- (MBA-MBA)
		"Sol/333710 2009 AX5", -- (MBA-MBA)
		"Sol/333712 2009 DW16", -- (MBA-MBA)
		"Sol/333713 2009 DJ138", -- (MBA-MBA)
		"Sol/333714 2009 QN57", -- (MBA-MBA)
		"Sol/333715 2009 RD10", -- (MBA-MBA)
		"Sol/333716 2009 RG52", -- (MBA-MBA)
		"Sol/333717 Alexgreaves", -- (MBA-MBA)
		"Sol/333718 2009 SZ59", -- (MBA-MBA)
		"Sol/333719 2009 SC117", -- (MBA-MBA)
		"Sol/333720 2009 SR148", -- (MBA-MBA)
		"Sol/333721 2009 SG310", -- (MBA-MBA)
		"Sol/333722 2009 SX325", -- (MBA-MBA)
		"Sol/333723 2009 TT22", -- (MBA-MBA)
		"Sol/333724 2009 TG35", -- (MBA-MBA)
		"Sol/333726 2009 US14", -- (MBA-MBA)
		"Sol/333727 2009 UM59", -- (MBA-MBA)
		"Sol/333728 2009 UQ87", -- (MBA-MBA)
		"Sol/333729 2009 UJ106", -- (MBA-MBA)
		"Sol/333730 2009 UN110", -- (MBA-MBA)
		"Sol/333731 2009 VF31", -- (MBA-MBA)
		"Sol/333732 2009 VN41", -- (MBA-MBA)
		"Sol/333733 2009 VV71", -- (MBA-MBA)
		"Sol/333734 2009 VS107", -- (MBA-MBA)
		"Sol/333735 2009 VB110", -- (MBA-MBA)
		"Sol/333736 2009 WX40", -- (MBA-MBA)
		"Sol/333737 2009 WM100", -- (MBA-MBA)
		"Sol/333738 2009 WE170", -- (MBA-MBA)
		"Sol/333739 2009 WO180", -- (MBA-MBA)
		"Sol/333740 2009 XB", -- (MBA-MBA)
		"Sol/333741 2009 XM5", -- (MBA-MBA)
		"Sol/333742 2009 XT16", -- (MBA-MBA)
		"Sol/333743 2009 YQ5", -- (MBA-MBA)
		"Sol/333744 Pau", -- (MBA-MBA)
		"Sol/333745 2010 AP41", -- (MBA-MBA)
		"Sol/333746 2010 AJ46", -- (MBA-MBA)
		"Sol/333747 2010 AM74", -- (MBA-MBA)
		"Sol/333748 2010 AF75", -- (MBA-MBA)
		"Sol/333749 2010 AT80", -- (MBA-MBA)
		"Sol/333750 2010 BB2", -- (MBA-MBA)
		"Sol/333751 2010 EL2", -- (MBA-MBA)
		"Sol/333752 2010 EM43", -- (MBA-MBA)
		"Sol/333753 2010 FH57", -- (MBA-MBA)
		"Sol/333754 2010 UZ65", -- (MBA-MBA)
		"Sol/333756 2011 AK42", -- (MBA-MBA)
		"Sol/333758 2011 BD75", -- (MBA-MBA)
		"Sol/333759 2011 BT78", -- (MBA-MBA)
		"Sol/333760 2011 BS83", -- (MBA-MBA)
		"Sol/333761 2011 BV99", -- (MBA-MBA)
		"Sol/333762 2011 CM31", -- (MBA-MBA)
		"Sol/333763 2011 CF36", -- (MBA-MBA)
		"Sol/333764 2011 CV41", -- (MBA-MBA)
		"Sol/333765 2011 CA47", -- (MBA-MBA)
		"Sol/333766 2011 CH82", -- (MBA-MBA)
		"Sol/333767 2011 DH6", -- (MBA-MBA)
		"Sol/333768 2011 ER", -- (MBA-MBA)
		"Sol/333769 2011 EN7", -- (MBA-MBA)
		"Sol/333770 2011 EA26", -- (MBA-MBA)
		"Sol/333771 2011 EP30", -- (MBA-MBA)
		"Sol/333772 2011 EG43", -- (MBA-MBA)
		"Sol/333774 2011 EJ53", -- (MBA-MBA)
		"Sol/333775 2011 EJ65", -- (MBA-MBA)
		"Sol/333776 2011 ER65", -- (MBA-MBA)
		"Sol/333777 2011 EL82", -- (MBA-MBA)
		"Sol/333778 2011 FP6", -- (MBA-MBA)
		"Sol/333779 2011 FK12", -- (MBA-MBA)
		"Sol/333780 2011 FK35", -- (MBA-MBA)
		"Sol/333781 2011 FO66", -- (MBA-MBA)
		"Sol/333782 2011 FH83", -- (MBA-MBA)
		"Sol/333783 2011 FP100", -- (MBA-MBA)
		"Sol/333784 2011 FM123", -- (MBA-MBA)
		"Sol/333785 2011 FV133", -- (MBA-MBA)
		"Sol/333786 2011 FZ146", -- (MBA-MBA)
		"Sol/333788 2011 GZ64", -- (MBA-MBA)
		"Sol/333789 2011 GF67", -- (MBA-MBA)
		"Sol/333790 2011 GJ75", -- (MBA-MBA)
		"Sol/333791 2011 GK82", -- (MBA-MBA)
		"Sol/333792 2011 GS82", -- (MBA-MBA)
		"Sol/333793 2011 GF84", -- (MBA-MBA)
		"Sol/333794 2011 HT4", -- (MBA-MBA)
		"Sol/333796 2011 HX24", -- (MBA-MBA)
		"Sol/333797 2011 HY33", -- (MBA-MBA)
		"Sol/333798 2011 HF34", -- (MBA-MBA)
		"Sol/333799 2011 HE48", -- (MBA-MBA)
		"Sol/333800 2011 HO48", -- (MBA-MBA)
		"Sol/333801 2011 HG60", -- (MBA-MBA)
		"Sol/333802 2011 HY75", -- (MBA-MBA)
		"Sol/333803 2011 HJ99", -- (MBA-MBA)
		"Sol/333804 2011 HE100", -- (MBA-MBA)
		"Sol/333805 2011 HN100", -- (MBA-MBA)
		"Sol/333806 2011 JY", -- (MBA-MBA)
		"Sol/333807 2011 JX6", -- (MBA-MBA)
		"Sol/333808 2011 JZ17", -- (MBA-MBA)
		"Sol/333809 2011 SJ164", -- (MBA-MBA)
		"Sol/333810 2011 UB156", -- (MBA-MBA)
		"Sol/333811 2011 WA64", -- (MBA-MBA)
		"Sol/333812 2012 BS132", -- (MBA-MBA)
		"Sol/333813 2012 CV14", -- (MBA-MBA)
		"Sol/333814 2012 EU10", -- (MBA-MBA)
		"Sol/333815 2012 FD27", -- (MBA-MBA)
		"Sol/333816 2012 FZ38", -- (MBA-MBA)
		"Sol/333817 2012 FN39", -- (MBA-MBA)
		"Sol/333818 2012 GG28", -- (MBA-MBA)
		"Sol/333819 2012 HR21", -- (MBA-MBA)
		"Sol/333820 2012 HK39", -- (MBA-MBA)
		"Sol/333821 2012 HJ49", -- (MBA-MBA)
		"Sol/333822 2012 HO57", -- (MBA-MBA)
		"Sol/333823 2012 HX61", -- (MBA-MBA)
		"Sol/333824 2012 HM62", -- (MBA-MBA)
		"Sol/333825 2012 HZ70", -- (MBA-MBA)
		"Sol/333826 2012 HF78", -- (MBA-MBA)
		"Sol/333827 2012 JR22", -- (MBA-MBA)
		"Sol/333828 2012 JM24", -- (MBA-MBA)
		"Sol/333829 2012 JO24", -- (MBA-MBA)
		"Sol/333830 2012 JB25", -- (MBA-MBA)
		"Sol/333831 2012 JF46", -- (MBA-MBA)
		"Sol/333832 2012 JL46", -- (MBA-MBA)
		"Sol/333833 2012 JJ66", -- (MBA-MBA)
		"Sol/333834 2012 KZ10", -- (MBA-MBA)
		"Sol/333835 2012 KU28", -- (MBA-MBA)
		"Sol/333836 2012 KN50", -- (MBA-MBA)
		"Sol/333837 2012 LU11", -- (MBA-MBA)
		"Sol/333838 2012 LL24", -- (MBA-MBA)
		"Sol/333839 2012 MX5", -- (MBA-MBA)
		"Sol/333840 2012 MT6", -- (MBA-MBA)
		"Sol/333841 1121 T-3", -- (MBA-MBA)
		"Sol/333842 1960 SV", -- (MBA-MBA)
		"Sol/333843 1990 SH4", -- (MBA-MBA)
		"Sol/333844 1990 WQ", -- (MBA-MBA)
		"Sol/333845 1991 TD10", -- (MBA-MBA)
		"Sol/333846 1992 SL11", -- (MBA-MBA)
		"Sol/333848 1994 SN1", -- (MBA-MBA)
		"Sol/333849 1994 UE9", -- (MBA-MBA)
		"Sol/333850 1995 CH5", -- (MBA-MBA)
		"Sol/333851 1995 FA6", -- (MBA-MBA)
		"Sol/333852 1995 FK15", -- (MBA-MBA)
		"Sol/333853 1995 SV8", -- (MBA-MBA)
		"Sol/333854 1995 SE12", -- (MBA-MBA)
		"Sol/333855 1995 SD37", -- (MBA-MBA)
		"Sol/333856 1995 SL63", -- (MBA-MBA)
		"Sol/333857 1995 SY64", -- (MBA-MBA)
		"Sol/333858 1995 SW69", -- (MBA-MBA)
		"Sol/333859 1995 TB11", -- (MBA-MBA)
		"Sol/333860 1995 UM40", -- (MBA-MBA)
		"Sol/333861 1995 UV40", -- (MBA-MBA)
		"Sol/333862 1995 WF1", -- (MBA-MBA)
		"Sol/333863 1995 WK14", -- (MBA-MBA)
		"Sol/333864 1996 AT6", -- (MBA-MBA)
		"Sol/333865 1996 AM19", -- (MBA-MBA)
		"Sol/333866 1996 EZ6", -- (MBA-MBA)
		"Sol/333867 1996 RH8", -- (MBA-MBA)
		"Sol/333868 1996 TA16", -- (MBA-MBA)
		"Sol/333869 1996 TQ33", -- (MBA-MBA)
		"Sol/333870 1997 ES12", -- (MBA-MBA)
		"Sol/333871 1997 EP31", -- (MBA-MBA)
		"Sol/333872 1997 HY2", -- (MBA-MBA)
		"Sol/333873 1997 SN5", -- (MBA-MBA)
		"Sol/333874 1997 SH23", -- (MBA-MBA)
		"Sol/333875 1997 SP23", -- (MBA-MBA)
		"Sol/333876 1997 SY27", -- (MBA-MBA)
		"Sol/333877 1997 TM9", -- (MBA-MBA)
		"Sol/333879 1997 WG24", -- (MBA-MBA)
		"Sol/333880 1997 YV12", -- (MBA-MBA)
		"Sol/333881 1998 BX44", -- (MBA-MBA)
		"Sol/333882 1998 HP10", -- (MBA-MBA)
		"Sol/333883 1998 HU30", -- (MBA-MBA)
		"Sol/333884 1998 HS50", -- (MBA-MBA)
		"Sol/333885 1998 QC74", -- (MBA-MBA)
		"Sol/333886 1998 RN43", -- (MBA-MBA)
		"Sol/333887 1998 RX50", -- (MBA-MBA)
		"Sol/333890 1998 SK24", -- (MBA-MBA)
		"Sol/333891 1998 SO46", -- (MBA-MBA)
		"Sol/333892 1998 SP51", -- (MBA-MBA)
		"Sol/333893 1998 SA53", -- (MBA-MBA)
		"Sol/333895 1999 BV30", -- (MBA-MBA)
		"Sol/333896 1999 BE33", -- (MBA-MBA)
		"Sol/333897 1999 RF13", -- (MBA-MBA)
		"Sol/333898 1999 RN16", -- (MBA-MBA)
		"Sol/333899 1999 RQ21", -- (MBA-MBA)
		"Sol/333900 1999 RG70", -- (MBA-MBA)
		"Sol/333902 1999 RX124", -- (MBA-MBA)
		"Sol/333903 1999 RE127", -- (MBA-MBA)
		"Sol/333904 1999 RR154", -- (MBA-MBA)
		"Sol/333905 1999 RS191", -- (MBA-MBA)
		"Sol/333906 1999 RP212", -- (MBA-MBA)
		"Sol/333907 1999 TV2", -- (MBA-MBA)
		"Sol/333909 1999 TU21", -- (MBA-MBA)
		"Sol/333910 1999 TY43", -- (MBA-MBA)
		"Sol/333911 1999 TH59", -- (MBA-MBA)
		"Sol/333912 1999 TN65", -- (MBA-MBA)
		"Sol/333913 1999 TR83", -- (MBA-MBA)
		"Sol/333914 1999 TY107", -- (MBA-MBA)
		"Sol/333915 1999 TR115", -- (MBA-MBA)
		"Sol/333916 1999 TF117", -- (MBA-MBA)
		"Sol/333917 1999 TX117", -- (MBA-MBA)
		"Sol/333918 1999 TV134", -- (MBA-MBA)
		"Sol/333919 1999 TB157", -- (MBA-MBA)
		"Sol/333920 1999 TT158", -- (MBA-MBA)
		"Sol/333921 1999 TR159", -- (MBA-MBA)
		"Sol/333922 1999 TC176", -- (MBA-MBA)
		"Sol/333923 1999 TE250", -- (MBA-MBA)
		"Sol/333924 1999 TM263", -- (MBA-MBA)
		"Sol/333925 1999 TM265", -- (MBA-MBA)
		"Sol/333926 1999 TL297", -- (MBA-MBA)
		"Sol/333927 1999 TK315", -- (MBA-MBA)
		"Sol/333928 1999 TP333", -- (MBA-MBA)
		"Sol/333929 1999 UP2", -- (MBA-MBA)
		"Sol/333930 1999 US5", -- (MBA-MBA)
		"Sol/333931 1999 UM23", -- (MBA-MBA)
		"Sol/333932 1999 UE32", -- (MBA-MBA)
		"Sol/333933 1999 VF18", -- (MBA-MBA)
		"Sol/333934 1999 VG27", -- (MBA-MBA)
		"Sol/333935 1999 VK63", -- (MBA-MBA)
		"Sol/333936 1999 VC82", -- (MBA-MBA)
		"Sol/333937 1999 VH103", -- (MBA-MBA)
		"Sol/333938 1999 VR119", -- (MBA-MBA)
		"Sol/333939 1999 VZ120", -- (MBA-MBA)
		"Sol/333940 1999 VG124", -- (MBA-MBA)
		"Sol/333941 1999 VJ136", -- (MBA-MBA)
		"Sol/333942 1999 VK143", -- (MBA-MBA)
		"Sol/333943 1999 VO164", -- (MBA-MBA)
		"Sol/333944 1999 VK180", -- (MBA-MBA)
		"Sol/333945 1999 VU196", -- (MBA-MBA)
		"Sol/333946 1999 VT209", -- (MBA-MBA)
		"Sol/333947 1999 XA31", -- (MBA-MBA)
		"Sol/333949 1999 XM149", -- (MBA-MBA)
		"Sol/333950 1999 XJ251", -- (MBA-MBA)
		"Sol/333951 2000 AH57", -- (MBA-MBA)
		"Sol/333952 2000 AP215", -- (MBA-MBA)
		"Sol/333953 2000 AF221", -- (MBA-MBA)
		"Sol/333954 2000 AN221", -- (MBA-MBA)
		"Sol/333955 2000 AL231", -- (MBA-MBA)
		"Sol/333956 2000 BW11", -- (MBA-MBA)
		"Sol/333957 2000 CU71", -- (MBA-MBA)
		"Sol/333958 2000 CQ99", -- (MBA-MBA)
		"Sol/333959 2000 CW136", -- (MBA-MBA)
		"Sol/333960 2000 CJ142", -- (MBA-MBA)
		"Sol/333961 2000 EV14", -- (MBA-MBA)
		"Sol/333962 2000 EL27", -- (MBA-MBA)
		"Sol/333963 2000 EZ35", -- (MBA-MBA)
		"Sol/333964 2000 EP86", -- (MBA-MBA)
		"Sol/333965 2000 FW9", -- (MBA-MBA)
		"Sol/333966 2000 FF15", -- (MBA-MBA)
		"Sol/333967 2000 FO48", -- (MBA-MBA)
		"Sol/333968 2000 GW26", -- (MBA-MBA)
		"Sol/333970 2000 GE130", -- (MBA-MBA)
		"Sol/333971 2000 HZ", -- (MBA-MBA)
		"Sol/333972 2000 HY36", -- (MBA-MBA)
		"Sol/333973 2000 JY92", -- (MBA-MBA)
		"Sol/333974 2000 KA5", -- (MBA-MBA)
		"Sol/333975 2000 LK7", -- (MBA-MBA)
		"Sol/333976 2000 QA7", -- (MBA-MBA)
		"Sol/333977 2000 QM170", -- (MBA-MBA)
		"Sol/333978 2000 QS170", -- (MBA-MBA)
		"Sol/333979 2000 QZ195", -- (MBA-MBA)
		"Sol/333982 2000 SU9", -- (MBA-MBA)
		"Sol/333983 2000 SW13", -- (MBA-MBA)
		"Sol/333984 2000 SX27", -- (MBA-MBA)
		"Sol/333985 2000 SR42", -- (MBA-MBA)
		"Sol/333986 2000 SF66", -- (MBA-MBA)
		"Sol/333987 2000 SP174", -- (MBA-MBA)
		"Sol/333988 2000 SC180", -- (MBA-MBA)
		"Sol/333989 2000 SJ194", -- (MBA-MBA)
		"Sol/333990 2000 SF225", -- (MBA-MBA)
		"Sol/333991 2000 SQ251", -- (MBA-MBA)
		"Sol/333992 2000 SN262", -- (MBA-MBA)
		"Sol/333993 2000 SU264", -- (MBA-MBA)
		"Sol/333994 2000 SR295", -- (MBA-MBA)
		"Sol/333995 2000 SB313", -- (MBA-MBA)
		"Sol/333996 2000 SO347", -- (MBA-MBA)
		"Sol/333997 2000 SU351", -- (MBA-MBA)
		"Sol/333998 2000 SN362", -- (MBA-MBA)
		"Sol/333999 2000 TJ9", -- (MBA-MBA)
		"Sol/334000 2000 TK30", -- (MBA-MBA)
		"Sol/334001 2000 TR50", -- (MBA-MBA)
		"Sol/334002 2000 UO14", -- (MBA-MBA)
		"Sol/334003 2000 UL17", -- (MBA-MBA)
		"Sol/334004 2000 UM38", -- (MBA-MBA)
		"Sol/334005 2000 UV44", -- (MBA-MBA)
		"Sol/334006 2000 UZ51", -- (MBA-MBA)
		"Sol/334007 2000 UB57", -- (MBA-MBA)
		"Sol/334008 2000 UP66", -- (MBA-MBA)
		"Sol/334009 2000 UK71", -- (MBA-MBA)
		"Sol/334010 2000 UV81", -- (MBA-MBA)
		"Sol/334011 2000 UL90", -- (MBA-MBA)
		"Sol/334013 2000 VL19", -- (MBA-MBA)
		"Sol/334014 2000 VD44", -- (MBA-MBA)
		"Sol/334015 2000 VV45", -- (MBA-MBA)
		"Sol/334016 2000 VC52", -- (MBA-MBA)
		"Sol/334017 2000 WP5", -- (MBA-MBA)
		"Sol/334018 2000 WB20", -- (MBA-MBA)
		"Sol/334019 2000 WV20", -- (MBA-MBA)
		"Sol/334020 2000 WL45", -- (MBA-MBA)
		"Sol/334021 2000 WZ62", -- (MBA-MBA)
		"Sol/334022 2000 WK94", -- (MBA-MBA)
		"Sol/334023 2000 WV115", -- (MBA-MBA)
		"Sol/334024 2000 WD137", -- (MBA-MBA)
		"Sol/334025 2000 WV195", -- (MBA-MBA)
		"Sol/334026 2000 XC1", -- (MBA-MBA)
		"Sol/334027 2000 XY17", -- (MBA-MBA)
		"Sol/334029 2000 XA39", -- (MBA-MBA)
		"Sol/334030 2000 XA47", -- (MBA-MBA)
		"Sol/334031 2000 YB28", -- (MBA-MBA)
		"Sol/334032 2000 YL108", -- (MBA-MBA)
		"Sol/334033 2000 YT113", -- (MBA-MBA)
		"Sol/334034 2000 YE140", -- (MBA-MBA)
		"Sol/334035 2001 AY22", -- (MBA-MBA)
		"Sol/334036 2001 AK33", -- (MBA-MBA)
		"Sol/334037 2001 BM76", -- (MBA-MBA)
		"Sol/334039 2001 CA46", -- (MBA-MBA)
		"Sol/334040 2001 DT25", -- (MBA-MBA)
		"Sol/334041 2001 DG41", -- (MBA-MBA)
		"Sol/334043 2001 FB24", -- (MBA-MBA)
		"Sol/334045 2001 KX17", -- (MBA-MBA)
		"Sol/334046 2001 KY50", -- (MBA-MBA)
		"Sol/334047 2001 LR1", -- (MBA-MBA)
		"Sol/334048 2001 LT16", -- (MBA-MBA)
		"Sol/334049 2001 MX9", -- (MBA-MBA)
		"Sol/334050 2001 NM1", -- (MBA-MBA)
		"Sol/334051 2001 NA17", -- (MBA-MBA)
		"Sol/334052 2001 OM4", -- (MBA-MBA)
		"Sol/334053 2001 OY11", -- (MBA-MBA)
		"Sol/334054 2001 OV15", -- (MBA-MBA)
		"Sol/334056 2001 OU29", -- (MBA-MBA)
		"Sol/334058 2001 OH59", -- (MBA-MBA)
		"Sol/334060 2001 OR76", -- (MBA-MBA)
		"Sol/334061 2001 OU91", -- (MBA-MBA)
		"Sol/334062 2001 OS110", -- (MBA-MBA)
		"Sol/334063 2001 PQ2", -- (MBA-MBA)
		"Sol/334064 2001 PD11", -- (MBA-MBA)
		"Sol/334065 2001 PN12", -- (MBA-MBA)
		"Sol/334066 2001 PO16", -- (MBA-MBA)
		"Sol/334067 2001 PW16", -- (MBA-MBA)
		"Sol/334068 2001 PP28", -- (MBA-MBA)
		"Sol/334069 2001 PN33", -- (MBA-MBA)
		"Sol/334071 2001 PO48", -- (MBA-MBA)
		"Sol/334072 2001 PL51", -- (MBA-MBA)
		"Sol/334074 2001 QO6", -- (MBA-MBA)
		"Sol/334075 2001 QF33", -- (MBA-MBA)
		"Sol/334077 2001 QN36", -- (MBA-MBA)
		"Sol/334078 2001 QY40", -- (MBA-MBA)
		"Sol/334079 2001 QM45", -- (MBA-MBA)
		"Sol/334080 2001 QW53", -- (MBA-MBA)
		"Sol/334081 2001 QJ59", -- (MBA-MBA)
		"Sol/334082 2001 QA90", -- (MBA-MBA)
		"Sol/334084 2001 QO110", -- (MBA-MBA)
		"Sol/334085 2001 QO112", -- (MBA-MBA)
		"Sol/334086 2001 QM122", -- (MBA-MBA)
		"Sol/334087 2001 QD123", -- (MBA-MBA)
		"Sol/334088 2001 QW123", -- (MBA-MBA)
		"Sol/334089 2001 QT128", -- (MBA-MBA)
		"Sol/334090 2001 QS132", -- (MBA-MBA)
		"Sol/334091 2001 QK143", -- (MBA-MBA)
		"Sol/334092 2001 QT143", -- (MBA-MBA)
		"Sol/334093 2001 QP160", -- (MBA-MBA)
		"Sol/334094 2001 QU171", -- (MBA-MBA)
		"Sol/334095 2001 QS191", -- (MBA-MBA)
		"Sol/334098 2001 QR202", -- (MBA-MBA)
		"Sol/334099 2001 QQ203", -- (MBA-MBA)
		"Sol/334100 2001 QH206", -- (MBA-MBA)
		"Sol/334101 2001 QC208", -- (MBA-MBA)
		"Sol/334102 2001 QW209", -- (MBA-MBA)
		"Sol/334103 2001 QY216", -- (MBA-MBA)
		"Sol/334104 2001 QF226", -- (MBA-MBA)
		"Sol/334105 2001 QJ227", -- (MBA-MBA)
		"Sol/334106 2001 QS227", -- (MBA-MBA)
		"Sol/334107 2001 QZ236", -- (MBA-MBA)
		"Sol/334108 2001 QH239", -- (MBA-MBA)
		"Sol/334109 2001 QC248", -- (MBA-MBA)
		"Sol/334110 2001 QE253", -- (MBA-MBA)
		"Sol/334111 2001 QH258", -- (MBA-MBA)
		"Sol/334112 2001 QD269", -- (MBA-MBA)
		"Sol/334113 2001 QP272", -- (MBA-MBA)
		"Sol/334114 2001 QG280", -- (MBA-MBA)
		"Sol/334115 2001 QA287", -- (MBA-MBA)
		"Sol/334116 2001 QT293", -- (MBA-MBA)
		"Sol/334117 2001 QK295", -- (MBA-MBA)
		"Sol/334118 2001 QN328", -- (MBA-MBA)
		"Sol/334119 2001 QL329", -- (MBA-MBA)
		"Sol/334120 2001 QT334", -- (MBA-MBA)
		"Sol/334121 2001 RR2", -- (MBA-MBA)
		"Sol/334122 2001 RH3", -- (MBA-MBA)
		"Sol/334123 2001 RV3", -- (MBA-MBA)
		"Sol/334125 2001 RE15", -- (MBA-MBA)
		"Sol/334126 2001 RS27", -- (MBA-MBA)
		"Sol/334127 2001 RD32", -- (MBA-MBA)
		"Sol/334128 2001 RY35", -- (MBA-MBA)
		"Sol/334129 2001 RR36", -- (MBA-MBA)
		"Sol/334130 2001 RN39", -- (MBA-MBA)
		"Sol/334132 2001 RQ39", -- (MBA-MBA)
		"Sol/334133 2001 RS39", -- (MBA-MBA)
		"Sol/334134 2001 RX39", -- (MBA-MBA)
		"Sol/334135 2001 RM40", -- (MBA-MBA)
		"Sol/334136 2001 RC41", -- (MBA-MBA)
		"Sol/334137 2001 RF41", -- (MBA-MBA)
		"Sol/334138 2001 RE50", -- (MBA-MBA)
		"Sol/334140 2001 RM85", -- (MBA-MBA)
		"Sol/334141 2001 RS89", -- (MBA-MBA)
		"Sol/334142 2001 RP91", -- (MBA-MBA)
		"Sol/334143 2001 RB97", -- (MBA-MBA)
		"Sol/334144 2001 RJ100", -- (MBA-MBA)
		"Sol/334145 2001 RM117", -- (MBA-MBA)
		"Sol/334146 2001 RF122", -- (MBA-MBA)
		"Sol/334147 2001 RA124", -- (MBA-MBA)
		"Sol/334148 2001 RM125", -- (MBA-MBA)
		"Sol/334149 2001 RH128", -- (MBA-MBA)
		"Sol/334150 2001 RA129", -- (MBA-MBA)
		"Sol/334151 2001 RX137", -- (MBA-MBA)
		"Sol/334152 2001 RE141", -- (MBA-MBA)
		"Sol/334153 2001 RE147", -- (MBA-MBA)
		"Sol/334154 2001 RO150", -- (MBA-MBA)
		"Sol/334155 2001 RZ152", -- (MBA-MBA)
		"Sol/334156 2001 ST7", -- (MBA-MBA)
		"Sol/334157 2001 SY7", -- (MBA-MBA)
		"Sol/334158 2001 SV11", -- (MBA-MBA)
		"Sol/334159 2001 SB18", -- (MBA-MBA)
		"Sol/334160 2001 SJ24", -- (MBA-MBA)
		"Sol/334161 2001 SD29", -- (MBA-MBA)
		"Sol/334162 2001 SR34", -- (MBA-MBA)
		"Sol/334163 2001 SP78", -- (MBA-MBA)
		"Sol/334164 2001 SG89", -- (MBA-MBA)
		"Sol/334165 2001 SL99", -- (MBA-MBA)
		"Sol/334166 2001 SG104", -- (MBA-MBA)
		"Sol/334167 2001 SP119", -- (MBA-MBA)
		"Sol/334168 2001 ST119", -- (MBA-MBA)
		"Sol/334169 2001 SX119", -- (MBA-MBA)
		"Sol/334170 2001 SQ122", -- (MBA-MBA)
		"Sol/334171 2001 SN123", -- (MBA-MBA)
		"Sol/334172 2001 SP124", -- (MBA-MBA)
		"Sol/334173 2001 SY125", -- (MBA-MBA)
		"Sol/334174 2001 SJ126", -- (MBA-MBA)
		"Sol/334175 2001 SN127", -- (MBA-MBA)
		"Sol/334176 2001 SA130", -- (MBA-MBA)
		"Sol/334177 2001 SC133", -- (MBA-MBA)
		"Sol/334178 2001 SO135", -- (MBA-MBA)
		"Sol/334179 2001 SO142", -- (MBA-MBA)
		"Sol/334180 2001 SV156", -- (MBA-MBA)
		"Sol/334181 2001 SD157", -- (MBA-MBA)
		"Sol/334182 2001 SE162", -- (MBA-MBA)
		"Sol/334183 2001 SR162", -- (MBA-MBA)
		"Sol/334185 2001 SS168", -- (MBA-MBA)
		"Sol/334186 2001 SK170", -- (MBA-MBA)
		"Sol/334187 2001 SH178", -- (MBA-MBA)
		"Sol/334188 2001 SP195", -- (MBA-MBA)
		"Sol/334189 2001 SU197", -- (MBA-MBA)
		"Sol/334190 2001 SQ199", -- (MBA-MBA)
		"Sol/334191 2001 SL203", -- (MBA-MBA)
		"Sol/334192 2001 SW205", -- (MBA-MBA)
		"Sol/334193 2001 SD206", -- (MBA-MBA)
		"Sol/334194 2001 SG208", -- (MBA-MBA)
		"Sol/334195 2001 SM221", -- (MBA-MBA)
		"Sol/334197 2001 SV240", -- (MBA-MBA)
		"Sol/334198 2001 SW240", -- (MBA-MBA)
		"Sol/334199 2001 SO255", -- (MBA-MBA)
		"Sol/334200 2001 SZ265", -- (MBA-MBA)
		"Sol/334201 2001 SZ289", -- (MBA-MBA)
		"Sol/334202 2001 SS291", -- (MBA-MBA)
		"Sol/334203 2001 SO298", -- (MBA-MBA)
		"Sol/334204 2001 SZ298", -- (MBA-MBA)
		"Sol/334205 2001 SL299", -- (MBA-MBA)
		"Sol/334206 2001 SL304", -- (MBA-MBA)
		"Sol/334207 2001 SJ305", -- (MBA-MBA)
		"Sol/334208 2001 SF308", -- (MBA-MBA)
		"Sol/334209 2001 SZ308", -- (MBA-MBA)
		"Sol/334210 2001 SQ309", -- (MBA-MBA)
		"Sol/334211 2001 SA315", -- (MBA-MBA)
		"Sol/334212 2001 SF319", -- (MBA-MBA)
		"Sol/334213 2001 SC324", -- (MBA-MBA)
		"Sol/334214 2001 SV326", -- (MBA-MBA)
		"Sol/334215 2001 SO330", -- (MBA-MBA)
		"Sol/334216 2001 SH339", -- (MBA-MBA)
		"Sol/334217 2001 SM350", -- (MBA-MBA)
		"Sol/334218 2001 SW351", -- (MBA-MBA)
		"Sol/334219 2001 SS354", -- (MBA-MBA)
		"Sol/334220 2001 TV11", -- (MBA-MBA)
		"Sol/334222 2001 TX28", -- (MBA-MBA)
		"Sol/334223 2001 TP30", -- (MBA-MBA)
		"Sol/334224 2001 TL53", -- (MBA-MBA)
		"Sol/334225 2001 TT53", -- (MBA-MBA)
		"Sol/334227 2001 TM57", -- (MBA-MBA)
		"Sol/334228 2001 TX57", -- (MBA-MBA)
		"Sol/334229 2001 TJ60", -- (MBA-MBA)
		"Sol/334230 2001 TW60", -- (MBA-MBA)
		"Sol/334231 2001 TQ67", -- (MBA-MBA)
		"Sol/334232 2001 TH70", -- (MBA-MBA)
		"Sol/334233 2001 TX81", -- (MBA-MBA)
		"Sol/334234 2001 TT83", -- (MBA-MBA)
		"Sol/334236 2001 TM91", -- (MBA-MBA)
		"Sol/334237 2001 TZ92", -- (MBA-MBA)
		"Sol/334238 2001 TR94", -- (MBA-MBA)
		"Sol/334239 2001 TN95", -- (MBA-MBA)
		"Sol/334240 2001 TW96", -- (MBA-MBA)
		"Sol/334242 2001 TA103", -- (MBA-MBA)
		"Sol/334244 2001 TX117", -- (MBA-MBA)
		"Sol/334245 2001 TZ122", -- (MBA-MBA)
		"Sol/334246 2001 TN126", -- (MBA-MBA)
		"Sol/334247 2001 TT141", -- (MBA-MBA)
		"Sol/334248 2001 TL159", -- (MBA-MBA)
		"Sol/334249 2001 TF179", -- (MBA-MBA)
		"Sol/334250 2001 TF184", -- (MBA-MBA)
		"Sol/334251 2001 TE187", -- (MBA-MBA)
		"Sol/334252 2001 TO209", -- (MBA-MBA)
		"Sol/334253 2001 TT211", -- (MBA-MBA)
		"Sol/334254 2001 TK218", -- (MBA-MBA)
		"Sol/334255 2001 TO218", -- (MBA-MBA)
		"Sol/334258 2001 TK235", -- (MBA-MBA)
		"Sol/334259 2001 TC245", -- (MBA-MBA)
		"Sol/334261 2001 TK260", -- (MBA-MBA)
		"Sol/334262 2001 TF261", -- (MBA-MBA)
		"Sol/334263 2001 UD", -- (MBA-MBA)
		"Sol/334264 2001 UH6", -- (MBA-MBA)
		"Sol/334265 2001 UZ8", -- (MBA-MBA)
		"Sol/334266 2001 UZ25", -- (MBA-MBA)
		"Sol/334267 2001 UX27", -- (MBA-MBA)
		"Sol/334268 2001 UE38", -- (MBA-MBA)
		"Sol/334269 2001 UC40", -- (MBA-MBA)
		"Sol/334270 2001 UD40", -- (MBA-MBA)
		"Sol/334271 2001 UA42", -- (MBA-MBA)
		"Sol/334272 2001 UN58", -- (MBA-MBA)
		"Sol/334273 2001 UY62", -- (MBA-MBA)
		"Sol/334274 2001 UZ73", -- (MBA-MBA)
		"Sol/334275 2001 UU74", -- (MBA-MBA)
		"Sol/334276 2001 UY89", -- (MBA-MBA)
		"Sol/334277 2001 UZ89", -- (MBA-MBA)
		"Sol/334278 2001 UU99", -- (MBA-MBA)
		"Sol/334279 2001 UQ116", -- (MBA-MBA)
		"Sol/334280 2001 UJ133", -- (MBA-MBA)
		"Sol/334281 2001 UQ133", -- (MBA-MBA)
		"Sol/334282 2001 UR134", -- (MBA-MBA)
		"Sol/334283 2001 UM148", -- (MBA-MBA)
		"Sol/334284 2001 UQ161", -- (MBA-MBA)
		"Sol/334285 2001 UF164", -- (MBA-MBA)
		"Sol/334286 2001 UE170", -- (MBA-MBA)
		"Sol/334287 2001 UU170", -- (MBA-MBA)
		"Sol/334288 2001 UA179", -- (MBA-MBA)
		"Sol/334289 2001 UD179", -- (MBA-MBA)
		"Sol/334290 2001 UO184", -- (MBA-MBA)
		"Sol/334291 2001 UT199", -- (MBA-MBA)
		"Sol/334292 2001 UP201", -- (MBA-MBA)
		"Sol/334293 2001 UX202", -- (MBA-MBA)
		"Sol/334294 2001 UC219", -- (MBA-MBA)
		"Sol/334295 2001 UM220", -- (MBA-MBA)
		"Sol/334296 2001 UL221", -- (MBA-MBA)
		"Sol/334297 2001 UT223", -- (MBA-MBA)
		"Sol/334298 2001 VU2", -- (MBA-MBA)
		"Sol/334299 2001 VD8", -- (MBA-MBA)
		"Sol/334300 2001 VV15", -- (MBA-MBA)
		"Sol/334301 2001 VM55", -- (MBA-MBA)
		"Sol/334302 2001 VU57", -- (MBA-MBA)
		"Sol/334303 2001 VS63", -- (MBA-MBA)
		"Sol/334304 2001 VW63", -- (MBA-MBA)
		"Sol/334305 2001 VZ88", -- (MBA-MBA)
		"Sol/334306 2001 VZ90", -- (MBA-MBA)
		"Sol/334307 2001 VS106", -- (MBA-MBA)
		"Sol/334308 2001 VM107", -- (MBA-MBA)
		"Sol/334309 2001 VQ109", -- (MBA-MBA)
		"Sol/334310 2001 VY113", -- (MBA-MBA)
		"Sol/334311 2001 VV124", -- (MBA-MBA)
		"Sol/334312 2001 VT125", -- (MBA-MBA)
		"Sol/334314 2001 VY132", -- (MBA-MBA)
		"Sol/334316 2001 WT17", -- (MBA-MBA)
		"Sol/334318 2001 WD30", -- (MBA-MBA)
		"Sol/334320 2001 WT59", -- (MBA-MBA)
		"Sol/334321 2001 WX63", -- (MBA-MBA)
		"Sol/334322 2001 WN95", -- (MBA-MBA)
		"Sol/334323 2001 WR97", -- (MBA-MBA)
		"Sol/334324 2001 WW99", -- (MBA-MBA)
		"Sol/334325 2001 WG102", -- (MBA-MBA)
		"Sol/334326 2001 XH", -- (MBA-MBA)
		"Sol/334328 2001 XL51", -- (MBA-MBA)
		"Sol/334329 2001 XX57", -- (MBA-MBA)
		"Sol/334330 2001 XJ77", -- (MBA-MBA)
		"Sol/334331 2001 XW92", -- (MBA-MBA)
		"Sol/334332 2001 XH126", -- (MBA-MBA)
		"Sol/334333 2001 XP126", -- (MBA-MBA)
		"Sol/334334 2001 XH137", -- (MBA-MBA)
		"Sol/334335 2001 XY145", -- (MBA-MBA)
		"Sol/334336 2001 XY167", -- (MBA-MBA)
		"Sol/334337 2001 XO177", -- (MBA-MBA)
		"Sol/334338 2001 XN180", -- (MBA-MBA)
		"Sol/334340 2001 XS217", -- (MBA-MBA)
		"Sol/334341 2001 XW228", -- (MBA-MBA)
		"Sol/334342 2001 XO231", -- (MBA-MBA)
		"Sol/334343 2001 XO232", -- (MBA-MBA)
		"Sol/334344 2001 XJ233", -- (MBA-MBA)
		"Sol/334345 2001 XC264", -- (MBA-MBA)
		"Sol/334347 2001 YD13", -- (MBA-MBA)
		"Sol/334348 2001 YW18", -- (MBA-MBA)
		"Sol/334349 2001 YA21", -- (MBA-MBA)
		"Sol/334350 2001 YE26", -- (MBA-MBA)
		"Sol/334351 2001 YN33", -- (MBA-MBA)
		"Sol/334353 2001 YG59", -- (MBA-MBA)
		"Sol/334354 2001 YD77", -- (MBA-MBA)
		"Sol/334355 2001 YP94", -- (MBA-MBA)
		"Sol/334356 2001 YY97", -- (MBA-MBA)
		"Sol/334357 2001 YV99", -- (MBA-MBA)
		"Sol/334358 2001 YV119", -- (MBA-MBA)
		"Sol/334359 2001 YK125", -- (MBA-MBA)
		"Sol/334360 2001 YO133", -- (MBA-MBA)
		"Sol/334361 2001 YN161", -- (MBA-MBA)
		"Sol/334362 2002 AE20", -- (MBA-MBA)
		"Sol/334363 2002 AZ31", -- (MBA-MBA)
		"Sol/334364 2002 AP32", -- (MBA-MBA)
		"Sol/334365 2002 AA35", -- (MBA-MBA)
		"Sol/334366 2002 AD44", -- (MBA-MBA)
		"Sol/334367 2002 AA47", -- (MBA-MBA)
		"Sol/334368 2002 AB47", -- (MBA-MBA)
		"Sol/334369 2002 AL48", -- (MBA-MBA)
		"Sol/334370 2002 AN58", -- (MBA-MBA)
		"Sol/334371 2002 AB78", -- (MBA-MBA)
		"Sol/334372 2002 AT98", -- (MBA-MBA)
		"Sol/334373 2002 AB114", -- (MBA-MBA)
		"Sol/334374 2002 AN115", -- (MBA-MBA)
		"Sol/334375 2002 AR121", -- (MBA-MBA)
		"Sol/334376 2002 AB133", -- (MBA-MBA)
		"Sol/334377 2002 AK158", -- (MBA-MBA)
		"Sol/334378 2002 AG166", -- (MBA-MBA)
		"Sol/334379 2002 AV185", -- (MBA-MBA)
		"Sol/334380 2002 AS202", -- (MBA-MBA)
		"Sol/334381 2002 AP208", -- (MBA-MBA)
		"Sol/334382 2002 BY15", -- (MBA-MBA)
		"Sol/334383 2002 BL24", -- (MBA-MBA)
		"Sol/334385 2002 BC27", -- (MBA-MBA)
		"Sol/334386 2002 CZ26", -- (MBA-MBA)
		"Sol/334387 2002 CY30", -- (MBA-MBA)
		"Sol/334388 2002 CH38", -- (MBA-MBA)
		"Sol/334389 2002 CM83", -- (MBA-MBA)
		"Sol/334390 2002 CT90", -- (MBA-MBA)
		"Sol/334391 2002 CT93", -- (MBA-MBA)
		"Sol/334392 2002 CC118", -- (MBA-MBA)
		"Sol/334393 2002 CP145", -- (MBA-MBA)
		"Sol/334394 2002 CF157", -- (MBA-MBA)
		"Sol/334395 2002 CT170", -- (MBA-MBA)
		"Sol/334396 2002 CT194", -- (MBA-MBA)
		"Sol/334397 2002 CO200", -- (MBA-MBA)
		"Sol/334398 2002 CP212", -- (MBA-MBA)
		"Sol/334399 2002 CG214", -- (MBA-MBA)
		"Sol/334400 2002 CL264", -- (MBA-MBA)
		"Sol/334401 2002 CA269", -- (MBA-MBA)
		"Sol/334402 2002 CJ274", -- (MBA-MBA)
		"Sol/334403 2002 CC277", -- (MBA-MBA)
		"Sol/334404 2002 CV281", -- (MBA-MBA)
		"Sol/334405 2002 CL284", -- (MBA-MBA)
		"Sol/334406 2002 CR304", -- (MBA-MBA)
		"Sol/334407 2002 CM311", -- (MBA-MBA)
		"Sol/334408 2002 DK14", -- (MBA-MBA)
		"Sol/334409 2002 DS15", -- (MBA-MBA)
		"Sol/334410 2002 DC17", -- (MBA-MBA)
		"Sol/334411 2002 DW19", -- (MBA-MBA)
		"Sol/334413 2002 EO38", -- (MBA-MBA)
		"Sol/334414 2002 ES38", -- (MBA-MBA)
		"Sol/334415 2002 EN42", -- (MBA-MBA)
		"Sol/334416 2002 EV60", -- (MBA-MBA)
		"Sol/334417 2002 EA63", -- (MBA-MBA)
		"Sol/334418 2002 ER113", -- (MBA-MBA)
		"Sol/334419 2002 EV113", -- (MBA-MBA)
		"Sol/334420 2002 EG131", -- (MBA-MBA)
		"Sol/334421 2002 ED142", -- (MBA-MBA)
		"Sol/334422 2002 EM144", -- (MBA-MBA)
		"Sol/334423 2002 EB151", -- (MBA-MBA)
		"Sol/334424 2002 EB152", -- (MBA-MBA)
		"Sol/334425 2002 EW161", -- (MBA-MBA)
		"Sol/334426 2002 GM34", -- (MBA-MBA)
		"Sol/334427 2002 GX34", -- (MBA-MBA)
		"Sol/334428 2002 GD41", -- (MBA-MBA)
		"Sol/334430 2002 GJ58", -- (MBA-MBA)
		"Sol/334431 2002 GD85", -- (MBA-MBA)
		"Sol/334432 2002 GM100", -- (MBA-MBA)
		"Sol/334433 2002 GM109", -- (MBA-MBA)
		"Sol/334434 2002 GT116", -- (MBA-MBA)
		"Sol/334435 2002 GS138", -- (MBA-MBA)
		"Sol/334436 2002 GL142", -- (MBA-MBA)
		"Sol/334437 2002 GE148", -- (MBA-MBA)
		"Sol/334438 2002 GD160", -- (MBA-MBA)
		"Sol/334439 2002 GN184", -- (MBA-MBA)
		"Sol/334440 2002 JL19", -- (MBA-MBA)
		"Sol/334441 2002 JJ119", -- (MBA-MBA)
		"Sol/334442 2002 JG121", -- (MBA-MBA)
		"Sol/334443 2002 JR144", -- (MBA-MBA)
		"Sol/334444 2002 JU150", -- (MBA-MBA)
		"Sol/334445 2002 KQ16", -- (MBA-MBA)
		"Sol/334446 2002 LB1", -- (MBA-MBA)
		"Sol/334447 2002 LD44", -- (MBA-MBA)
		"Sol/334448 2002 LJ61", -- (MBA-MBA)
		"Sol/334449 2002 NJ11", -- (MBA-MBA)
		"Sol/334450 2002 NP16", -- (MBA-MBA)
		"Sol/334451 2002 NM41", -- (MBA-MBA)
		"Sol/334452 2002 NE63", -- (MBA-MBA)
		"Sol/334453 2002 NC69", -- (MBA-MBA)
		"Sol/334454 2002 NK69", -- (MBA-MBA)
		"Sol/334455 2002 NZ73", -- (MBA-MBA)
		"Sol/334456 2002 NT77", -- (MBA-MBA)
		"Sol/334458 2002 OG28", -- (MBA-MBA)
		"Sol/334459 2002 PY10", -- (MBA-MBA)
		"Sol/334460 2002 PR19", -- (MBA-MBA)
		"Sol/334461 2002 PJ21", -- (MBA-MBA)
		"Sol/334462 2002 PV32", -- (MBA-MBA)
		"Sol/334463 2002 PY45", -- (MBA-MBA)
		"Sol/334465 2002 PZ76", -- (MBA-MBA)
		"Sol/334467 2002 PH129", -- (MBA-MBA)
		"Sol/334468 2002 PA132", -- (MBA-MBA)
		"Sol/334470 2002 PM163", -- (MBA-MBA)
		"Sol/334471 2002 PM174", -- (MBA-MBA)
		"Sol/334472 2002 PK185", -- (MBA-MBA)
		"Sol/334473 2002 PE186", -- (MBA-MBA)
		"Sol/334474 2002 PK187", -- (MBA-MBA)
		"Sol/334475 2002 PR187", -- (MBA-MBA)
		"Sol/334476 2002 PA188", -- (MBA-MBA)
		"Sol/334477 2002 PX192", -- (MBA-MBA)
		"Sol/334478 2002 PZ194", -- (MBA-MBA)
		"Sol/334479 2002 PV195", -- (MBA-MBA)
		"Sol/334480 2002 PF197", -- (MBA-MBA)
		"Sol/334482 2002 QE18", -- (MBA-MBA)
		"Sol/334483 2002 QN19", -- (MBA-MBA)
		"Sol/334484 2002 QO22", -- (MBA-MBA)
		"Sol/334485 2002 QK27", -- (MBA-MBA)
		"Sol/334486 2002 QC30", -- (MBA-MBA)
		"Sol/334487 2002 QL30", -- (MBA-MBA)
		"Sol/334488 2002 QW36", -- (MBA-MBA)
		"Sol/334489 2002 QY51", -- (MBA-MBA)
		"Sol/334490 2002 QN57", -- (MBA-MBA)
		"Sol/334491 2002 QH60", -- (MBA-MBA)
		"Sol/334492 2002 QG68", -- (MBA-MBA)
		"Sol/334493 2002 QC69", -- (MBA-MBA)
		"Sol/334494 2002 QS71", -- (MBA-MBA)
		"Sol/334495 2002 QO88", -- (MBA-MBA)
		"Sol/334496 2002 QT88", -- (MBA-MBA)
		"Sol/334497 2002 QD89", -- (MBA-MBA)
		"Sol/334498 2002 QX93", -- (MBA-MBA)
		"Sol/334499 2002 QY93", -- (MBA-MBA)
		"Sol/334500 2002 QH94", -- (MBA-MBA)
		"Sol/334501 2002 QJ107", -- (MBA-MBA)
		"Sol/334502 2002 QH124", -- (MBA-MBA)
		"Sol/334503 2002 QF130", -- (MBA-MBA)
		"Sol/334504 2002 QN135", -- (MBA-MBA)
		"Sol/334505 2002 QO136", -- (MBA-MBA)
		"Sol/334506 2002 QG146", -- (MBA-MBA)
		"Sol/334507 2002 QM148", -- (MBA-MBA)
		"Sol/334508 2002 QZ152", -- (MBA-MBA)
		"Sol/334509 2002 RE19", -- (MBA-MBA)
		"Sol/334510 2002 RQ26", -- (MBA-MBA)
		"Sol/334511 2002 RM53", -- (MBA-MBA)
		"Sol/334512 2002 RN54", -- (MBA-MBA)
		"Sol/334513 2002 RZ58", -- (MBA-MBA)
		"Sol/334514 2002 RK59", -- (MBA-MBA)
		"Sol/334515 2002 RY69", -- (MBA-MBA)
		"Sol/334516 2002 RC82", -- (MBA-MBA)
		"Sol/334517 2002 RP82", -- (MBA-MBA)
		"Sol/334518 2002 RO99", -- (MBA-MBA)
		"Sol/334519 2002 RE105", -- (MBA-MBA)
		"Sol/334520 2002 RM125", -- (MBA-MBA)
		"Sol/334521 2002 RX135", -- (MBA-MBA)
		"Sol/334522 2002 RZ136", -- (MBA-MBA)
		"Sol/334523 2002 RU150", -- (MBA-MBA)
		"Sol/334524 2002 RL163", -- (MBA-MBA)
		"Sol/334525 2002 RW170", -- (MBA-MBA)
		"Sol/334526 2002 RX186", -- (MBA-MBA)
		"Sol/334528 2002 RY198", -- (MBA-MBA)
		"Sol/334529 2002 RJ204", -- (MBA-MBA)
		"Sol/334530 2002 RB219", -- (MBA-MBA)
		"Sol/334531 2002 RO220", -- (MBA-MBA)
		"Sol/334532 2002 RL227", -- (MBA-MBA)
		"Sol/334533 2002 RV232", -- (MBA-MBA)
		"Sol/334534 2002 RA240", -- (MBA-MBA)
		"Sol/334535 2002 RL243", -- (MBA-MBA)
		"Sol/334536 2002 RT243", -- (MBA-MBA)
		"Sol/334537 2002 RP244", -- (MBA-MBA)
		"Sol/334538 2002 RA246", -- (MBA-MBA)
		"Sol/334539 2002 RV247", -- (MBA-MBA)
		"Sol/334540 2002 RC260", -- (MBA-MBA)
		"Sol/334541 2002 RY269", -- (MBA-MBA)
		"Sol/334542 2002 RW274", -- (MBA-MBA)
		"Sol/334543 2002 RH277", -- (MBA-MBA)
		"Sol/334544 2002 RP277", -- (MBA-MBA)
		"Sol/334545 2002 RC278", -- (MBA-MBA)
		"Sol/334546 2002 ST7", -- (MBA-MBA)
		"Sol/334548 2002 SY19", -- (MBA-MBA)
		"Sol/334550 2002 SY32", -- (MBA-MBA)
		"Sol/334551 2002 SW37", -- (MBA-MBA)
		"Sol/334552 2002 SS43", -- (MBA-MBA)
		"Sol/334553 2002 SV47", -- (MBA-MBA)
		"Sol/334554 2002 SE54", -- (MBA-MBA)
		"Sol/334555 2002 SP66", -- (MBA-MBA)
		"Sol/334556 2002 SS69", -- (MBA-MBA)
		"Sol/334557 2002 SD71", -- (MBA-MBA)
		"Sol/334558 2002 TV5", -- (MBA-MBA)
		"Sol/334559 2002 TK11", -- (MBA-MBA)
		"Sol/334560 2002 TW18", -- (MBA-MBA)
		"Sol/334561 2002 TZ24", -- (MBA-MBA)
		"Sol/334562 2002 TM53", -- (MBA-MBA)
		"Sol/334563 2002 TV59", -- (MBA-MBA)
		"Sol/334564 2002 TC62", -- (MBA-MBA)
		"Sol/334565 2002 TE63", -- (MBA-MBA)
		"Sol/334566 2002 TS71", -- (MBA-MBA)
		"Sol/334567 2002 TE76", -- (MBA-MBA)
		"Sol/334568 2002 TO88", -- (MBA-MBA)
		"Sol/334569 2002 TH89", -- (MBA-MBA)
		"Sol/334570 2002 TY95", -- (MBA-MBA)
		"Sol/334571 2002 TK100", -- (MBA-MBA)
		"Sol/334572 2002 TX101", -- (MBA-MBA)
		"Sol/334573 2002 TC102", -- (MBA-MBA)
		"Sol/334574 2002 TA105", -- (MBA-MBA)
		"Sol/334575 2002 TK105", -- (MBA-MBA)
		"Sol/334576 2002 TR106", -- (MBA-MBA)
		"Sol/334577 2002 TE113", -- (MBA-MBA)
		"Sol/334578 2002 TR117", -- (MBA-MBA)
		"Sol/334579 2002 TU117", -- (MBA-MBA)
		"Sol/334580 2002 TF122", -- (MBA-MBA)
		"Sol/334581 2002 TR122", -- (MBA-MBA)
		"Sol/334582 2002 TV123", -- (MBA-MBA)
		"Sol/334583 2002 TO127", -- (MBA-MBA)
		"Sol/334584 2002 TU133", -- (MBA-MBA)
		"Sol/334585 2002 TJ155", -- (MBA-MBA)
		"Sol/334586 2002 TL155", -- (MBA-MBA)
		"Sol/334587 2002 TA168", -- (MBA-MBA)
		"Sol/334588 2002 TK182", -- (MBA-MBA)
		"Sol/334589 2002 TH184", -- (MBA-MBA)
		"Sol/334590 2002 TQ194", -- (MBA-MBA)
		"Sol/334591 2002 TP207", -- (MBA-MBA)
		"Sol/334592 2002 TW210", -- (MBA-MBA)
		"Sol/334593 2002 TT219", -- (MBA-MBA)
		"Sol/334594 2002 TS233", -- (MBA-MBA)
		"Sol/334595 2002 TV233", -- (MBA-MBA)
		"Sol/334596 2002 TE244", -- (MBA-MBA)
		"Sol/334597 2002 TZ253", -- (MBA-MBA)
		"Sol/334598 2002 TC269", -- (MBA-MBA)
		"Sol/334599 2002 TH276", -- (MBA-MBA)
		"Sol/334600 2002 TL276", -- (MBA-MBA)
		"Sol/334601 2002 TY278", -- (MBA-MBA)
		"Sol/334602 2002 TK310", -- (MBA-MBA)
		"Sol/334604 2002 TE314", -- (MBA-MBA)
		"Sol/334605 2002 TH314", -- (MBA-MBA)
		"Sol/334606 2002 TZ331", -- (MBA-MBA)
		"Sol/334607 2002 TA349", -- (MBA-MBA)
		"Sol/334608 2002 TK361", -- (MBA-MBA)
		"Sol/334609 2002 TO370", -- (MBA-MBA)
		"Sol/334610 2002 TG376", -- (MBA-MBA)
		"Sol/334611 2002 UO2", -- (MBA-MBA)
		"Sol/334612 2002 UX11", -- (MBA-MBA)
		"Sol/334613 2002 UD24", -- (MBA-MBA)
		"Sol/334614 2002 UG45", -- (MBA-MBA)
		"Sol/334615 2002 UT57", -- (MBA-MBA)
		"Sol/334616 2002 UO58", -- (MBA-MBA)
		"Sol/334617 2002 UU64", -- (MBA-MBA)
		"Sol/334618 2002 UY67", -- (MBA-MBA)
		"Sol/334619 2002 UA73", -- (MBA-MBA)
		"Sol/334620 2002 UU78", -- (MBA-MBA)
		"Sol/334621 2002 VE3", -- (MBA-MBA)
		"Sol/334622 2002 VT3", -- (MBA-MBA)
		"Sol/334623 2002 VZ3", -- (MBA-MBA)
		"Sol/334624 2002 VY9", -- (MBA-MBA)
		"Sol/334627 2002 VA67", -- (MBA-MBA)
		"Sol/334628 2002 VV76", -- (MBA-MBA)
		"Sol/334629 2002 VU78", -- (MBA-MBA)
		"Sol/334630 2002 VE84", -- (MBA-MBA)
		"Sol/334632 2002 VC105", -- (MBA-MBA)
		"Sol/334633 2002 VX108", -- (MBA-MBA)
		"Sol/334634 2002 VE111", -- (MBA-MBA)
		"Sol/334635 2002 VZ117", -- (MBA-MBA)
		"Sol/334636 2002 VH118", -- (MBA-MBA)
		"Sol/334638 2002 VP126", -- (MBA-MBA)
		"Sol/334639 2002 VA132", -- (MBA-MBA)
		"Sol/334640 2002 VE139", -- (MBA-MBA)
		"Sol/334641 2002 VY139", -- (MBA-MBA)
		"Sol/334642 2002 VG143", -- (MBA-MBA)
		"Sol/334643 2002 WF1", -- (MBA-MBA)
		"Sol/334644 2002 WD3", -- (MBA-MBA)
		"Sol/334645 2002 WT12", -- (MBA-MBA)
		"Sol/334646 2002 WH21", -- (MBA-MBA)
		"Sol/334647 2002 WL26", -- (MBA-MBA)
		"Sol/334648 2002 XE12", -- (MBA-MBA)
		"Sol/334649 2002 XM17", -- (MBA-MBA)
		"Sol/334650 2002 XX20", -- (MBA-MBA)
		"Sol/334651 2002 XY26", -- (MBA-MBA)
		"Sol/334653 2002 XP32", -- (MBA-MBA)
		"Sol/334654 2002 XT44", -- (MBA-MBA)
		"Sol/334655 2002 XN46", -- (MBA-MBA)
		"Sol/334656 2002 XT46", -- (MBA-MBA)
		"Sol/334657 2002 XO49", -- (MBA-MBA)
		"Sol/334658 2002 XL53", -- (MBA-MBA)
		"Sol/334659 2002 XG55", -- (MBA-MBA)
		"Sol/334661 2002 XB69", -- (MBA-MBA)
		"Sol/334662 2002 XX78", -- (MBA-MBA)
		"Sol/334663 2002 XR92", -- (MBA-MBA)
		"Sol/334664 2002 XQ97", -- (MBA-MBA)
		"Sol/334665 2002 XO103", -- (MBA-MBA)
		"Sol/334666 2002 XY106", -- (MBA-MBA)
		"Sol/334667 2002 XS110", -- (MBA-MBA)
		"Sol/334668 2002 YE10", -- (MBA-MBA)
		"Sol/334669 2002 YE17", -- (MBA-MBA)
		"Sol/334670 2002 YL28", -- (MBA-MBA)
		"Sol/334671 2002 YS32", -- (MBA-MBA)
		"Sol/334674 2003 AO29", -- (MBA-MBA)
		"Sol/334675 2003 AG57", -- (MBA-MBA)
		"Sol/334676 2003 AR61", -- (MBA-MBA)
		"Sol/334678 2003 AJ76", -- (MBA-MBA)
		"Sol/334679 2003 AP79", -- (MBA-MBA)
		"Sol/334680 2003 BF3", -- (MBA-MBA)
		"Sol/334681 2003 BO6", -- (MBA-MBA)
		"Sol/334682 2003 BR12", -- (MBA-MBA)
		"Sol/334683 2003 BX14", -- (MBA-MBA)
		"Sol/334687 2003 BO46", -- (MBA-MBA)
		"Sol/334689 2003 BN50", -- (MBA-MBA)
		"Sol/334691 2003 BB59", -- (MBA-MBA)
		"Sol/334693 2003 BW86", -- (MBA-MBA)
		"Sol/334694 2003 BY86", -- (MBA-MBA)
		"Sol/334696 2003 DW1", -- (MBA-MBA)
		"Sol/334697 2003 DX7", -- (MBA-MBA)
		"Sol/334699 2003 EY17", -- (MBA-MBA)
		"Sol/334700 2003 ET31", -- (MBA-MBA)
		"Sol/334701 2003 EX36", -- (MBA-MBA)
		"Sol/334702 2003 EN39", -- (MBA-MBA)
		"Sol/334704 2003 FM6", -- (MBA-MBA)
		"Sol/334705 2003 FS17", -- (MBA-MBA)
		"Sol/334706 2003 FW30", -- (MBA-MBA)
		"Sol/334707 2003 FH45", -- (MBA-MBA)
		"Sol/334708 2003 FT61", -- (MBA-MBA)
		"Sol/334709 2003 FS100", -- (MBA-MBA)
		"Sol/334710 2003 FG132", -- (MBA-MBA)
		"Sol/334711 2003 FQ132", -- (MBA-MBA)
		"Sol/334712 2003 GW6", -- (MBA-MBA)
		"Sol/334713 2003 GL34", -- (MBA-MBA)
		"Sol/334714 2003 GM34", -- (MBA-MBA)
		"Sol/334715 2003 GN41", -- (MBA-MBA)
		"Sol/334716 2003 GC48", -- (MBA-MBA)
		"Sol/334717 2003 GV49", -- (MBA-MBA)
		"Sol/334718 2003 GY53", -- (MBA-MBA)
		"Sol/334719 2003 GP56", -- (MBA-MBA)
		"Sol/334720 2003 JQ3", -- (MBA-MBA)
		"Sol/334721 2003 JQ9", -- (MBA-MBA)
		"Sol/334722 2003 JY13", -- (MBA-MBA)
		"Sol/334723 2003 KZ3", -- (MBA-MBA)
		"Sol/334724 2003 KG4", -- (MBA-MBA)
		"Sol/334725 2003 KN5", -- (MBA-MBA)
		"Sol/334726 2003 KT7", -- (MBA-MBA)
		"Sol/334727 2003 KL17", -- (MBA-MBA)
		"Sol/334728 2003 KR17", -- (MBA-MBA)
		"Sol/334729 2003 MP6", -- (MBA-MBA)
		"Sol/334730 2003 NN10", -- (MBA-MBA)
		"Sol/334731 2003 OH7", -- (MBA-MBA)
		"Sol/334732 2003 OZ11", -- (MBA-MBA)
		"Sol/334733 2003 OY13", -- (MBA-MBA)
		"Sol/334734 2003 OM15", -- (MBA-MBA)
		"Sol/334735 2003 OM16", -- (MBA-MBA)
		"Sol/334737 2003 OK20", -- (MBA-MBA)
		"Sol/334738 2003 OA26", -- (MBA-MBA)
		"Sol/334739 2003 OV30", -- (MBA-MBA)
		"Sol/334740 2003 PT5", -- (MBA-MBA)
		"Sol/334741 2003 PW6", -- (MBA-MBA)
		"Sol/334742 2003 QU25", -- (MBA-MBA)
		"Sol/334743 2003 QO32", -- (MBA-MBA)
		"Sol/334744 2003 QO33", -- (MBA-MBA)
		"Sol/334745 2003 QR39", -- (MBA-MBA)
		"Sol/334746 2003 QF44", -- (MBA-MBA)
		"Sol/334747 2003 QY46", -- (MBA-MBA)
		"Sol/334748 2003 QV47", -- (MBA-MBA)
		"Sol/334749 2003 QB50", -- (MBA-MBA)
		"Sol/334750 2003 QB74", -- (MBA-MBA)
		"Sol/334751 2003 QO88", -- (MBA-MBA)
		"Sol/334752 2003 QV104", -- (MBA-MBA)
		"Sol/334753 2003 RY", -- (MBA-MBA)
		"Sol/334754 2003 RH2", -- (MBA-MBA)
		"Sol/334755 2003 RJ7", -- (MBA-MBA)
		"Sol/334756 Leovey", -- (MBA-MBA)
		"Sol/334757 2003 RD9", -- (MBA-MBA)
		"Sol/334758 2003 RP14", -- (MBA-MBA)
		"Sol/334759 2003 RJ27", -- (MBA-MBA)
		"Sol/334760 2003 ST12", -- (MBA-MBA)
		"Sol/334761 2003 ST16", -- (MBA-MBA)
		"Sol/334762 2003 SM48", -- (MBA-MBA)
		"Sol/334763 2003 SQ50", -- (MBA-MBA)
		"Sol/334764 2003 SA59", -- (MBA-MBA)
		"Sol/334765 2003 SB64", -- (MBA-MBA)
		"Sol/334766 2003 SC64", -- (MBA-MBA)
		"Sol/334767 2003 SF71", -- (MBA-MBA)
		"Sol/334768 2003 SR76", -- (MBA-MBA)
		"Sol/334769 2003 ST79", -- (MBA-MBA)
		"Sol/334770 2003 SF80", -- (MBA-MBA)
		"Sol/334771 2003 SK82", -- (MBA-MBA)
		"Sol/334772 2003 SQ89", -- (MBA-MBA)
		"Sol/334773 2003 SR96", -- (MBA-MBA)
		"Sol/334774 2003 SY102", -- (MBA-MBA)
		"Sol/334775 2003 SY113", -- (MBA-MBA)
		"Sol/334776 2003 SG128", -- (MBA-MBA)
		"Sol/334777 2003 SR133", -- (MBA-MBA)
		"Sol/334778 2003 SM134", -- (MBA-MBA)
		"Sol/334779 2003 SD138", -- (MBA-MBA)
		"Sol/334780 2003 ST138", -- (MBA-MBA)
		"Sol/334781 2003 SD139", -- (MBA-MBA)
		"Sol/334782 2003 SE147", -- (MBA-MBA)
		"Sol/334783 2003 SG151", -- (MBA-MBA)
		"Sol/334784 2003 SP153", -- (MBA-MBA)
		"Sol/334785 2003 SY156", -- (MBA-MBA)
		"Sol/334786 2003 SC161", -- (MBA-MBA)
		"Sol/334787 2003 SX163", -- (MBA-MBA)
		"Sol/334788 2003 SZ167", -- (MBA-MBA)
		"Sol/334789 2003 SW169", -- (MBA-MBA)
		"Sol/334790 2003 SS172", -- (MBA-MBA)
		"Sol/334791 2003 SF174", -- (MBA-MBA)
		"Sol/334792 2003 SG174", -- (MBA-MBA)
		"Sol/334793 2003 SF175", -- (MBA-MBA)
		"Sol/334794 2003 SJ177", -- (MBA-MBA)
		"Sol/334795 2003 SK185", -- (MBA-MBA)
		"Sol/334796 2003 SG188", -- (MBA-MBA)
		"Sol/334797 2003 ST191", -- (MBA-MBA)
		"Sol/334798 2003 SJ194", -- (MBA-MBA)
		"Sol/334799 2003 SF199", -- (MBA-MBA)
		"Sol/334800 2003 SJ205", -- (MBA-MBA)
		"Sol/334801 2003 SF210", -- (MBA-MBA)
		"Sol/334802 2003 SG224", -- (MBA-MBA)
		"Sol/334803 2003 SF250", -- (MBA-MBA)
		"Sol/334804 2003 SB253", -- (MBA-MBA)
		"Sol/334805 2003 SC283", -- (MBA-MBA)
		"Sol/334806 2003 SR285", -- (MBA-MBA)
		"Sol/334807 2003 SK293", -- (MBA-MBA)
		"Sol/334808 2003 SK297", -- (MBA-MBA)
		"Sol/334809 2003 SM297", -- (MBA-MBA)
		"Sol/334810 2003 SS297", -- (MBA-MBA)
		"Sol/334811 2003 ST297", -- (MBA-MBA)
		"Sol/334812 2003 SK302", -- (MBA-MBA)
		"Sol/334813 2003 SW307", -- (MBA-MBA)
		"Sol/334814 2003 SS310", -- (MBA-MBA)
		"Sol/334815 2003 SA312", -- (MBA-MBA)
		"Sol/334816 2003 SZ319", -- (MBA-MBA)
		"Sol/334817 2003 SL320", -- (MBA-MBA)
		"Sol/334818 2003 SA323", -- (MBA-MBA)
		"Sol/334819 2003 SR327", -- (MBA-MBA)
		"Sol/334820 2003 SK328", -- (MBA-MBA)
		"Sol/334821 2003 SZ328", -- (MBA-MBA)
		"Sol/334822 2003 SP329", -- (MBA-MBA)
		"Sol/334823 2003 SB331", -- (MBA-MBA)
		"Sol/334824 2003 SN331", -- (MBA-MBA)
		"Sol/334825 2003 SF336", -- (MBA-MBA)
		"Sol/334826 2003 SN336", -- (MBA-MBA)
		"Sol/334827 2003 SD342", -- (MBA-MBA)
		"Sol/334828 2003 SF350", -- (MBA-MBA)
		"Sol/334829 2003 SH393", -- (MBA-MBA)
		"Sol/334830 2003 SY394", -- (MBA-MBA)
		"Sol/334831 2003 SK398", -- (MBA-MBA)
		"Sol/334832 2003 SO399", -- (MBA-MBA)
		"Sol/334833 2003 SH411", -- (MBA-MBA)
		"Sol/334834 2003 SQ428", -- (MBA-MBA)
		"Sol/334835 2003 TN4", -- (MBA-MBA)
		"Sol/334836 2003 TK13", -- (MBA-MBA)
		"Sol/334837 2003 TT16", -- (MBA-MBA)
		"Sol/334838 2003 TH23", -- (MBA-MBA)
		"Sol/334839 2003 TX23", -- (MBA-MBA)
		"Sol/334840 2003 TS25", -- (MBA-MBA)
		"Sol/334841 2003 TL26", -- (MBA-MBA)
		"Sol/334842 2003 TT52", -- (MBA-MBA)
		"Sol/334843 2003 TG56", -- (MBA-MBA)
		"Sol/334844 2003 UV3", -- (MBA-MBA)
		"Sol/334845 2003 UF28", -- (MBA-MBA)
		"Sol/334846 2003 UM30", -- (MBA-MBA)
		"Sol/334847 2003 US31", -- (MBA-MBA)
		"Sol/334848 2003 UN43", -- (MBA-MBA)
		"Sol/334849 2003 US46", -- (MBA-MBA)
		"Sol/334850 2003 US49", -- (MBA-MBA)
		"Sol/334851 2003 UM50", -- (MBA-MBA)
		"Sol/334852 2003 UD55", -- (MBA-MBA)
		"Sol/334853 2003 UZ73", -- (MBA-MBA)
		"Sol/334854 2003 UR76", -- (MBA-MBA)
		"Sol/334855 2003 UN94", -- (MBA-MBA)
		"Sol/334856 2003 UE99", -- (MBA-MBA)
		"Sol/334858 2003 UV105", -- (MBA-MBA)
		"Sol/334859 2003 UF112", -- (MBA-MBA)
		"Sol/334860 2003 UQ116", -- (MBA-MBA)
		"Sol/334861 2003 UN121", -- (MBA-MBA)
		"Sol/334862 2003 UE124", -- (MBA-MBA)
		"Sol/334864 2003 UN138", -- (MBA-MBA)
		"Sol/334865 2003 UF142", -- (MBA-MBA)
		"Sol/334866 2003 UE143", -- (MBA-MBA)
		"Sol/334867 2003 UH150", -- (MBA-MBA)
		"Sol/334868 2003 UJ151", -- (MBA-MBA)
		"Sol/334869 2003 US152", -- (MBA-MBA)
		"Sol/334870 2003 UE179", -- (MBA-MBA)
		"Sol/334871 2003 UD194", -- (MBA-MBA)
		"Sol/334872 2003 UT194", -- (MBA-MBA)
		"Sol/334873 2003 UV201", -- (MBA-MBA)
		"Sol/334874 2003 UJ212", -- (MBA-MBA)
		"Sol/334875 2003 UJ226", -- (MBA-MBA)
		"Sol/334876 2003 UQ229", -- (MBA-MBA)
		"Sol/334877 2003 UV233", -- (MBA-MBA)
		"Sol/334878 2003 UQ239", -- (MBA-MBA)
		"Sol/334880 2003 UA290", -- (MBA-MBA)
		"Sol/334881 2003 UE304", -- (MBA-MBA)
		"Sol/334882 2003 UF309", -- (MBA-MBA)
		"Sol/334883 2003 UN316", -- (MBA-MBA)
		"Sol/334884 2003 UD318", -- (MBA-MBA)
		"Sol/334885 2003 UL323", -- (MBA-MBA)
		"Sol/334886 2003 UR323", -- (MBA-MBA)
		"Sol/334887 2003 UE328", -- (MBA-MBA)
		"Sol/334888 2003 UM348", -- (MBA-MBA)
		"Sol/334889 2003 UQ348", -- (MBA-MBA)
		"Sol/334890 2003 UM377", -- (MBA-MBA)
		"Sol/334891 2003 VR1", -- (MBA-MBA)
		"Sol/334892 2003 WH27", -- (MBA-MBA)
		"Sol/334893 2003 WT31", -- (MBA-MBA)
		"Sol/334894 2003 WO42", -- (MBA-MBA)
		"Sol/334896 2003 WS65", -- (MBA-MBA)
		"Sol/334897 2003 WP66", -- (MBA-MBA)
		"Sol/334898 2003 WC72", -- (MBA-MBA)
		"Sol/334899 2003 WB78", -- (MBA-MBA)
		"Sol/334900 2003 WY89", -- (MBA-MBA)
		"Sol/334901 2003 WG95", -- (MBA-MBA)
		"Sol/334902 2003 WU131", -- (MBA-MBA)
		"Sol/334903 2003 WO143", -- (MBA-MBA)
		"Sol/334904 2003 WL167", -- (MBA-MBA)
		"Sol/334905 2003 WT174", -- (MBA-MBA)
		"Sol/334906 2003 WP186", -- (MBA-MBA)
		"Sol/334907 2003 XL5", -- (MBA-MBA)
		"Sol/334908 2003 XC7", -- (MBA-MBA)
		"Sol/334909 2003 XT43", -- (MBA-MBA)
		"Sol/334910 2003 YJ3", -- (MBA-MBA)
		"Sol/334912 2003 YK11", -- (MBA-MBA)
		"Sol/334913 2003 YW11", -- (MBA-MBA)
		"Sol/334914 2003 YS12", -- (MBA-MBA)
		"Sol/334915 2003 YW32", -- (MBA-MBA)
		"Sol/334916 2003 YK39", -- (MBA-MBA)
		"Sol/334917 2003 YY43", -- (MBA-MBA)
		"Sol/334918 2003 YU88", -- (MBA-MBA)
		"Sol/334919 2003 YD92", -- (MBA-MBA)
		"Sol/334920 2003 YU114", -- (MBA-MBA)
		"Sol/334921 2003 YY115", -- (MBA-MBA)
		"Sol/334922 2003 YA124", -- (MBA-MBA)
		"Sol/334923 2003 YY132", -- (MBA-MBA)
		"Sol/334924 2003 YQ134", -- (MBA-MBA)
		"Sol/334925 2003 YP145", -- (MBA-MBA)
		"Sol/334926 2004 AO3", -- (MBA-MBA)
		"Sol/334927 2004 AR22", -- (MBA-MBA)
		"Sol/334928 2004 AZ23", -- (MBA-MBA)
		"Sol/334929 2004 BP4", -- (MBA-MBA)
		"Sol/334930 2004 BD9", -- (MBA-MBA)
		"Sol/334931 2004 BY30", -- (MBA-MBA)
		"Sol/334932 2004 BD33", -- (MBA-MBA)
		"Sol/334933 2004 BB34", -- (MBA-MBA)
		"Sol/334934 2004 BB39", -- (MBA-MBA)
		"Sol/334935 2004 BG50", -- (MBA-MBA)
		"Sol/334936 2004 BX54", -- (MBA-MBA)
		"Sol/334937 2004 BE55", -- (MBA-MBA)
		"Sol/334938 2004 BL75", -- (MBA-MBA)
		"Sol/334939 2004 BU89", -- (MBA-MBA)
		"Sol/334940 2004 BC98", -- (MBA-MBA)
		"Sol/334941 2004 BF105", -- (MBA-MBA)
		"Sol/334942 2004 BG109", -- (MBA-MBA)
		"Sol/334943 2004 BX111", -- (MBA-MBA)
		"Sol/334944 2004 BU114", -- (MBA-MBA)
		"Sol/334945 2004 BK156", -- (MBA-MBA)
		"Sol/334946 2004 CC10", -- (MBA-MBA)
		"Sol/334948 2004 CD36", -- (MBA-MBA)
		"Sol/334949 2004 CS43", -- (MBA-MBA)
		"Sol/334950 2004 CJ53", -- (MBA-MBA)
		"Sol/334951 2004 CK71", -- (MBA-MBA)
		"Sol/334952 2004 CY75", -- (MBA-MBA)
		"Sol/334953 2004 CB90", -- (MBA-MBA)
		"Sol/334956 2004 CY107", -- (MBA-MBA)
		"Sol/334957 2004 CY109", -- (MBA-MBA)
		"Sol/334958 2004 CW111", -- (MBA-MBA)
		"Sol/334959 2004 CN116", -- (MBA-MBA)
		"Sol/334960 2004 CD120", -- (MBA-MBA)
		"Sol/334961 2004 CP130", -- (MBA-MBA)
		"Sol/334962 2004 DT2", -- (MBA-MBA)
		"Sol/334963 2004 DU16", -- (MBA-MBA)
		"Sol/334964 2004 DS43", -- (MBA-MBA)
		"Sol/334965 2004 DY49", -- (MBA-MBA)
		"Sol/334966 2004 DK51", -- (MBA-MBA)
		"Sol/334967 2004 DE59", -- (MBA-MBA)
		"Sol/334968 2004 DY64", -- (MBA-MBA)
		"Sol/334969 2004 DY78", -- (MBA-MBA)
		"Sol/334970 2004 EO5", -- (MBA-MBA)
		"Sol/334971 2004 ED8", -- (MBA-MBA)
		"Sol/334972 2004 EZ19", -- (MBA-MBA)
		"Sol/334973 2004 EM30", -- (MBA-MBA)
		"Sol/334974 2004 EB34", -- (MBA-MBA)
		"Sol/334975 2004 EL40", -- (MBA-MBA)
		"Sol/334977 2004 ED52", -- (MBA-MBA)
		"Sol/334978 2004 EE80", -- (MBA-MBA)
		"Sol/334979 2004 EJ85", -- (MBA-MBA)
		"Sol/334980 2004 FV8", -- (MBA-MBA)
		"Sol/334981 2004 FL14", -- (MBA-MBA)
		"Sol/334982 2004 FM14", -- (MBA-MBA)
		"Sol/334983 2004 FD29", -- (MBA-MBA)
		"Sol/334984 2004 FF34", -- (MBA-MBA)
		"Sol/334985 2004 FP49", -- (MBA-MBA)
		"Sol/334986 2004 FB50", -- (MBA-MBA)
		"Sol/334987 2004 FR55", -- (MBA-MBA)
		"Sol/334988 2004 FX67", -- (MBA-MBA)
		"Sol/334989 2004 FT89", -- (MBA-MBA)
		"Sol/334990 2004 FN92", -- (MBA-MBA)
		"Sol/334991 2004 FW96", -- (MBA-MBA)
		"Sol/334992 2004 FY111", -- (MBA-MBA)
		"Sol/334993 2004 FR134", -- (MBA-MBA)
		"Sol/334994 2004 FA135", -- (MBA-MBA)
		"Sol/334995 2004 FR135", -- (MBA-MBA)
		"Sol/334996 2004 FD141", -- (MBA-MBA)
		"Sol/334997 2004 GA8", -- (MBA-MBA)
		"Sol/334998 2004 GB8", -- (MBA-MBA)
		"Sol/335000 2004 GW38", -- (MBA-MBA)
		"Sol/335001 2004 GF52", -- (MBA-MBA)
		"Sol/335002 2004 GY55", -- (MBA-MBA)
		"Sol/335003 2004 GG56", -- (MBA-MBA)
		"Sol/335004 2004 GL64", -- (MBA-MBA)
		"Sol/335005 2004 HJ4", -- (MBA-MBA)
		"Sol/335006 2004 HK8", -- (MBA-MBA)
		"Sol/335007 2004 HR20", -- (MBA-MBA)
		"Sol/335008 2004 HV33", -- (MBA-MBA)
		"Sol/335009 2004 HO35", -- (MBA-MBA)
		"Sol/335010 2004 HN37", -- (MBA-MBA)
		"Sol/335011 2004 HB51", -- (MBA-MBA)
		"Sol/335012 2004 HX52", -- (MBA-MBA)
		"Sol/335013 2004 HW76", -- (MBA-MBA)
		"Sol/335014 2004 JJ", -- (MBA-MBA)
		"Sol/335015 2004 JK31", -- (MBA-MBA)
		"Sol/335017 2004 LA8", -- (MBA-MBA)
		"Sol/335018 2004 NF12", -- (MBA-MBA)
		"Sol/335021 2004 OP3", -- (MBA-MBA)
		"Sol/335025 2004 PA22", -- (MBA-MBA)
		"Sol/335026 2004 PY53", -- (MBA-MBA)
		"Sol/335028 2004 PU92", -- (MBA-MBA)
		"Sol/335030 2004 QN10", -- (MBA-MBA)
		"Sol/335033 2004 QA29", -- (MBA-MBA)
		"Sol/335037 2004 RP11", -- (MBA-MBA)
		"Sol/335039 2004 RZ27", -- (MBA-MBA)
		"Sol/335040 2004 RL34", -- (MBA-MBA)
		"Sol/335041 2004 RG57", -- (MBA-MBA)
		"Sol/335042 2004 RB62", -- (MBA-MBA)
		"Sol/335043 2004 RC79", -- (MBA-MBA)
		"Sol/335044 2004 RE93", -- (MBA-MBA)
		"Sol/335045 2004 RW96", -- (MBA-MBA)
		"Sol/335046 2004 RH98", -- (MBA-MBA)
		"Sol/335047 2004 RS100", -- (MBA-MBA)
		"Sol/335048 2004 RW103", -- (MBA-MBA)
		"Sol/335049 2004 RZ107", -- (MBA-MBA)
		"Sol/335050 2004 RY108", -- (MBA-MBA)
		"Sol/335051 2004 RD109", -- (MBA-MBA)
		"Sol/335054 2004 RJ136", -- (MBA-MBA)
		"Sol/335055 2004 RD143", -- (MBA-MBA)
		"Sol/335056 2004 RR150", -- (MBA-MBA)
		"Sol/335057 2004 RR156", -- (MBA-MBA)
		"Sol/335058 2004 RK168", -- (MBA-MBA)
		"Sol/335059 2004 RK169", -- (MBA-MBA)
		"Sol/335060 2004 RX185", -- (MBA-MBA)
		"Sol/335061 2004 RZ191", -- (MBA-MBA)
		"Sol/335062 2004 RZ200", -- (MBA-MBA)
		"Sol/335064 2004 RC220", -- (MBA-MBA)
		"Sol/335065 2004 RF221", -- (MBA-MBA)
		"Sol/335066 2004 RD223", -- (MBA-MBA)
		"Sol/335067 2004 RH224", -- (MBA-MBA)
		"Sol/335068 2004 RP253", -- (MBA-MBA)
		"Sol/335069 2004 RD276", -- (MBA-MBA)
		"Sol/335072 2004 RS290", -- (MBA-MBA)
		"Sol/335073 2004 RT293", -- (MBA-MBA)
		"Sol/335074 2004 RT316", -- (MBA-MBA)
		"Sol/335075 2004 RD323", -- (MBA-MBA)
		"Sol/335076 2004 RV323", -- (MBA-MBA)
		"Sol/335077 2004 RF325", -- (MBA-MBA)
		"Sol/335078 2004 RD337", -- (MBA-MBA)
		"Sol/335079 2004 RU343", -- (MBA-MBA)
		"Sol/335080 2004 SN", -- (MBA-MBA)
		"Sol/335082 2004 SZ15", -- (MBA-MBA)
		"Sol/335083 2004 SF28", -- (MBA-MBA)
		"Sol/335084 2004 SC37", -- (MBA-MBA)
		"Sol/335085 2004 SS39", -- (MBA-MBA)
		"Sol/335086 2004 SM41", -- (MBA-MBA)
		"Sol/335088 2004 TW35", -- (MBA-MBA)
		"Sol/335089 2004 TY46", -- (MBA-MBA)
		"Sol/335090 2004 TB52", -- (MBA-MBA)
		"Sol/335091 2004 TE60", -- (MBA-MBA)
		"Sol/335092 2004 TC63", -- (MBA-MBA)
		"Sol/335093 2004 TD75", -- (MBA-MBA)
		"Sol/335094 2004 TJ78", -- (MBA-MBA)
		"Sol/335095 2004 TN80", -- (MBA-MBA)
		"Sol/335096 2004 TX85", -- (MBA-MBA)
		"Sol/335097 2004 TN86", -- (MBA-MBA)
		"Sol/335098 2004 TZ91", -- (MBA-MBA)
		"Sol/335099 2004 TV93", -- (MBA-MBA)
		"Sol/335100 2004 TF128", -- (MBA-MBA)
		"Sol/335101 2004 TR142", -- (MBA-MBA)
		"Sol/335102 2004 TF147", -- (MBA-MBA)
		"Sol/335103 2004 TJ147", -- (MBA-MBA)
		"Sol/335104 2004 TL149", -- (MBA-MBA)
		"Sol/335105 2004 TJ150", -- (MBA-MBA)
		"Sol/335106 2004 TL158", -- (MBA-MBA)
		"Sol/335107 2004 TN165", -- (MBA-MBA)
		"Sol/335108 2004 TR165", -- (MBA-MBA)
		"Sol/335109 2004 TN166", -- (MBA-MBA)
		"Sol/335110 2004 TE168", -- (MBA-MBA)
		"Sol/335111 2004 TU168", -- (MBA-MBA)
		"Sol/335112 2004 TD184", -- (MBA-MBA)
		"Sol/335113 2004 TW186", -- (MBA-MBA)
		"Sol/335114 2004 TJ188", -- (MBA-MBA)
		"Sol/335115 2004 TG208", -- (MBA-MBA)
		"Sol/335116 2004 TT212", -- (MBA-MBA)
		"Sol/335117 2004 TQ241", -- (MBA-MBA)
		"Sol/335118 2004 TG250", -- (MBA-MBA)
		"Sol/335119 2004 TR258", -- (MBA-MBA)
		"Sol/335120 2004 TU258", -- (MBA-MBA)
		"Sol/335121 2004 TS266", -- (MBA-MBA)
		"Sol/335122 2004 TC267", -- (MBA-MBA)
		"Sol/335123 2004 TF272", -- (MBA-MBA)
		"Sol/335124 2004 TR278", -- (MBA-MBA)
		"Sol/335125 2004 TZ282", -- (MBA-MBA)
		"Sol/335126 2004 TB285", -- (MBA-MBA)
		"Sol/335127 2004 TX286", -- (MBA-MBA)
		"Sol/335128 2004 TO293", -- (MBA-MBA)
		"Sol/335129 2004 TW299", -- (MBA-MBA)
		"Sol/335130 2004 TQ316", -- (MBA-MBA)
		"Sol/335131 2004 TV324", -- (MBA-MBA)
		"Sol/335132 2004 TH345", -- (MBA-MBA)
		"Sol/335133 2004 TW348", -- (MBA-MBA)
		"Sol/335134 2004 UH2", -- (MBA-MBA)
		"Sol/335136 2004 VK8", -- (MBA-MBA)
		"Sol/335137 2004 VH14", -- (MBA-MBA)
		"Sol/335138 2004 VT23", -- (MBA-MBA)
		"Sol/335139 2004 VX26", -- (MBA-MBA)
		"Sol/335140 2004 VO27", -- (MBA-MBA)
		"Sol/335141 2004 VZ38", -- (MBA-MBA)
		"Sol/335142 2004 VW70", -- (MBA-MBA)
		"Sol/335143 2004 VS78", -- (MBA-MBA)
		"Sol/335144 2004 VP82", -- (MBA-MBA)
		"Sol/335145 2004 VC88", -- (MBA-MBA)
		"Sol/335146 2004 WM12", -- (MBA-MBA)
		"Sol/335147 2004 XF5", -- (MBA-MBA)
		"Sol/335148 2004 XZ25", -- (MBA-MBA)
		"Sol/335149 2004 XS30", -- (MBA-MBA)
		"Sol/335150 2004 XU31", -- (MBA-MBA)
		"Sol/335151 2004 XH45", -- (MBA-MBA)
		"Sol/335152 2004 XA49", -- (MBA-MBA)
		"Sol/335153 2004 XL50", -- (MBA-MBA)
		"Sol/335154 2004 XG59", -- (MBA-MBA)
		"Sol/335155 2004 XM61", -- (MBA-MBA)
		"Sol/335156 2004 XH64", -- (MBA-MBA)
		"Sol/335157 2004 XU73", -- (MBA-MBA)
		"Sol/335158 2004 XP83", -- (MBA-MBA)
		"Sol/335159 2004 XU91", -- (MBA-MBA)
		"Sol/335160 2004 XB92", -- (MBA-MBA)
		"Sol/335161 2004 XD92", -- (MBA-MBA)
		"Sol/335162 2004 XG100", -- (MBA-MBA)
		"Sol/335163 2004 XZ102", -- (MBA-MBA)
		"Sol/335164 2004 XT105", -- (MBA-MBA)
		"Sol/335165 2004 XK116", -- (MBA-MBA)
		"Sol/335166 2004 XV124", -- (MBA-MBA)
		"Sol/335167 2004 XR154", -- (MBA-MBA)
		"Sol/335168 2004 XL164", -- (MBA-MBA)
		"Sol/335169 2004 XO171", -- (MBA-MBA)
		"Sol/335170 2004 XQ174", -- (MBA-MBA)
		"Sol/335171 2004 YK3", -- (MBA-MBA)
		"Sol/335172 2004 YS9", -- (MBA-MBA)
		"Sol/335173 2004 YS18", -- (MBA-MBA)
		"Sol/335174 2005 AB26", -- (MBA-MBA)
		"Sol/335175 2005 AY33", -- (MBA-MBA)
		"Sol/335176 2005 AK46", -- (MBA-MBA)
		"Sol/335177 2005 AY55", -- (MBA-MBA)
		"Sol/335179 2005 AD77", -- (MBA-MBA)
		"Sol/335180 2005 BT4", -- (MBA-MBA)
		"Sol/335181 2005 BM9", -- (MBA-MBA)
		"Sol/335182 2005 BR11", -- (MBA-MBA)
		"Sol/335183 2005 BP48", -- (MBA-MBA)
		"Sol/335185 2005 CD4", -- (MBA-MBA)
		"Sol/335187 2005 CG50", -- (MBA-MBA)
		"Sol/335188 2005 CH57", -- (MBA-MBA)
		"Sol/335190 2005 CQ80", -- (MBA-MBA)
		"Sol/335191 2005 EO", -- (MBA-MBA)
		"Sol/335192 2005 EC24", -- (MBA-MBA)
		"Sol/335193 2005 EV36", -- (MBA-MBA)
		"Sol/335194 2005 EF43", -- (MBA-MBA)
		"Sol/335195 2005 EH56", -- (MBA-MBA)
		"Sol/335196 2005 EA65", -- (MBA-MBA)
		"Sol/335197 2005 EO69", -- (MBA-MBA)
		"Sol/335198 2005 EN88", -- (MBA-MBA)
		"Sol/335199 2005 EJ91", -- (MBA-MBA)
		"Sol/335200 2005 EE93", -- (MBA-MBA)
		"Sol/335201 2005 EC94", -- (MBA-MBA)
		"Sol/335202 2005 EH134", -- (MBA-MBA)
		"Sol/335203 2005 EO138", -- (MBA-MBA)
		"Sol/335204 2005 ED142", -- (MBA-MBA)
		"Sol/335205 2005 ER145", -- (MBA-MBA)
		"Sol/335206 2005 EU150", -- (MBA-MBA)
		"Sol/335207 2005 EF163", -- (MBA-MBA)
		"Sol/335208 2005 ER169", -- (MBA-MBA)
		"Sol/335209 2005 EH175", -- (MBA-MBA)
		"Sol/335210 2005 EO182", -- (MBA-MBA)
		"Sol/335211 2005 EH203", -- (MBA-MBA)
		"Sol/335212 2005 EW217", -- (MBA-MBA)
		"Sol/335214 2005 EN233", -- (MBA-MBA)
		"Sol/335215 2005 EJ256", -- (MBA-MBA)
		"Sol/335216 2005 EN286", -- (MBA-MBA)
		"Sol/335217 2005 FL11", -- (MBA-MBA)
		"Sol/335218 2005 GB6", -- (MBA-MBA)
		"Sol/335219 2005 GQ11", -- (MBA-MBA)
		"Sol/335221 2005 GP28", -- (MBA-MBA)
		"Sol/335222 2005 GY37", -- (MBA-MBA)
		"Sol/335223 2005 GG47", -- (MBA-MBA)
		"Sol/335224 2005 GT48", -- (MBA-MBA)
		"Sol/335225 2005 GE73", -- (MBA-MBA)
		"Sol/335226 2005 GS81", -- (MBA-MBA)
		"Sol/335227 2005 GW88", -- (MBA-MBA)
		"Sol/335228 2005 GH101", -- (MBA-MBA)
		"Sol/335229 2005 GY109", -- (MBA-MBA)
		"Sol/335230 2005 GM113", -- (MBA-MBA)
		"Sol/335231 2005 GG136", -- (MBA-MBA)
		"Sol/335232 2005 GT138", -- (MBA-MBA)
		"Sol/335233 2005 GS143", -- (MBA-MBA)
		"Sol/335234 2005 GM161", -- (MBA-MBA)
		"Sol/335235 2005 GA170", -- (MBA-MBA)
		"Sol/335236 2005 GF190", -- (MBA-MBA)
		"Sol/335237 2005 GZ194", -- (MBA-MBA)
		"Sol/335238 2005 GJ207", -- (MBA-MBA)
		"Sol/335239 2005 HE9", -- (MBA-MBA)
		"Sol/335240 2005 JQ95", -- (MBA-MBA)
		"Sol/335241 2005 JU95", -- (MBA-MBA)
		"Sol/335242 2005 JJ114", -- (MBA-MBA)
		"Sol/335243 2005 JH122", -- (MBA-MBA)
		"Sol/335244 2005 KA4", -- (MBA-MBA)
		"Sol/335245 2005 KS4", -- (MBA-MBA)
		"Sol/335246 2005 LL", -- (MBA-MBA)
		"Sol/335247 2005 LZ", -- (MBA-MBA)
		"Sol/335248 2005 LX7", -- (MBA-MBA)
		"Sol/335249 2005 LE35", -- (MBA-MBA)
		"Sol/335250 2005 LN41", -- (MBA-MBA)
		"Sol/335251 2005 LW47", -- (MBA-MBA)
		"Sol/335253 2005 MN4", -- (MBA-MBA)
		"Sol/335254 2005 MG20", -- (MBA-MBA)
		"Sol/335255 2005 MB30", -- (MBA-MBA)
		"Sol/335256 2005 MD34", -- (MBA-MBA)
		"Sol/335257 2005 MK38", -- (MBA-MBA)
		"Sol/335258 2005 ML41", -- (MBA-MBA)
		"Sol/335259 2005 MY41", -- (MBA-MBA)
		"Sol/335260 2005 MA49", -- (MBA-MBA)
		"Sol/335261 2005 MZ51", -- (MBA-MBA)
		"Sol/335262 2005 MU53", -- (MBA-MBA)
		"Sol/335263 2005 MX53", -- (MBA-MBA)
		"Sol/335264 2005 MQ54", -- (MBA-MBA)
		"Sol/335265 2005 NA3", -- (MBA-MBA)
		"Sol/335266 2005 NW6", -- (MBA-MBA)
		"Sol/335267 2005 NV8", -- (MBA-MBA)
		"Sol/335268 2005 NZ9", -- (MBA-MBA)
		"Sol/335269 2005 NP11", -- (MBA-MBA)
		"Sol/335270 2005 NZ16", -- (MBA-MBA)
		"Sol/335272 2005 NR19", -- (MBA-MBA)
		"Sol/335273 2005 NW21", -- (MBA-MBA)
		"Sol/335274 2005 NH22", -- (MBA-MBA)
		"Sol/335275 2005 NX28", -- (MBA-MBA)
		"Sol/335276 2005 NR57", -- (MBA-MBA)
		"Sol/335277 2005 NH58", -- (MBA-MBA)
		"Sol/335278 2005 NA65", -- (MBA-MBA)
		"Sol/335279 2005 NY81", -- (MBA-MBA)
		"Sol/335280 2005 NN100", -- (MBA-MBA)
		"Sol/335281 2005 NG123", -- (MBA-MBA)
		"Sol/335282 2005 OV6", -- (MBA-MBA)
		"Sol/335284 2005 ON10", -- (MBA-MBA)
		"Sol/335285 2005 OY12", -- (MBA-MBA)
		"Sol/335286 2005 OX15", -- (MBA-MBA)
		"Sol/335287 2005 OE20", -- (MBA-MBA)
		"Sol/335288 2005 OO22", -- (MBA-MBA)
		"Sol/335289 2005 OJ26", -- (MBA-MBA)
		"Sol/335290 2005 OE31", -- (MBA-MBA)
		"Sol/335291 2005 PG1", -- (MBA-MBA)
		"Sol/335292 Larrey", -- (MBA-MBA)
		"Sol/335293 2005 PL8", -- (MBA-MBA)
		"Sol/335294 2005 PL11", -- (MBA-MBA)
		"Sol/335295 2005 PV19", -- (MBA-MBA)
		"Sol/335296 2005 QG6", -- (MBA-MBA)
		"Sol/335297 2005 QJ8", -- (MBA-MBA)
		"Sol/335298 2005 QE10", -- (MBA-MBA)
		"Sol/335299 2005 QV10", -- (MBA-MBA)
		"Sol/335300 2005 QG11", -- (MBA-MBA)
		"Sol/335301 2005 QU11", -- (MBA-MBA)
		"Sol/335302 2005 QN13", -- (MBA-MBA)
		"Sol/335303 2005 QL15", -- (MBA-MBA)
		"Sol/335304 2005 QL25", -- (MBA-MBA)
		"Sol/335305 2005 QZ29", -- (MBA-MBA)
		"Sol/335306 Mouhot", -- (MBA-MBA)
		"Sol/335307 2005 QS33", -- (MBA-MBA)
		"Sol/335308 2005 QS36", -- (MBA-MBA)
		"Sol/335309 2005 QM37", -- (MBA-MBA)
		"Sol/335310 2005 QO37", -- (MBA-MBA)
		"Sol/335311 2005 QX39", -- (MBA-MBA)
		"Sol/335312 2005 QA44", -- (MBA-MBA)
		"Sol/335313 2005 QS45", -- (MBA-MBA)
		"Sol/335314 2005 QM53", -- (MBA-MBA)
		"Sol/335315 2005 QH54", -- (MBA-MBA)
		"Sol/335316 2005 QZ70", -- (MBA-MBA)
		"Sol/335317 2005 QH74", -- (MBA-MBA)
		"Sol/335318 2005 QY79", -- (MBA-MBA)
		"Sol/335319 2005 QH83", -- (MBA-MBA)
		"Sol/335320 2005 QR83", -- (MBA-MBA)
		"Sol/335321 2005 QQ91", -- (MBA-MBA)
		"Sol/335322 2005 QS104", -- (MBA-MBA)
		"Sol/335324 2005 QN110", -- (MBA-MBA)
		"Sol/335325 2005 QK124", -- (MBA-MBA)
		"Sol/335326 2005 QX132", -- (MBA-MBA)
		"Sol/335327 2005 QF135", -- (MBA-MBA)
		"Sol/335328 2005 QT143", -- (MBA-MBA)
		"Sol/335329 2005 QM155", -- (MBA-MBA)
		"Sol/335330 2005 QG176", -- (MBA-MBA)
		"Sol/335331 2005 QO188", -- (MBA-MBA)
		"Sol/335332 2005 RD", -- (MBA-MBA)
		"Sol/335333 2005 RR11", -- (MBA-MBA)
		"Sol/335334 2005 RV21", -- (MBA-MBA)
		"Sol/335335 2005 RW21", -- (MBA-MBA)
		"Sol/335336 2005 RZ22", -- (MBA-MBA)
		"Sol/335337 2005 SM", -- (MBA-MBA)
		"Sol/335338 2005 SS8", -- (MBA-MBA)
		"Sol/335339 2005 SK10", -- (MBA-MBA)
		"Sol/335340 2005 SR19", -- (MBA-MBA)
		"Sol/335341 2005 SX19", -- (MBA-MBA)
		"Sol/335342 2005 SB23", -- (MBA-MBA)
		"Sol/335343 2005 SD35", -- (MBA-MBA)
		"Sol/335344 2005 SV36", -- (MBA-MBA)
		"Sol/335345 2005 SB39", -- (MBA-MBA)
		"Sol/335346 2005 SR45", -- (MBA-MBA)
		"Sol/335347 2005 SW46", -- (MBA-MBA)
		"Sol/335348 2005 SQ49", -- (MBA-MBA)
		"Sol/335349 2005 SL53", -- (MBA-MBA)
		"Sol/335350 2005 SZ53", -- (MBA-MBA)
		"Sol/335351 2005 SU64", -- (MBA-MBA)
		"Sol/335352 2005 SN66", -- (MBA-MBA)
		"Sol/335353 2005 SO67", -- (MBA-MBA)
		"Sol/335354 2005 SB68", -- (MBA-MBA)
		"Sol/335355 2005 SW71", -- (MBA-MBA)
		"Sol/335356 2005 ST93", -- (MBA-MBA)
		"Sol/335357 2005 SJ98", -- (MBA-MBA)
		"Sol/335358 2005 SB103", -- (MBA-MBA)
		"Sol/335359 2005 SN105", -- (MBA-MBA)
		"Sol/335360 2005 ST108", -- (MBA-MBA)
		"Sol/335361 2005 SK112", -- (MBA-MBA)
		"Sol/335362 2005 SD113", -- (MBA-MBA)
		"Sol/335363 2005 SD117", -- (MBA-MBA)
		"Sol/335364 2005 SS124", -- (MBA-MBA)
		"Sol/335365 2005 SM133", -- (MBA-MBA)
		"Sol/335367 2005 ST145", -- (MBA-MBA)
		"Sol/335368 2005 SX147", -- (MBA-MBA)
		"Sol/335369 2005 SX150", -- (MBA-MBA)
		"Sol/335370 2005 SW153", -- (MBA-MBA)
		"Sol/335371 2005 SP163", -- (MBA-MBA)
		"Sol/335372 2005 SE167", -- (MBA-MBA)
		"Sol/335373 2005 SY170", -- (MBA-MBA)
		"Sol/335374 2005 SZ182", -- (MBA-MBA)
		"Sol/335375 2005 SS183", -- (MBA-MBA)
		"Sol/335376 2005 SA193", -- (MBA-MBA)
		"Sol/335377 2005 SM208", -- (MBA-MBA)
		"Sol/335378 2005 SM210", -- (MBA-MBA)
		"Sol/335379 2005 SK214", -- (MBA-MBA)
		"Sol/335380 2005 SO214", -- (MBA-MBA)
		"Sol/335381 2005 SA232", -- (MBA-MBA)
		"Sol/335382 2005 SR233", -- (MBA-MBA)
		"Sol/335383 2005 SG234", -- (MBA-MBA)
		"Sol/335384 2005 SQ253", -- (MBA-MBA)
		"Sol/335385 2005 SY256", -- (MBA-MBA)
		"Sol/335386 2005 SN263", -- (MBA-MBA)
		"Sol/335387 2005 SY278", -- (MBA-MBA)
		"Sol/335388 2005 SM281", -- (MBA-MBA)
		"Sol/335389 2005 TV2", -- (MBA-MBA)
		"Sol/335390 2005 TW2", -- (MBA-MBA)
		"Sol/335391 2005 TY3", -- (MBA-MBA)
		"Sol/335392 2005 TF5", -- (MBA-MBA)
		"Sol/335393 2005 TC7", -- (MBA-MBA)
		"Sol/335394 2005 TZ13", -- (MBA-MBA)
		"Sol/335395 2005 TU14", -- (MBA-MBA)
		"Sol/335396 2005 TA17", -- (MBA-MBA)
		"Sol/335397 2005 TE18", -- (MBA-MBA)
		"Sol/335398 2005 TF18", -- (MBA-MBA)
		"Sol/335399 2005 TM21", -- (MBA-MBA)
		"Sol/335400 2005 TY21", -- (MBA-MBA)
		"Sol/335401 2005 TM27", -- (MBA-MBA)
		"Sol/335402 2005 TS27", -- (MBA-MBA)
		"Sol/335403 2005 TB77", -- (MBA-MBA)
		"Sol/335404 2005 TE86", -- (MBA-MBA)
		"Sol/335405 2005 TW98", -- (MBA-MBA)
		"Sol/335406 2005 TZ98", -- (MBA-MBA)
		"Sol/335407 2005 TC108", -- (MBA-MBA)
		"Sol/335408 2005 TM108", -- (MBA-MBA)
		"Sol/335409 2005 TP115", -- (MBA-MBA)
		"Sol/335410 2005 TZ123", -- (MBA-MBA)
		"Sol/335411 2005 TZ129", -- (MBA-MBA)
		"Sol/335412 2005 TU131", -- (MBA-MBA)
		"Sol/335413 2005 TG169", -- (MBA-MBA)
		"Sol/335414 2005 TO193", -- (MBA-MBA)
		"Sol/335415 2005 UT1", -- (MBA-MBA)
		"Sol/335416 2005 UR12", -- (MBA-MBA)
		"Sol/335417 2005 UH16", -- (MBA-MBA)
		"Sol/335418 2005 UO16", -- (MBA-MBA)
		"Sol/335419 2005 UU26", -- (MBA-MBA)
		"Sol/335420 2005 UA40", -- (MBA-MBA)
		"Sol/335421 2005 UJ42", -- (MBA-MBA)
		"Sol/335422 2005 UU48", -- (MBA-MBA)
		"Sol/335423 2005 UR49", -- (MBA-MBA)
		"Sol/335424 2005 UN52", -- (MBA-MBA)
		"Sol/335425 2005 UJ55", -- (MBA-MBA)
		"Sol/335426 2005 UA61", -- (MBA-MBA)
		"Sol/335427 2005 UG72", -- (MBA-MBA)
		"Sol/335428 2005 UB85", -- (MBA-MBA)
		"Sol/335429 2005 UC87", -- (MBA-MBA)
		"Sol/335430 2005 UK87", -- (MBA-MBA)
		"Sol/335431 2005 UT99", -- (MBA-MBA)
		"Sol/335432 2005 UA162", -- (MBA-MBA)
		"Sol/335433 2005 UW163", -- (MBA-MBA)
		"Sol/335434 2005 UY170", -- (MBA-MBA)
		"Sol/335435 2005 UZ207", -- (MBA-MBA)
		"Sol/335436 2005 UR215", -- (MBA-MBA)
		"Sol/335437 2005 UL223", -- (MBA-MBA)
		"Sol/335438 2005 UQ282", -- (MBA-MBA)
		"Sol/335439 2005 UP296", -- (MBA-MBA)
		"Sol/335440 2005 UA303", -- (MBA-MBA)
		"Sol/335441 2005 US304", -- (MBA-MBA)
		"Sol/335442 2005 UH311", -- (MBA-MBA)
		"Sol/335443 2005 UZ316", -- (MBA-MBA)
		"Sol/335444 2005 UY350", -- (MBA-MBA)
		"Sol/335445 2005 UV354", -- (MBA-MBA)
		"Sol/335446 2005 US392", -- (MBA-MBA)
		"Sol/335447 2005 UM393", -- (MBA-MBA)
		"Sol/335448 2005 UH397", -- (MBA-MBA)
		"Sol/335449 2005 UM421", -- (MBA-MBA)
		"Sol/335450 2005 UO431", -- (MBA-MBA)
		"Sol/335454 2005 UL508", -- (MBA-MBA)
		"Sol/335456 2005 UX520", -- (MBA-MBA)
		"Sol/335457 2005 VB3", -- (MBA-MBA)
		"Sol/335458 2005 VB6", -- (MBA-MBA)
		"Sol/335459 2005 VZ27", -- (MBA-MBA)
		"Sol/335460 2005 VY38", -- (MBA-MBA)
		"Sol/335461 2005 VB61", -- (MBA-MBA)
		"Sol/335462 2005 VC87", -- (MBA-MBA)
		"Sol/335463 2005 VH89", -- (MBA-MBA)
		"Sol/335464 2005 VY118", -- (MBA-MBA)
		"Sol/335465 2005 VS135", -- (MBA-MBA)
		"Sol/335466 2005 WQ", -- (MBA-MBA)
		"Sol/335467 2005 WB27", -- (MBA-MBA)
		"Sol/335468 2005 WU35", -- (MBA-MBA)
		"Sol/335469 2005 WB63", -- (MBA-MBA)
		"Sol/335470 2005 WU63", -- (MBA-MBA)
		"Sol/335471 2005 WX68", -- (MBA-MBA)
		"Sol/335472 2005 WW88", -- (MBA-MBA)
		"Sol/335473 2005 WE94", -- (MBA-MBA)
		"Sol/335474 2005 WS94", -- (MBA-MBA)
		"Sol/335475 2005 WD96", -- (MBA-MBA)
		"Sol/335476 2005 WB99", -- (MBA-MBA)
		"Sol/335477 2005 WL103", -- (MBA-MBA)
		"Sol/335478 2005 WR112", -- (MBA-MBA)
		"Sol/335479 2005 WA114", -- (MBA-MBA)
		"Sol/335480 2005 WY129", -- (MBA-MBA)
		"Sol/335481 2005 WJ138", -- (MBA-MBA)
		"Sol/335482 2005 WC140", -- (MBA-MBA)
		"Sol/335483 2005 WF144", -- (MBA-MBA)
		"Sol/335484 2005 WZ149", -- (MBA-MBA)
		"Sol/335485 2005 WD154", -- (MBA-MBA)
		"Sol/335486 2005 WO177", -- (MBA-MBA)
		"Sol/335487 2005 WF194", -- (MBA-MBA)
		"Sol/335488 2005 WZ203", -- (MBA-MBA)
		"Sol/335489 2005 WL210", -- (MBA-MBA)
		"Sol/335492 2005 XC51", -- (MBA-MBA)
		"Sol/335493 2005 XU55", -- (MBA-MBA)
		"Sol/335494 2005 XS86", -- (MBA-MBA)
		"Sol/335495 2005 XZ114", -- (MBA-MBA)
		"Sol/335496 2005 XK115", -- (MBA-MBA)
		"Sol/335497 2005 YK5", -- (MBA-MBA)
		"Sol/335499 2005 YB28", -- (MBA-MBA)
		"Sol/335500 2005 YQ29", -- (MBA-MBA)
		"Sol/335501 2005 YX49", -- (MBA-MBA)
		"Sol/335502 2005 YT53", -- (MBA-MBA)
		"Sol/335503 2005 YJ55", -- (MBA-MBA)
		"Sol/335504 2005 YN65", -- (MBA-MBA)
		"Sol/335505 2005 YZ72", -- (MBA-MBA)
		"Sol/335506 2005 YR93", -- (MBA-MBA)
		"Sol/335507 2005 YF114", -- (MBA-MBA)
		"Sol/335508 2005 YJ142", -- (MBA-MBA)
		"Sol/335511 2005 YA145", -- (MBA-MBA)
		"Sol/335512 2005 YF168", -- (MBA-MBA)
		"Sol/335514 2005 YW169", -- (MBA-MBA)
		"Sol/335515 2005 YP182", -- (MBA-MBA)
		"Sol/335516 2005 YT199", -- (MBA-MBA)
		"Sol/335517 2005 YZ206", -- (MBA-MBA)
		"Sol/335518 2005 YC211", -- (MBA-MBA)
		"Sol/335519 2005 YZ217", -- (MBA-MBA)
		"Sol/335520 2005 YT241", -- (MBA-MBA)
		"Sol/335521 2005 YB257", -- (MBA-MBA)
		"Sol/335522 2005 YA268", -- (MBA-MBA)
		"Sol/335523 2006 AY13", -- (MBA-MBA)
		"Sol/335524 2006 AK23", -- (MBA-MBA)
		"Sol/335525 2006 AZ23", -- (MBA-MBA)
		"Sol/335526 2006 AD25", -- (MBA-MBA)
		"Sol/335527 2006 AV27", -- (MBA-MBA)
		"Sol/335528 2006 AN31", -- (MBA-MBA)
		"Sol/335529 2006 AE57", -- (MBA-MBA)
		"Sol/335530 2006 AH59", -- (MBA-MBA)
		"Sol/335531 2006 AA72", -- (MBA-MBA)
		"Sol/335532 2006 AT81", -- (MBA-MBA)
		"Sol/335533 Tarasprystavski", -- (MBA-MBA)
		"Sol/335534 2006 AA86", -- (MBA-MBA)
		"Sol/335535 2006 AW93", -- (MBA-MBA)
		"Sol/335536 2006 AJ100", -- (MBA-MBA)
		"Sol/335538 2006 BK2", -- (MBA-MBA)
		"Sol/335540 2006 BY5", -- (MBA-MBA)
		"Sol/335541 2006 BC32", -- (MBA-MBA)
		"Sol/335542 2006 BL33", -- (MBA-MBA)
		"Sol/335545 2006 BA69", -- (MBA-MBA)
		"Sol/335546 2006 BT78", -- (MBA-MBA)
		"Sol/335547 2006 BA90", -- (MBA-MBA)
		"Sol/335548 2006 BP98", -- (MBA-MBA)
		"Sol/335549 2006 BC114", -- (MBA-MBA)
		"Sol/335550 2006 BX123", -- (MBA-MBA)
		"Sol/335551 2006 BZ125", -- (MBA-MBA)
		"Sol/335552 2006 BS129", -- (MBA-MBA)
		"Sol/335553 2006 BK133", -- (MBA-MBA)
		"Sol/335554 2006 BO142", -- (MBA-MBA)
		"Sol/335555 2006 BG149", -- (MBA-MBA)
		"Sol/335556 2006 BV157", -- (MBA-MBA)
		"Sol/335559 2006 BL220", -- (MBA-MBA)
		"Sol/335560 2006 BT228", -- (MBA-MBA)
		"Sol/335562 2006 BP252", -- (MBA-MBA)
		"Sol/335563 2006 BQ253", -- (MBA-MBA)
		"Sol/335564 2006 BL262", -- (MBA-MBA)
		"Sol/335565 2006 BO267", -- (MBA-MBA)
		"Sol/335566 2006 CJ1", -- (MBA-MBA)
		"Sol/335568 2006 CG20", -- (MBA-MBA)
		"Sol/335569 2006 CR22", -- (MBA-MBA)
		"Sol/335570 2006 CB39", -- (MBA-MBA)
		"Sol/335571 2006 CB40", -- (MBA-MBA)
		"Sol/335572 2006 CC47", -- (MBA-MBA)
		"Sol/335573 2006 CQ47", -- (MBA-MBA)
		"Sol/335575 2006 DH2", -- (MBA-MBA)
		"Sol/335576 2006 DC4", -- (MBA-MBA)
		"Sol/335577 2006 DE4", -- (MBA-MBA)
		"Sol/335578 2006 DK13", -- (MBA-MBA)
		"Sol/335579 2006 DK20", -- (MBA-MBA)
		"Sol/335580 2006 DQ22", -- (MBA-MBA)
		"Sol/335581 2006 DM23", -- (MBA-MBA)
		"Sol/335582 2006 DJ29", -- (MBA-MBA)
		"Sol/335583 2006 DR40", -- (MBA-MBA)
		"Sol/335584 2006 DL41", -- (MBA-MBA)
		"Sol/335585 2006 DC57", -- (MBA-MBA)
		"Sol/335586 2006 DF61", -- (MBA-MBA)
		"Sol/335587 2006 DG66", -- (MBA-MBA)
		"Sol/335588 2006 DU67", -- (MBA-MBA)
		"Sol/335589 2006 DF88", -- (MBA-MBA)
		"Sol/335590 2006 DV123", -- (MBA-MBA)
		"Sol/335591 2006 DY131", -- (MBA-MBA)
		"Sol/335592 2006 DE133", -- (MBA-MBA)
		"Sol/335593 2006 DM140", -- (MBA-MBA)
		"Sol/335594 2006 DL153", -- (MBA-MBA)
		"Sol/335595 2006 DV155", -- (MBA-MBA)
		"Sol/335596 2006 DA160", -- (MBA-MBA)
		"Sol/335597 2006 DM171", -- (MBA-MBA)
		"Sol/335598 2006 DD202", -- (MBA-MBA)
		"Sol/335599 2006 DY216", -- (MBA-MBA)
		"Sol/335600 2006 EO1", -- (MBA-MBA)
		"Sol/335601 2006 EX17", -- (MBA-MBA)
		"Sol/335602 2006 EO20", -- (MBA-MBA)
		"Sol/335603 2006 EY23", -- (MBA-MBA)
		"Sol/335604 2006 EH33", -- (MBA-MBA)
		"Sol/335605 2006 EW34", -- (MBA-MBA)
		"Sol/335606 2006 EK42", -- (MBA-MBA)
		"Sol/335607 2006 EW42", -- (MBA-MBA)
		"Sol/335608 2006 EN52", -- (MBA-MBA)
		"Sol/335609 2006 EA53", -- (MBA-MBA)
		"Sol/335610 2006 EL63", -- (MBA-MBA)
		"Sol/335611 2006 EW71", -- (MBA-MBA)
		"Sol/335612 2006 EN74", -- (MBA-MBA)
		"Sol/335613 2006 FM9", -- (MBA-MBA)
		"Sol/335614 2006 FG15", -- (MBA-MBA)
		"Sol/335615 2006 FF18", -- (MBA-MBA)
		"Sol/335616 2006 FG33", -- (MBA-MBA)
		"Sol/335617 2006 FQ42", -- (MBA-MBA)
		"Sol/335618 2006 GE11", -- (MBA-MBA)
		"Sol/335619 2006 GJ21", -- (MBA-MBA)
		"Sol/335620 2006 GZ26", -- (MBA-MBA)
		"Sol/335621 2006 GA37", -- (MBA-MBA)
		"Sol/335622 2006 HM4", -- (MBA-MBA)
		"Sol/335623 2006 HZ4", -- (MBA-MBA)
		"Sol/335624 2006 HW26", -- (MBA-MBA)
		"Sol/335625 2006 HD27", -- (MBA-MBA)
		"Sol/335626 2006 HC51", -- (MBA-MBA)
		"Sol/335627 2006 HW62", -- (MBA-MBA)
		"Sol/335628 2006 HH69", -- (MBA-MBA)
		"Sol/335629 2006 HF153", -- (MBA-MBA)
		"Sol/335630 2006 JM3", -- (MBA-MBA)
		"Sol/335631 2006 JY11", -- (MBA-MBA)
		"Sol/335632 2006 JY15", -- (MBA-MBA)
		"Sol/335633 2006 JN20", -- (MBA-MBA)
		"Sol/335634 2006 JR20", -- (MBA-MBA)
		"Sol/335635 2006 JB28", -- (MBA-MBA)
		"Sol/335636 2006 JZ35", -- (MBA-MBA)
		"Sol/335637 2006 KP6", -- (MBA-MBA)
		"Sol/335638 2006 KQ19", -- (MBA-MBA)
		"Sol/335639 2006 KR19", -- (MBA-MBA)
		"Sol/335640 2006 KC28", -- (MBA-MBA)
		"Sol/335641 2006 KD32", -- (MBA-MBA)
		"Sol/335642 2006 KH36", -- (MBA-MBA)
		"Sol/335643 2006 KM43", -- (MBA-MBA)
		"Sol/335644 2006 KQ52", -- (MBA-MBA)
		"Sol/335645 2006 KP55", -- (MBA-MBA)
		"Sol/335646 2006 KC64", -- (MBA-MBA)
		"Sol/335647 2006 KU69", -- (MBA-MBA)
		"Sol/335648 2006 KB111", -- (MBA-MBA)
		"Sol/335649 2006 KG119", -- (MBA-MBA)
		"Sol/335650 2006 LE3", -- (MBA-MBA)
		"Sol/335651 2006 OK", -- (MBA-MBA)
		"Sol/335652 2006 OF11", -- (MBA-MBA)
		"Sol/335653 2006 PU1", -- (MBA-MBA)
		"Sol/335654 2006 PY3", -- (MBA-MBA)
		"Sol/335655 2006 PE29", -- (MBA-MBA)
		"Sol/335657 2006 QU19", -- (MBA-MBA)
		"Sol/335658 2006 QC69", -- (MBA-MBA)
		"Sol/335659 2006 RZ25", -- (MBA-MBA)
		"Sol/335661 2006 SE63", -- (MBA-MBA)
		"Sol/335662 2006 SZ128", -- (MBA-MBA)
		"Sol/335664 2006 SK139", -- (MBA-MBA)
		"Sol/335667 2006 SM213", -- (MBA-MBA)
		"Sol/335668 Ignalina", -- (MBA-MBA)
		"Sol/335669 2006 TS17", -- (MBA-MBA)
		"Sol/335670 2006 TH22", -- (MBA-MBA)
		"Sol/335671 2006 TS91", -- (MBA-MBA)
		"Sol/335672 2006 UT45", -- (MBA-MBA)
		"Sol/335673 2006 UG246", -- (MBA-MBA)
		"Sol/335674 2006 UP246", -- (MBA-MBA)
		"Sol/335675 2006 UJ278", -- (MBA-MBA)
		"Sol/335676 2006 UP279", -- (MBA-MBA)
		"Sol/335677 2006 UM338", -- (MBA-MBA)
		"Sol/335678 2006 UE361", -- (MBA-MBA)
		"Sol/335679 2006 VR20", -- (MBA-MBA)
		"Sol/335680 2006 VV47", -- (MBA-MBA)
		"Sol/335681 2006 VA59", -- (MBA-MBA)
		"Sol/335682 2006 VZ59", -- (MBA-MBA)
		"Sol/335683 2006 VL63", -- (MBA-MBA)
		"Sol/335684 2006 VA101", -- (MBA-MBA)
		"Sol/335685 2006 VL101", -- (MBA-MBA)
		"Sol/335686 2006 VU169", -- (MBA-MBA)
		"Sol/335687 2006 WD39", -- (MBA-MBA)
		"Sol/335688 2006 WG56", -- (MBA-MBA)
		"Sol/335689 2006 WQ102", -- (MBA-MBA)
		"Sol/335690 2006 WZ128", -- (MBA-MBA)
		"Sol/335691 2006 WK153", -- (MBA-MBA)
		"Sol/335692 2006 WA155", -- (MBA-MBA)
		"Sol/335693 2006 WO168", -- (MBA-MBA)
		"Sol/335694 2006 WC193", -- (MBA-MBA)
		"Sol/335695 2006 WA204", -- (MBA-MBA)
		"Sol/335696 2006 WZ205", -- (MBA-MBA)
		"Sol/335697 2006 XL1", -- (MBA-MBA)
		"Sol/335698 2006 XH19", -- (MBA-MBA)
		"Sol/335699 2006 XU51", -- (MBA-MBA)
		"Sol/335700 2006 XG69", -- (MBA-MBA)
		"Sol/335701 2006 YC10", -- (MBA-MBA)
		"Sol/335702 2006 YM15", -- (MBA-MBA)
		"Sol/335703 2006 YD36", -- (MBA-MBA)
		"Sol/335704 2006 YX53", -- (MBA-MBA)
		"Sol/335705 2007 AS", -- (MBA-MBA)
		"Sol/335706 2007 AS3", -- (MBA-MBA)
		"Sol/335707 2007 AG4", -- (MBA-MBA)
		"Sol/335708 2007 AM28", -- (MBA-MBA)
		"Sol/335709 2007 BB10", -- (MBA-MBA)
		"Sol/335710 2007 BZ41", -- (MBA-MBA)
		"Sol/335711 2007 BT48", -- (MBA-MBA)
		"Sol/335712 2007 BO75", -- (MBA-MBA)
		"Sol/335713 2007 CK4", -- (MBA-MBA)
		"Sol/335714 2007 CT4", -- (MBA-MBA)
		"Sol/335715 2007 CL6", -- (MBA-MBA)
		"Sol/335716 2007 CV7", -- (MBA-MBA)
		"Sol/335717 2007 CF17", -- (MBA-MBA)
		"Sol/335718 2007 CD20", -- (MBA-MBA)
		"Sol/335719 2007 CZ24", -- (MBA-MBA)
		"Sol/335720 2007 CU38", -- (MBA-MBA)
		"Sol/335721 2007 CJ41", -- (MBA-MBA)
		"Sol/335722 2007 CS53", -- (MBA-MBA)
		"Sol/335723 2007 CJ59", -- (MBA-MBA)
		"Sol/335724 2007 CZ62", -- (MBA-MBA)
		"Sol/335725 2007 DP11", -- (MBA-MBA)
		"Sol/335726 2007 DU15", -- (MBA-MBA)
		"Sol/335727 2007 DE29", -- (MBA-MBA)
		"Sol/335728 2007 DX32", -- (MBA-MBA)
		"Sol/335729 2007 DG36", -- (MBA-MBA)
		"Sol/335731 2007 DS45", -- (MBA-MBA)
		"Sol/335732 2007 DG50", -- (MBA-MBA)
		"Sol/335733 2007 DR60", -- (MBA-MBA)
		"Sol/335734 2007 DE82", -- (MBA-MBA)
		"Sol/335735 2007 DS86", -- (MBA-MBA)
		"Sol/335736 2007 DA91", -- (MBA-MBA)
		"Sol/335737 2007 DB102", -- (MBA-MBA)
		"Sol/335738 2007 DA111", -- (MBA-MBA)
		"Sol/335740 2007 EJ2", -- (MBA-MBA)
		"Sol/335741 2007 EH7", -- (MBA-MBA)
		"Sol/335742 2007 EW11", -- (MBA-MBA)
		"Sol/335743 2007 EY13", -- (MBA-MBA)
		"Sol/335744 2007 EQ16", -- (MBA-MBA)
		"Sol/335745 2007 EW22", -- (MBA-MBA)
		"Sol/335747 2007 EA39", -- (MBA-MBA)
		"Sol/335748 2007 EH44", -- (MBA-MBA)
		"Sol/335749 2007 ER47", -- (MBA-MBA)
		"Sol/335750 2007 EH49", -- (MBA-MBA)
		"Sol/335751 2007 ER52", -- (MBA-MBA)
		"Sol/335752 2007 ET55", -- (MBA-MBA)
		"Sol/335753 2007 EO73", -- (MBA-MBA)
		"Sol/335754 2007 EQ73", -- (MBA-MBA)
		"Sol/335755 2007 EO76", -- (MBA-MBA)
		"Sol/335756 2007 EY82", -- (MBA-MBA)
		"Sol/335757 2007 EW86", -- (MBA-MBA)
		"Sol/335759 2007 EO91", -- (MBA-MBA)
		"Sol/335760 2007 EU100", -- (MBA-MBA)
		"Sol/335761 2007 EJ104", -- (MBA-MBA)
		"Sol/335762 2007 EV113", -- (MBA-MBA)
		"Sol/335763 2007 ET116", -- (MBA-MBA)
		"Sol/335764 2007 ET117", -- (MBA-MBA)
		"Sol/335765 2007 EX119", -- (MBA-MBA)
		"Sol/335768 2007 EH150", -- (MBA-MBA)
		"Sol/335769 2007 ET151", -- (MBA-MBA)
		"Sol/335770 2007 EP156", -- (MBA-MBA)
		"Sol/335771 2007 EF161", -- (MBA-MBA)
		"Sol/335773 2007 ER178", -- (MBA-MBA)
		"Sol/335774 2007 EY178", -- (MBA-MBA)
		"Sol/335775 2007 EH180", -- (MBA-MBA)
		"Sol/335776 2007 EU180", -- (MBA-MBA)
		"Sol/335777 2007 EX193", -- (MBA-MBA)
		"Sol/335778 2007 EQ203", -- (MBA-MBA)
		"Sol/335779 2007 EW214", -- (MBA-MBA)
		"Sol/335780 2007 ED216", -- (MBA-MBA)
		"Sol/335781 2007 EN218", -- (MBA-MBA)
		"Sol/335782 2007 FR4", -- (MBA-MBA)
		"Sol/335783 2007 FR10", -- (MBA-MBA)
		"Sol/335784 2007 FP15", -- (MBA-MBA)
		"Sol/335785 2007 FJ19", -- (MBA-MBA)
		"Sol/335786 2007 FM33", -- (MBA-MBA)
		"Sol/335787 2007 FQ47", -- (MBA-MBA)
		"Sol/335788 2007 GJ", -- (MBA-MBA)
		"Sol/335790 2007 GN37", -- (MBA-MBA)
		"Sol/335791 2007 GK46", -- (MBA-MBA)
		"Sol/335792 2007 GN51", -- (MBA-MBA)
		"Sol/335793 2007 GF59", -- (MBA-MBA)
		"Sol/335794 2007 GQ59", -- (MBA-MBA)
		"Sol/335795 2007 GT60", -- (MBA-MBA)
		"Sol/335796 2007 GN73", -- (MBA-MBA)
		"Sol/335797 2007 HJ1", -- (MBA-MBA)
		"Sol/335798 2007 HM15", -- (MBA-MBA)
		"Sol/335799 Zonglu", -- (MBA-MBA)
		"Sol/335800 2007 HM24", -- (MBA-MBA)
		"Sol/335801 2007 HK41", -- (MBA-MBA)
		"Sol/335802 2007 HF46", -- (MBA-MBA)
		"Sol/335803 2007 HK59", -- (MBA-MBA)
		"Sol/335804 2007 HW66", -- (MBA-MBA)
		"Sol/335805 2007 HA82", -- (MBA-MBA)
		"Sol/335806 2007 HA84", -- (MBA-MBA)
		"Sol/335807 2007 HE97", -- (MBA-MBA)
		"Sol/335808 2007 JG", -- (MBA-MBA)
		"Sol/335809 2007 JG4", -- (MBA-MBA)
		"Sol/335810 2007 JR4", -- (MBA-MBA)
		"Sol/335811 2007 JE5", -- (MBA-MBA)
		"Sol/335812 2007 JR10", -- (MBA-MBA)
		"Sol/335813 2007 JZ11", -- (MBA-MBA)
		"Sol/335814 2007 JA12", -- (MBA-MBA)
		"Sol/335815 2007 JS17", -- (MBA-MBA)
		"Sol/335816 2007 JT17", -- (MBA-MBA)
		"Sol/335817 2007 JU17", -- (MBA-MBA)
		"Sol/335818 2007 JV17", -- (MBA-MBA)
		"Sol/335819 2007 JO18", -- (MBA-MBA)
		"Sol/335820 2007 JB20", -- (MBA-MBA)
		"Sol/335821 2007 JD32", -- (MBA-MBA)
		"Sol/335822 2007 JR40", -- (MBA-MBA)
		"Sol/335823 2007 JU42", -- (MBA-MBA)
		"Sol/335824 2007 KN7", -- (MBA-MBA)
		"Sol/335825 2007 LN3", -- (MBA-MBA)
		"Sol/335826 2007 LD4", -- (MBA-MBA)
		"Sol/335827 2007 LJ5", -- (MBA-MBA)
		"Sol/335828 2007 LS5", -- (MBA-MBA)
		"Sol/335829 2007 LD6", -- (MBA-MBA)
		"Sol/335830 2007 LY7", -- (MBA-MBA)
		"Sol/335831 2007 LH9", -- (MBA-MBA)
		"Sol/335832 2007 LJ9", -- (MBA-MBA)
		"Sol/335833 2007 LW16", -- (MBA-MBA)
		"Sol/335834 2007 LE20", -- (MBA-MBA)
		"Sol/335835 2007 LE24", -- (MBA-MBA)
		"Sol/335836 2007 LY26", -- (MBA-MBA)
		"Sol/335837 2007 LZ33", -- (MBA-MBA)
		"Sol/335838 2007 LP34", -- (MBA-MBA)
		"Sol/335839 2007 MQ1", -- (MBA-MBA)
		"Sol/335840 2007 MM2", -- (MBA-MBA)
		"Sol/335841 2007 MG4", -- (MBA-MBA)
		"Sol/335842 2007 MP5", -- (MBA-MBA)
		"Sol/335843 2007 MN6", -- (MBA-MBA)
		"Sol/335844 2007 MX8", -- (MBA-MBA)
		"Sol/335845 2007 MP16", -- (MBA-MBA)
		"Sol/335846 2007 MW21", -- (MBA-MBA)
		"Sol/335847 2007 OJ10", -- (MBA-MBA)
		"Sol/335848 2007 PP24", -- (MBA-MBA)
		"Sol/335849 2007 PQ46", -- (MBA-MBA)
		"Sol/335850 2007 QO5", -- (MBA-MBA)
		"Sol/335851 2007 QZ11", -- (MBA-MBA)
		"Sol/335852 2007 QJ17", -- (MBA-MBA)
		"Sol/335855 2007 RD16", -- (MBA-MBA)
		"Sol/335856 2007 RH16", -- (MBA-MBA)
		"Sol/335857 2007 RO18", -- (MBA-MBA)
		"Sol/335858 2007 RB23", -- (MBA-MBA)
		"Sol/335859 2007 RE43", -- (MBA-MBA)
		"Sol/335860 2007 RQ45", -- (MBA-MBA)
		"Sol/335861 2007 RV51", -- (MBA-MBA)
		"Sol/335862 2007 RK52", -- (MBA-MBA)
		"Sol/335863 2007 RR52", -- (MBA-MBA)
		"Sol/335864 2007 RG53", -- (MBA-MBA)
		"Sol/335865 2007 RM54", -- (MBA-MBA)
		"Sol/335866 2007 RX54", -- (MBA-MBA)
		"Sol/335867 2007 RL55", -- (MBA-MBA)
		"Sol/335868 2007 RP68", -- (MBA-MBA)
		"Sol/335869 2007 RZ97", -- (MBA-MBA)
		"Sol/335870 2007 RQ102", -- (MBA-MBA)
		"Sol/335871 2007 RG109", -- (MBA-MBA)
		"Sol/335872 2007 RY114", -- (MBA-MBA)
		"Sol/335873 2007 RG115", -- (MBA-MBA)
		"Sol/335874 2007 RW117", -- (MBA-MBA)
		"Sol/335875 2007 RL118", -- (MBA-MBA)
		"Sol/335876 2007 RP126", -- (MBA-MBA)
		"Sol/335877 2007 RC128", -- (MBA-MBA)
		"Sol/335878 2007 RB129", -- (MBA-MBA)
		"Sol/335879 2007 RX130", -- (MBA-MBA)
		"Sol/335880 2007 RL143", -- (MBA-MBA)
		"Sol/335881 2007 RF146", -- (MBA-MBA)
		"Sol/335882 2007 RC152", -- (MBA-MBA)
		"Sol/335883 2007 RW163", -- (MBA-MBA)
		"Sol/335884 2007 RO165", -- (MBA-MBA)
		"Sol/335885 2007 RE170", -- (MBA-MBA)
		"Sol/335886 2007 RA173", -- (MBA-MBA)
		"Sol/335887 2007 RD173", -- (MBA-MBA)
		"Sol/335888 2007 RO188", -- (MBA-MBA)
		"Sol/335890 2007 RQ190", -- (MBA-MBA)
		"Sol/335891 2007 RE192", -- (MBA-MBA)
		"Sol/335892 2007 RH207", -- (MBA-MBA)
		"Sol/335893 2007 RT207", -- (MBA-MBA)
		"Sol/335894 2007 RU215", -- (MBA-MBA)
		"Sol/335895 2007 RB218", -- (MBA-MBA)
		"Sol/335896 2007 RC219", -- (MBA-MBA)
		"Sol/335897 2007 RO226", -- (MBA-MBA)
		"Sol/335898 2007 RG227", -- (MBA-MBA)
		"Sol/335899 2007 RN231", -- (MBA-MBA)
		"Sol/335900 2007 RR247", -- (MBA-MBA)
		"Sol/335901 2007 RE268", -- (MBA-MBA)
		"Sol/335902 2007 RQ285", -- (MBA-MBA)
		"Sol/335903 2007 RM291", -- (MBA-MBA)
		"Sol/335904 2007 RF295", -- (MBA-MBA)
		"Sol/335905 2007 RS300", -- (MBA-MBA)
		"Sol/335906 2007 RV310", -- (MBA-MBA)
		"Sol/335907 2007 RD312", -- (MBA-MBA)
		"Sol/335908 2007 RS313", -- (MBA-MBA)
		"Sol/335909 2007 RH315", -- (MBA-MBA)
		"Sol/335910 2007 RS315", -- (MBA-MBA)
		"Sol/335911 2007 RC318", -- (MBA-MBA)
		"Sol/335912 2007 RP318", -- (MBA-MBA)
		"Sol/335913 2007 RK320", -- (MBA-MBA)
		"Sol/335914 2007 RR321", -- (MBA-MBA)
		"Sol/335915 2007 RU323", -- (MBA-MBA)
		"Sol/335916 2007 SM10", -- (MBA-MBA)
		"Sol/335917 2007 SV14", -- (MBA-MBA)
		"Sol/335919 2007 SQ16", -- (MBA-MBA)
		"Sol/335920 2007 SW18", -- (MBA-MBA)
		"Sol/335921 2007 SH21", -- (MBA-MBA)
		"Sol/335922 2007 SJ23", -- (MBA-MBA)
		"Sol/335923 2007 TF3", -- (MBA-MBA)
		"Sol/335924 2007 TO11", -- (MBA-MBA)
		"Sol/335925 2007 TF13", -- (MBA-MBA)
		"Sol/335926 2007 TG13", -- (MBA-MBA)
		"Sol/335927 2007 TX16", -- (MBA-MBA)
		"Sol/335928 2007 TL17", -- (MBA-MBA)
		"Sol/335929 2007 TC20", -- (MBA-MBA)
		"Sol/335930 2007 TW20", -- (MBA-MBA)
		"Sol/335932 2007 TG31", -- (MBA-MBA)
		"Sol/335933 2007 TV31", -- (MBA-MBA)
		"Sol/335934 2007 TE33", -- (MBA-MBA)
		"Sol/335935 2007 TF37", -- (MBA-MBA)
		"Sol/335936 2007 TU50", -- (MBA-MBA)
		"Sol/335937 2007 TB52", -- (MBA-MBA)
		"Sol/335938 2007 TL54", -- (MBA-MBA)
		"Sol/335939 2007 TW54", -- (MBA-MBA)
		"Sol/335940 2007 TR60", -- (MBA-MBA)
		"Sol/335941 2007 TO61", -- (MBA-MBA)
		"Sol/335942 2007 TC62", -- (MBA-MBA)
		"Sol/335943 2007 TO66", -- (MBA-MBA)
		"Sol/335944 2007 TJ67", -- (MBA-MBA)
		"Sol/335945 2007 TQ67", -- (MBA-MBA)
		"Sol/335947 2007 TY77", -- (MBA-MBA)
		"Sol/335948 2007 TT88", -- (MBA-MBA)
		"Sol/335949 2007 TF91", -- (MBA-MBA)
		"Sol/335950 2007 TR91", -- (MBA-MBA)
		"Sol/335951 2007 TB93", -- (MBA-MBA)
		"Sol/335952 2007 TD94", -- (MBA-MBA)
		"Sol/335953 2007 TG94", -- (MBA-MBA)
		"Sol/335954 2007 TB107", -- (MBA-MBA)
		"Sol/335955 2007 TS108", -- (MBA-MBA)
		"Sol/335956 2007 TP120", -- (MBA-MBA)
		"Sol/335957 2007 TL121", -- (MBA-MBA)
		"Sol/335958 2007 TP139", -- (MBA-MBA)
		"Sol/335959 2007 TZ145", -- (MBA-MBA)
		"Sol/335960 2007 TW150", -- (MBA-MBA)
		"Sol/335961 2007 TB152", -- (MBA-MBA)
		"Sol/335962 2007 TE152", -- (MBA-MBA)
		"Sol/335963 2007 TC154", -- (MBA-MBA)
		"Sol/335964 2007 TM157", -- (MBA-MBA)
		"Sol/335965 2007 TF162", -- (MBA-MBA)
		"Sol/335966 2007 TO168", -- (MBA-MBA)
		"Sol/335967 2007 TA169", -- (MBA-MBA)
		"Sol/335968 Xiejin", -- (MBA-MBA)
		"Sol/335969 2007 TM174", -- (MBA-MBA)
		"Sol/335970 2007 TW183", -- (MBA-MBA)
		"Sol/335972 2007 TK197", -- (MBA-MBA)
		"Sol/335973 2007 TY207", -- (MBA-MBA)
		"Sol/335975 2007 TV222", -- (MBA-MBA)
		"Sol/335976 2007 TJ224", -- (MBA-MBA)
		"Sol/335977 2007 TB225", -- (MBA-MBA)
		"Sol/335978 2007 TG226", -- (MBA-MBA)
		"Sol/335979 2007 TM226", -- (MBA-MBA)
		"Sol/335980 2007 TV237", -- (MBA-MBA)
		"Sol/335981 2007 TZ239", -- (MBA-MBA)
		"Sol/335982 2007 TD240", -- (MBA-MBA)
		"Sol/335983 2007 TH240", -- (MBA-MBA)
		"Sol/335984 2007 TK247", -- (MBA-MBA)
		"Sol/335985 2007 TD248", -- (MBA-MBA)
		"Sol/335986 2007 TF255", -- (MBA-MBA)
		"Sol/335987 2007 TV266", -- (MBA-MBA)
		"Sol/335988 2007 TK273", -- (MBA-MBA)
		"Sol/335989 2007 TW275", -- (MBA-MBA)
		"Sol/335990 2007 TE302", -- (MBA-MBA)
		"Sol/335991 2007 TR307", -- (MBA-MBA)
		"Sol/335992 2007 TG320", -- (MBA-MBA)
		"Sol/335993 2007 TY329", -- (MBA-MBA)
		"Sol/335994 2007 TA354", -- (MBA-MBA)
		"Sol/335995 2007 TJ354", -- (MBA-MBA)
		"Sol/335996 2007 TR354", -- (MBA-MBA)
		"Sol/335997 2007 TL355", -- (MBA-MBA)
		"Sol/335998 2007 TV355", -- (MBA-MBA)
		"Sol/335999 2007 TY355", -- (MBA-MBA)
		"Sol/336000 2007 TC357", -- (MBA-MBA)
		"Sol/336001 2007 TL366", -- (MBA-MBA)
		"Sol/336002 2007 TZ368", -- (MBA-MBA)
		"Sol/336003 2007 TV374", -- (MBA-MBA)
		"Sol/336004 2007 TZ376", -- (MBA-MBA)
		"Sol/336005 2007 TM379", -- (MBA-MBA)
		"Sol/336006 2007 TU385", -- (MBA-MBA)
		"Sol/336007 2007 TD386", -- (MBA-MBA)
		"Sol/336008 2007 TF393", -- (MBA-MBA)
		"Sol/336009 2007 TL397", -- (MBA-MBA)
		"Sol/336011 2007 TN407", -- (MBA-MBA)
		"Sol/336012 2007 TP421", -- (MBA-MBA)
		"Sol/336013 2007 TR424", -- (MBA-MBA)
		"Sol/336014 2007 TX440", -- (MBA-MBA)
		"Sol/336015 2007 TW442", -- (MBA-MBA)
		"Sol/336017 2007 TJ446", -- (MBA-MBA)
		"Sol/336018 2007 UZ5", -- (MBA-MBA)
		"Sol/336020 2007 UQ17", -- (MBA-MBA)
		"Sol/336022 2007 UC31", -- (MBA-MBA)
		"Sol/336023 2007 UU35", -- (MBA-MBA)
		"Sol/336025 2007 UX54", -- (MBA-MBA)
		"Sol/336026 2007 UX65", -- (MBA-MBA)
		"Sol/336027 2007 UT116", -- (MBA-MBA)
		"Sol/336028 2007 UR118", -- (MBA-MBA)
		"Sol/336029 2007 UB140", -- (MBA-MBA)
		"Sol/336030 2007 VH7", -- (MBA-MBA)
		"Sol/336031 2007 VU10", -- (MBA-MBA)
		"Sol/336032 2007 VY15", -- (MBA-MBA)
		"Sol/336033 2007 VQ117", -- (MBA-MBA)
		"Sol/336034 2007 VN122", -- (MBA-MBA)
		"Sol/336035 2007 VA135", -- (MBA-MBA)
		"Sol/336036 2007 VG150", -- (MBA-MBA)
		"Sol/336037 2007 VM234", -- (MBA-MBA)
		"Sol/336038 2007 VZ261", -- (MBA-MBA)
		"Sol/336039 2007 VN287", -- (MBA-MBA)
		"Sol/336040 2007 VS298", -- (MBA-MBA)
		"Sol/336041 2007 VW299", -- (MBA-MBA)
		"Sol/336042 2007 VC321", -- (MBA-MBA)
		"Sol/336043 2007 WZ", -- (MBA-MBA)
		"Sol/336044 2007 WB3", -- (MBA-MBA)
		"Sol/336046 2008 AS54", -- (MBA-MBA)
		"Sol/336048 2008 CK4", -- (MBA-MBA)
		"Sol/336049 2008 CW36", -- (MBA-MBA)
		"Sol/336050 2008 CZ61", -- (MBA-MBA)
		"Sol/336051 2008 CH143", -- (MBA-MBA)
		"Sol/336052 2008 CC145", -- (MBA-MBA)
		"Sol/336054 2008 CX211", -- (MBA-MBA)
		"Sol/336055 2008 DV8", -- (MBA-MBA)
		"Sol/336056 2008 DE67", -- (MBA-MBA)
		"Sol/336057 2008 EN19", -- (MBA-MBA)
		"Sol/336058 2008 EU36", -- (MBA-MBA)
		"Sol/336059 2008 EF95", -- (MBA-MBA)
		"Sol/336060 2008 EE109", -- (MBA-MBA)
		"Sol/336061 2008 EN113", -- (MBA-MBA)
		"Sol/336062 2008 EL117", -- (MBA-MBA)
		"Sol/336063 2008 EB122", -- (MBA-MBA)
		"Sol/336064 2008 EF137", -- (MBA-MBA)
		"Sol/336065 2008 EX147", -- (MBA-MBA)
		"Sol/336066 2008 FR7", -- (MBA-MBA)
		"Sol/336067 2008 FZ15", -- (MBA-MBA)
		"Sol/336069 2008 FQ45", -- (MBA-MBA)
		"Sol/336070 2008 FV58", -- (MBA-MBA)
		"Sol/336071 2008 FR67", -- (MBA-MBA)
		"Sol/336072 2008 FG69", -- (MBA-MBA)
		"Sol/336073 2008 FG70", -- (MBA-MBA)
		"Sol/336075 2008 FU91", -- (MBA-MBA)
		"Sol/336076 2008 FY100", -- (MBA-MBA)
		"Sol/336077 2008 FK105", -- (MBA-MBA)
		"Sol/336078 2008 FU111", -- (MBA-MBA)
		"Sol/336079 2008 GA1", -- (MBA-MBA)
		"Sol/336080 2008 GO10", -- (MBA-MBA)
		"Sol/336081 2008 GR13", -- (MBA-MBA)
		"Sol/336082 2008 GK31", -- (MBA-MBA)
		"Sol/336083 2008 GA33", -- (MBA-MBA)
		"Sol/336084 2008 GS62", -- (MBA-MBA)
		"Sol/336085 2008 GF63", -- (MBA-MBA)
		"Sol/336086 2008 GF74", -- (MBA-MBA)
		"Sol/336087 2008 GW90", -- (MBA-MBA)
		"Sol/336088 2008 GB99", -- (MBA-MBA)
		"Sol/336089 2008 GO107", -- (MBA-MBA)
		"Sol/336090 2008 GL109", -- (MBA-MBA)
		"Sol/336091 2008 GR119", -- (MBA-MBA)
		"Sol/336092 2008 GU121", -- (MBA-MBA)
		"Sol/336093 2008 GK144", -- (MBA-MBA)
		"Sol/336094 2008 HN3", -- (MBA-MBA)
		"Sol/336095 2008 HA4", -- (MBA-MBA)
		"Sol/336096 2008 HQ5", -- (MBA-MBA)
		"Sol/336097 2008 HQ15", -- (MBA-MBA)
		"Sol/336098 2008 HB34", -- (MBA-MBA)
		"Sol/336099 2008 HE34", -- (MBA-MBA)
		"Sol/336100 2008 HL44", -- (MBA-MBA)
		"Sol/336101 2008 HL55", -- (MBA-MBA)
		"Sol/336102 2008 HB59", -- (MBA-MBA)
		"Sol/336103 2008 HU61", -- (MBA-MBA)
		"Sol/336104 2008 HF66", -- (MBA-MBA)
		"Sol/336105 2008 HN67", -- (MBA-MBA)
		"Sol/336106 2008 HE70", -- (MBA-MBA)
		"Sol/336107 2008 JD7", -- (MBA-MBA)
		"Sol/336108 Luberon", -- (MBA-MBA)
		"Sol/336109 2008 JN8", -- (MBA-MBA)
		"Sol/336110 2008 JY20", -- (MBA-MBA)
		"Sol/336111 2008 JK34", -- (MBA-MBA)
		"Sol/336112 2008 JL35", -- (MBA-MBA)
		"Sol/336113 2008 JC38", -- (MBA-MBA)
		"Sol/336114 2008 KO1", -- (MBA-MBA)
		"Sol/336115 2008 KZ3", -- (MBA-MBA)
		"Sol/336116 2008 KB9", -- (MBA-MBA)
		"Sol/336117 2008 LK15", -- (MBA-MBA)
		"Sol/336119 2008 NY1", -- (MBA-MBA)
		"Sol/336120 2008 NY4", -- (MBA-MBA)
		"Sol/336121 2008 OS3", -- (MBA-MBA)
		"Sol/336122 2008 OA8", -- (MBA-MBA)
		"Sol/336123 2008 OK10", -- (MBA-MBA)
		"Sol/336124 2008 OQ18", -- (MBA-MBA)
		"Sol/336125 2008 OL19", -- (MBA-MBA)
		"Sol/336126 2008 OB24", -- (MBA-MBA)
		"Sol/336127 2008 OE25", -- (MBA-MBA)
		"Sol/336128 2008 PU4", -- (MBA-MBA)
		"Sol/336129 2008 PD8", -- (MBA-MBA)
		"Sol/336130 2008 PL8", -- (MBA-MBA)
		"Sol/336131 2008 PH11", -- (MBA-MBA)
		"Sol/336132 2008 PC14", -- (MBA-MBA)
		"Sol/336133 2008 PT18", -- (MBA-MBA)
		"Sol/336134 2008 PW20", -- (MBA-MBA)
		"Sol/336135 2008 QV1", -- (MBA-MBA)
		"Sol/336136 2008 QR6", -- (MBA-MBA)
		"Sol/336137 2008 QY7", -- (MBA-MBA)
		"Sol/336138 2008 QP9", -- (MBA-MBA)
		"Sol/336139 2008 QW12", -- (MBA-MBA)
		"Sol/336140 2008 QR13", -- (MBA-MBA)
		"Sol/336141 2008 QM17", -- (MBA-MBA)
		"Sol/336142 2008 QY18", -- (MBA-MBA)
		"Sol/336143 2008 QK22", -- (MBA-MBA)
		"Sol/336144 2008 QG23", -- (MBA-MBA)
		"Sol/336145 2008 QA27", -- (MBA-MBA)
		"Sol/336146 2008 QT31", -- (MBA-MBA)
		"Sol/336147 2008 QP37", -- (MBA-MBA)
		"Sol/336148 2008 QP38", -- (MBA-MBA)
		"Sol/336149 2008 QA40", -- (MBA-MBA)
		"Sol/336150 2008 QF44", -- (MBA-MBA)
		"Sol/336151 2008 QH45", -- (MBA-MBA)
		"Sol/336152 2008 QQ45", -- (MBA-MBA)
		"Sol/336153 2008 RH", -- (MBA-MBA)
		"Sol/336154 2008 RL1", -- (MBA-MBA)
		"Sol/336155 2008 RO1", -- (MBA-MBA)
		"Sol/336156 2008 RU4", -- (MBA-MBA)
		"Sol/336157 2008 RN8", -- (MBA-MBA)
		"Sol/336158 2008 RW9", -- (MBA-MBA)
		"Sol/336159 2008 RL13", -- (MBA-MBA)
		"Sol/336160 2008 RW14", -- (MBA-MBA)
		"Sol/336161 2008 RH16", -- (MBA-MBA)
		"Sol/336162 2008 RV21", -- (MBA-MBA)
		"Sol/336163 2008 RN22", -- (MBA-MBA)
		"Sol/336164 2008 RE23", -- (MBA-MBA)
		"Sol/336165 2008 RG24", -- (MBA-MBA)
		"Sol/336166 2008 RH27", -- (MBA-MBA)
		"Sol/336167 2008 RR30", -- (MBA-MBA)
		"Sol/336168 2008 RM31", -- (MBA-MBA)
		"Sol/336169 2008 RJ33", -- (MBA-MBA)
		"Sol/336170 2008 RL34", -- (MBA-MBA)
		"Sol/336171 2008 RO39", -- (MBA-MBA)
		"Sol/336172 2008 RP42", -- (MBA-MBA)
		"Sol/336173 2008 RV44", -- (MBA-MBA)
		"Sol/336174 2008 RS46", -- (MBA-MBA)
		"Sol/336175 2008 RK57", -- (MBA-MBA)
		"Sol/336176 2008 RK66", -- (MBA-MBA)
		"Sol/336177 Churri", -- (MBA-MBA)
		"Sol/336178 2008 RJ87", -- (MBA-MBA)
		"Sol/336179 2008 RS88", -- (MBA-MBA)
		"Sol/336180 2008 RU88", -- (MBA-MBA)
		"Sol/336181 2008 RN89", -- (MBA-MBA)
		"Sol/336182 2008 RZ95", -- (MBA-MBA)
		"Sol/336183 2008 RW103", -- (MBA-MBA)
		"Sol/336184 2008 RN107", -- (MBA-MBA)
		"Sol/336185 2008 RX112", -- (MBA-MBA)
		"Sol/336186 2008 RM113", -- (MBA-MBA)
		"Sol/336187 2008 RX113", -- (MBA-MBA)
		"Sol/336188 2008 RE131", -- (MBA-MBA)
		"Sol/336189 2008 RD132", -- (MBA-MBA)
		"Sol/336190 2008 RL133", -- (MBA-MBA)
		"Sol/336191 2008 RE136", -- (MBA-MBA)
		"Sol/336192 2008 RS137", -- (MBA-MBA)
		"Sol/336193 2008 RO138", -- (MBA-MBA)
		"Sol/336194 2008 RM140", -- (MBA-MBA)
		"Sol/336195 2008 RW141", -- (MBA-MBA)
		"Sol/336196 2008 RY144", -- (MBA-MBA)
		"Sol/336197 2008 RV145", -- (MBA-MBA)
		"Sol/336198 2008 SR2", -- (MBA-MBA)
		"Sol/336199 2008 SG3", -- (MBA-MBA)
		"Sol/336200 2008 SQ3", -- (MBA-MBA)
		"Sol/336201 2008 SU3", -- (MBA-MBA)
		"Sol/336202 2008 SE5", -- (MBA-MBA)
		"Sol/336203 Sandrobuss", -- (MBA-MBA)
		"Sol/336204 Sardinas", -- (MBA-MBA)
		"Sol/336205 2008 SX18", -- (MBA-MBA)
		"Sol/336206 2008 SP29", -- (MBA-MBA)
		"Sol/336207 2008 SA31", -- (MBA-MBA)
		"Sol/336208 2008 SP31", -- (MBA-MBA)
		"Sol/336209 2008 SJ32", -- (MBA-MBA)
		"Sol/336210 2008 SB44", -- (MBA-MBA)
		"Sol/336211 2008 SH44", -- (MBA-MBA)
		"Sol/336212 2008 SN45", -- (MBA-MBA)
		"Sol/336213 2008 SC46", -- (MBA-MBA)
		"Sol/336214 2008 SR49", -- (MBA-MBA)
		"Sol/336215 2008 SS50", -- (MBA-MBA)
		"Sol/336216 2008 SE55", -- (MBA-MBA)
		"Sol/336217 2008 SP55", -- (MBA-MBA)
		"Sol/336218 2008 SH56", -- (MBA-MBA)
		"Sol/336219 2008 SK56", -- (MBA-MBA)
		"Sol/336220 2008 SR58", -- (MBA-MBA)
		"Sol/336221 2008 SJ63", -- (MBA-MBA)
		"Sol/336222 2008 SZ64", -- (MBA-MBA)
		"Sol/336223 2008 SC72", -- (MBA-MBA)
		"Sol/336224 2008 SZ73", -- (MBA-MBA)
		"Sol/336225 2008 SA78", -- (MBA-MBA)
		"Sol/336226 2008 SE81", -- (MBA-MBA)
		"Sol/336227 2008 SJ81", -- (MBA-MBA)
		"Sol/336228 2008 SU81", -- (MBA-MBA)
		"Sol/336229 2008 SF84", -- (MBA-MBA)
		"Sol/336230 2008 SS88", -- (MBA-MBA)
		"Sol/336231 2008 SZ90", -- (MBA-MBA)
		"Sol/336232 2008 SM95", -- (MBA-MBA)
		"Sol/336233 2008 SF98", -- (MBA-MBA)
		"Sol/336234 2008 SJ99", -- (MBA-MBA)
		"Sol/336235 2008 SP100", -- (MBA-MBA)
		"Sol/336236 2008 SQ104", -- (MBA-MBA)
		"Sol/336237 2008 SJ106", -- (MBA-MBA)
		"Sol/336238 2008 SV107", -- (MBA-MBA)
		"Sol/336239 2008 SD110", -- (MBA-MBA)
		"Sol/336240 2008 SF112", -- (MBA-MBA)
		"Sol/336241 2008 SK112", -- (MBA-MBA)
		"Sol/336242 2008 SL112", -- (MBA-MBA)
		"Sol/336243 2008 SB116", -- (MBA-MBA)
		"Sol/336244 2008 SD116", -- (MBA-MBA)
		"Sol/336245 2008 ST117", -- (MBA-MBA)
		"Sol/336246 2008 SV119", -- (MBA-MBA)
		"Sol/336247 2008 SH123", -- (MBA-MBA)
		"Sol/336248 2008 SH124", -- (MBA-MBA)
		"Sol/336249 2008 SX126", -- (MBA-MBA)
		"Sol/336250 2008 SM129", -- (MBA-MBA)
		"Sol/336251 2008 SG130", -- (MBA-MBA)
		"Sol/336252 2008 SF133", -- (MBA-MBA)
		"Sol/336253 2008 SW137", -- (MBA-MBA)
		"Sol/336254 2008 SC143", -- (MBA-MBA)
		"Sol/336255 2008 SW147", -- (MBA-MBA)
		"Sol/336256 2008 ST149", -- (MBA-MBA)
		"Sol/336257 2008 SX149", -- (MBA-MBA)
		"Sol/336258 2008 SU155", -- (MBA-MBA)
		"Sol/336259 2008 SK163", -- (MBA-MBA)
		"Sol/336260 2008 SE165", -- (MBA-MBA)
		"Sol/336261 2008 SC166", -- (MBA-MBA)
		"Sol/336262 2008 SD167", -- (MBA-MBA)
		"Sol/336263 2008 SV167", -- (MBA-MBA)
		"Sol/336264 2008 SY167", -- (MBA-MBA)
		"Sol/336265 2008 SS173", -- (MBA-MBA)
		"Sol/336266 2008 SK174", -- (MBA-MBA)
		"Sol/336267 2008 SO176", -- (MBA-MBA)
		"Sol/336268 2008 SL179", -- (MBA-MBA)
		"Sol/336269 2008 SP191", -- (MBA-MBA)
		"Sol/336270 2008 SV192", -- (MBA-MBA)
		"Sol/336271 2008 SD200", -- (MBA-MBA)
		"Sol/336272 2008 SX201", -- (MBA-MBA)
		"Sol/336273 2008 SF218", -- (MBA-MBA)
		"Sol/336274 2008 SG224", -- (MBA-MBA)
		"Sol/336275 2008 SO239", -- (MBA-MBA)
		"Sol/336276 2008 SB240", -- (MBA-MBA)
		"Sol/336277 2008 SW241", -- (MBA-MBA)
		"Sol/336278 2008 SL245", -- (MBA-MBA)
		"Sol/336279 2008 SR245", -- (MBA-MBA)
		"Sol/336280 2008 SC249", -- (MBA-MBA)
		"Sol/336281 2008 SA250", -- (MBA-MBA)
		"Sol/336282 2008 SH250", -- (MBA-MBA)
		"Sol/336283 2008 SK250", -- (MBA-MBA)
		"Sol/336284 2008 SC253", -- (MBA-MBA)
		"Sol/336285 2008 SL253", -- (MBA-MBA)
		"Sol/336286 2008 SD271", -- (MBA-MBA)
		"Sol/336287 2008 SK272", -- (MBA-MBA)
		"Sol/336288 2008 SQ280", -- (MBA-MBA)
		"Sol/336289 2008 SB282", -- (MBA-MBA)
		"Sol/336290 2008 SQ285", -- (MBA-MBA)
		"Sol/336291 2008 SL289", -- (MBA-MBA)
		"Sol/336292 2008 SV289", -- (MBA-MBA)
		"Sol/336293 2008 SW289", -- (MBA-MBA)
		"Sol/336294 2008 SB295", -- (MBA-MBA)
		"Sol/336295 2008 SS298", -- (MBA-MBA)
		"Sol/336296 2008 SH299", -- (MBA-MBA)
		"Sol/336297 2008 SH301", -- (MBA-MBA)
		"Sol/336298 2008 SB302", -- (MBA-MBA)
		"Sol/336299 2008 SM308", -- (MBA-MBA)
		"Sol/336300 2008 SK309", -- (MBA-MBA)
		"Sol/336301 2008 TV1", -- (MBA-MBA)
		"Sol/336302 2008 TZ2", -- (MBA-MBA)
		"Sol/336303 2008 TG3", -- (MBA-MBA)
		"Sol/336304 2008 TW3", -- (MBA-MBA)
		"Sol/336305 2008 TR5", -- (MBA-MBA)
		"Sol/336306 2008 TF6", -- (MBA-MBA)
		"Sol/336307 2008 TR14", -- (MBA-MBA)
		"Sol/336308 2008 TO24", -- (MBA-MBA)
		"Sol/336309 2008 TX27", -- (MBA-MBA)
		"Sol/336310 2008 TM31", -- (MBA-MBA)
		"Sol/336311 2008 TU38", -- (MBA-MBA)
		"Sol/336312 2008 TL39", -- (MBA-MBA)
		"Sol/336313 2008 TO41", -- (MBA-MBA)
		"Sol/336314 2008 TC45", -- (MBA-MBA)
		"Sol/336315 2008 TL48", -- (MBA-MBA)
		"Sol/336316 2008 TF51", -- (MBA-MBA)
		"Sol/336317 2008 TD59", -- (MBA-MBA)
		"Sol/336318 2008 TQ62", -- (MBA-MBA)
		"Sol/336319 2008 TL63", -- (MBA-MBA)
		"Sol/336320 2008 TK66", -- (MBA-MBA)
		"Sol/336321 2008 TC69", -- (MBA-MBA)
		"Sol/336322 2008 TJ69", -- (MBA-MBA)
		"Sol/336323 2008 TO70", -- (MBA-MBA)
		"Sol/336324 2008 TB72", -- (MBA-MBA)
		"Sol/336325 2008 TO72", -- (MBA-MBA)
		"Sol/336326 2008 TE75", -- (MBA-MBA)
		"Sol/336327 2008 TZ78", -- (MBA-MBA)
		"Sol/336328 2008 TC81", -- (MBA-MBA)
		"Sol/336329 2008 TR86", -- (MBA-MBA)
		"Sol/336330 2008 TT86", -- (MBA-MBA)
		"Sol/336331 2008 TX86", -- (MBA-MBA)
		"Sol/336332 2008 TB87", -- (MBA-MBA)
		"Sol/336333 2008 TT87", -- (MBA-MBA)
		"Sol/336334 2008 TG92", -- (MBA-MBA)
		"Sol/336335 2008 TU92", -- (MBA-MBA)
		"Sol/336336 2008 TF93", -- (MBA-MBA)
		"Sol/336337 2008 TG93", -- (MBA-MBA)
		"Sol/336338 2008 TJ102", -- (MBA-MBA)
		"Sol/336339 2008 TA105", -- (MBA-MBA)
		"Sol/336340 2008 TG110", -- (MBA-MBA)
		"Sol/336341 2008 TX113", -- (MBA-MBA)
		"Sol/336342 2008 TA115", -- (MBA-MBA)
		"Sol/336343 2008 TK116", -- (MBA-MBA)
		"Sol/336344 2008 TY117", -- (MBA-MBA)
		"Sol/336345 2008 TK119", -- (MBA-MBA)
		"Sol/336346 2008 TZ119", -- (MBA-MBA)
		"Sol/336347 2008 TH123", -- (MBA-MBA)
		"Sol/336348 2008 TZ123", -- (MBA-MBA)
		"Sol/336349 2008 TF126", -- (MBA-MBA)
		"Sol/336350 2008 TA128", -- (MBA-MBA)
		"Sol/336351 2008 TR128", -- (MBA-MBA)
		"Sol/336352 2008 TA130", -- (MBA-MBA)
		"Sol/336353 2008 TF160", -- (MBA-MBA)
		"Sol/336354 2008 TF168", -- (MBA-MBA)
		"Sol/336355 2008 TR175", -- (MBA-MBA)
		"Sol/336356 2008 TW178", -- (MBA-MBA)
		"Sol/336357 2008 TE180", -- (MBA-MBA)
		"Sol/336358 2008 TQ182", -- (MBA-MBA)
		"Sol/336359 2008 TC184", -- (MBA-MBA)
		"Sol/336360 2008 TZ184", -- (MBA-MBA)
		"Sol/336361 2008 UT", -- (MBA-MBA)
		"Sol/336362 2008 UQ3", -- (MBA-MBA)
		"Sol/336363 2008 UV6", -- (MBA-MBA)
		"Sol/336364 2008 UQ28", -- (MBA-MBA)
		"Sol/336365 2008 UO29", -- (MBA-MBA)
		"Sol/336366 2008 UB31", -- (MBA-MBA)
		"Sol/336367 2008 UY35", -- (MBA-MBA)
		"Sol/336368 2008 UK38", -- (MBA-MBA)
		"Sol/336369 2008 UU40", -- (MBA-MBA)
		"Sol/336370 2008 UF42", -- (MBA-MBA)
		"Sol/336371 2008 UZ46", -- (MBA-MBA)
		"Sol/336372 2008 UA47", -- (MBA-MBA)
		"Sol/336373 2008 UG47", -- (MBA-MBA)
		"Sol/336374 2008 UM54", -- (MBA-MBA)
		"Sol/336375 2008 US54", -- (MBA-MBA)
		"Sol/336376 2008 UE60", -- (MBA-MBA)
		"Sol/336377 2008 UW60", -- (MBA-MBA)
		"Sol/336378 2008 UY62", -- (MBA-MBA)
		"Sol/336379 2008 UO63", -- (MBA-MBA)
		"Sol/336380 2008 UQ65", -- (MBA-MBA)
		"Sol/336381 2008 UJ68", -- (MBA-MBA)
		"Sol/336382 2008 UX70", -- (MBA-MBA)
		"Sol/336383 2008 UY74", -- (MBA-MBA)
		"Sol/336384 2008 UR75", -- (MBA-MBA)
		"Sol/336385 2008 UC76", -- (MBA-MBA)
		"Sol/336386 2008 UL76", -- (MBA-MBA)
		"Sol/336387 2008 UY79", -- (MBA-MBA)
		"Sol/336388 2008 UO86", -- (MBA-MBA)
		"Sol/336389 2008 UF88", -- (MBA-MBA)
		"Sol/336390 2008 UL89", -- (MBA-MBA)
		"Sol/336391 2008 UN92", -- (MBA-MBA)
		"Sol/336392 Changhua", -- (MBA-MBA)
		"Sol/336393 2008 UM95", -- (MBA-MBA)
		"Sol/336394 2008 UZ97", -- (MBA-MBA)
		"Sol/336395 2008 UQ111", -- (MBA-MBA)
		"Sol/336396 2008 UK116", -- (MBA-MBA)
		"Sol/336397 2008 UV116", -- (MBA-MBA)
		"Sol/336398 2008 UM117", -- (MBA-MBA)
		"Sol/336399 2008 UP118", -- (MBA-MBA)
		"Sol/336400 2008 UW131", -- (MBA-MBA)
		"Sol/336401 2008 UJ133", -- (MBA-MBA)
		"Sol/336402 2008 UP139", -- (MBA-MBA)
		"Sol/336403 2008 UM151", -- (MBA-MBA)
		"Sol/336404 2008 UC156", -- (MBA-MBA)
		"Sol/336405 2008 UL157", -- (MBA-MBA)
		"Sol/336406 2008 UA161", -- (MBA-MBA)
		"Sol/336407 2008 UL163", -- (MBA-MBA)
		"Sol/336408 2008 UW168", -- (MBA-MBA)
		"Sol/336409 2008 UK176", -- (MBA-MBA)
		"Sol/336410 2008 UG178", -- (MBA-MBA)
		"Sol/336411 2008 UA179", -- (MBA-MBA)
		"Sol/336412 2008 UX185", -- (MBA-MBA)
		"Sol/336413 2008 UE187", -- (MBA-MBA)
		"Sol/336414 2008 UX198", -- (MBA-MBA)
		"Sol/336415 2008 UD200", -- (MBA-MBA)
		"Sol/336416 2008 UG200", -- (MBA-MBA)
		"Sol/336417 2008 UD201", -- (MBA-MBA)
		"Sol/336418 2008 UB204", -- (MBA-MBA)
		"Sol/336419 2008 UL207", -- (MBA-MBA)
		"Sol/336420 2008 UM207", -- (MBA-MBA)
		"Sol/336421 2008 UW213", -- (MBA-MBA)
		"Sol/336422 2008 UZ216", -- (MBA-MBA)
		"Sol/336423 2008 UF218", -- (MBA-MBA)
		"Sol/336424 2008 UM227", -- (MBA-MBA)
		"Sol/336425 2008 UZ227", -- (MBA-MBA)
		"Sol/336426 2008 UX234", -- (MBA-MBA)
		"Sol/336427 2008 UH240", -- (MBA-MBA)
		"Sol/336428 2008 UO240", -- (MBA-MBA)
		"Sol/336429 2008 UQ242", -- (MBA-MBA)
		"Sol/336430 2008 UJ245", -- (MBA-MBA)
		"Sol/336431 2008 UC247", -- (MBA-MBA)
		"Sol/336432 2008 UK250", -- (MBA-MBA)
		"Sol/336433 2008 UX252", -- (MBA-MBA)
		"Sol/336434 2008 US258", -- (MBA-MBA)
		"Sol/336435 2008 UG265", -- (MBA-MBA)
		"Sol/336436 2008 UW265", -- (MBA-MBA)
		"Sol/336437 2008 UC266", -- (MBA-MBA)
		"Sol/336438 2008 UP281", -- (MBA-MBA)
		"Sol/336439 2008 UZ282", -- (MBA-MBA)
		"Sol/336440 2008 UD299", -- (MBA-MBA)
		"Sol/336441 2008 UO301", -- (MBA-MBA)
		"Sol/336442 2008 UP303", -- (MBA-MBA)
		"Sol/336443 2008 UN305", -- (MBA-MBA)
		"Sol/336444 2008 UR312", -- (MBA-MBA)
		"Sol/336445 2008 UG316", -- (MBA-MBA)
		"Sol/336446 2008 UD321", -- (MBA-MBA)
		"Sol/336447 2008 UN324", -- (MBA-MBA)
		"Sol/336448 2008 UP330", -- (MBA-MBA)
		"Sol/336449 2008 UD339", -- (MBA-MBA)
		"Sol/336450 2008 UF340", -- (MBA-MBA)
		"Sol/336451 2008 UM340", -- (MBA-MBA)
		"Sol/336452 2008 UQ341", -- (MBA-MBA)
		"Sol/336453 2008 UO342", -- (MBA-MBA)
		"Sol/336454 2008 UD344", -- (MBA-MBA)
		"Sol/336455 2008 UE344", -- (MBA-MBA)
		"Sol/336456 2008 UB358", -- (MBA-MBA)
		"Sol/336457 2008 UJ358", -- (MBA-MBA)
		"Sol/336458 2008 UU358", -- (MBA-MBA)
		"Sol/336459 2008 UC360", -- (MBA-MBA)
		"Sol/336460 2008 UL362", -- (MBA-MBA)
		"Sol/336461 2008 UQ366", -- (MBA-MBA)
		"Sol/336462 2008 UK368", -- (MBA-MBA)
		"Sol/336463 2008 UT368", -- (MBA-MBA)
		"Sol/336464 2008 VC2", -- (MBA-MBA)
		"Sol/336465 Deluna", -- (MBA-MBA)
		"Sol/336466 2008 VJ4", -- (MBA-MBA)
		"Sol/336467 2008 VG7", -- (MBA-MBA)
		"Sol/336468 2008 VO7", -- (MBA-MBA)
		"Sol/336469 2008 VS9", -- (MBA-MBA)
		"Sol/336470 2008 VQ14", -- (MBA-MBA)
		"Sol/336471 2008 VS14", -- (MBA-MBA)
		"Sol/336472 2008 VX19", -- (MBA-MBA)
		"Sol/336473 2008 VB20", -- (MBA-MBA)
		"Sol/336474 2008 VJ23", -- (MBA-MBA)
		"Sol/336475 2008 VF24", -- (MBA-MBA)
		"Sol/336476 2008 VA27", -- (MBA-MBA)
		"Sol/336477 2008 VD27", -- (MBA-MBA)
		"Sol/336478 2008 VO27", -- (MBA-MBA)
		"Sol/336479 2008 VH28", -- (MBA-MBA)
		"Sol/336480 2008 VF47", -- (MBA-MBA)
		"Sol/336481 2008 VX48", -- (MBA-MBA)
		"Sol/336482 2008 VL51", -- (MBA-MBA)
		"Sol/336483 2008 VP53", -- (MBA-MBA)
		"Sol/336484 2008 VH55", -- (MBA-MBA)
		"Sol/336485 2008 VQ57", -- (MBA-MBA)
		"Sol/336486 2008 VU58", -- (MBA-MBA)
		"Sol/336487 2008 VZ59", -- (MBA-MBA)
		"Sol/336488 2008 VL64", -- (MBA-MBA)
		"Sol/336489 2008 WY2", -- (MBA-MBA)
		"Sol/336490 2008 WF4", -- (MBA-MBA)
		"Sol/336491 2008 WQ10", -- (MBA-MBA)
		"Sol/336492 2008 WB11", -- (MBA-MBA)
		"Sol/336493 2008 WK14", -- (MBA-MBA)
		"Sol/336494 2008 WU16", -- (MBA-MBA)
		"Sol/336495 2008 WC27", -- (MBA-MBA)
		"Sol/336496 2008 WW31", -- (MBA-MBA)
		"Sol/336497 2008 WV47", -- (MBA-MBA)
		"Sol/336498 2008 WU48", -- (MBA-MBA)
		"Sol/336499 2008 WL53", -- (MBA-MBA)
		"Sol/336500 2008 WV64", -- (MBA-MBA)
		"Sol/336501 2008 WJ71", -- (MBA-MBA)
		"Sol/336502 2008 WQ78", -- (MBA-MBA)
		"Sol/336503 2008 WL83", -- (MBA-MBA)
		"Sol/336504 2008 WQ85", -- (MBA-MBA)
		"Sol/336505 2008 WD108", -- (MBA-MBA)
		"Sol/336506 2008 WJ118", -- (MBA-MBA)
		"Sol/336507 2008 WR121", -- (MBA-MBA)
		"Sol/336508 2008 WE125", -- (MBA-MBA)
		"Sol/336509 2008 WS125", -- (MBA-MBA)
		"Sol/336510 2008 WD129", -- (MBA-MBA)
		"Sol/336511 2008 WF131", -- (MBA-MBA)
		"Sol/336512 2008 WT138", -- (MBA-MBA)
		"Sol/336513 2008 XD1", -- (MBA-MBA)
		"Sol/336514 2008 XS27", -- (MBA-MBA)
		"Sol/336515 2008 XU40", -- (MBA-MBA)
		"Sol/336516 2008 XT47", -- (MBA-MBA)
		"Sol/336517 2008 XU52", -- (MBA-MBA)
		"Sol/336518 2008 YK9", -- (MBA-MBA)
		"Sol/336519 2008 YM11", -- (MBA-MBA)
		"Sol/336520 2008 YJ34", -- (MBA-MBA)
		"Sol/336522 2008 YM66", -- (MBA-MBA)
		"Sol/336523 2008 YF78", -- (MBA-MBA)
		"Sol/336525 2008 YU87", -- (MBA-MBA)
		"Sol/336526 2008 YJ93", -- (MBA-MBA)
		"Sol/336527 2008 YW95", -- (MBA-MBA)
		"Sol/336528 2008 YE116", -- (MBA-MBA)
		"Sol/336529 2008 YR122", -- (MBA-MBA)
		"Sol/336530 2008 YJ135", -- (MBA-MBA)
		"Sol/336531 2008 YS144", -- (MBA-MBA)
		"Sol/336533 2008 YS154", -- (MBA-MBA)
		"Sol/336534 2008 YO156", -- (MBA-MBA)
		"Sol/336535 2008 YF164", -- (MBA-MBA)
		"Sol/336536 2009 AB26", -- (MBA-MBA)
		"Sol/336537 2009 AL28", -- (MBA-MBA)
		"Sol/336538 2009 AG32", -- (MBA-MBA)
		"Sol/336539 2009 BW9", -- (MBA-MBA)
		"Sol/336540 2009 BD25", -- (MBA-MBA)
		"Sol/336542 2009 BM52", -- (MBA-MBA)
		"Sol/336543 2009 BF57", -- (MBA-MBA)
		"Sol/336545 2009 BF96", -- (MBA-MBA)
		"Sol/336546 2009 BP97", -- (MBA-MBA)
		"Sol/336547 2009 BQ132", -- (MBA-MBA)
		"Sol/336548 2009 BG142", -- (MBA-MBA)
		"Sol/336550 2009 CM45", -- (MBA-MBA)
		"Sol/336551 2009 CZ50", -- (MBA-MBA)
		"Sol/336552 2009 DC15", -- (MBA-MBA)
		"Sol/336553 2009 EY27", -- (MBA-MBA)
		"Sol/336554 2009 FP39", -- (MBA-MBA)
		"Sol/336557 2009 PX12", -- (MBA-MBA)
		"Sol/336558 2009 RM34", -- (MBA-MBA)
		"Sol/336559 2009 RY48", -- (MBA-MBA)
		"Sol/336560 2009 RM54", -- (MBA-MBA)
		"Sol/336561 2009 RF66", -- (MBA-MBA)
		"Sol/336562 2009 SY13", -- (MBA-MBA)
		"Sol/336563 2009 SL19", -- (MBA-MBA)
		"Sol/336564 2009 SQ26", -- (MBA-MBA)
		"Sol/336565 2009 SK30", -- (MBA-MBA)
		"Sol/336566 2009 SJ53", -- (MBA-MBA)
		"Sol/336567 2009 SX56", -- (MBA-MBA)
		"Sol/336568 2009 SF67", -- (MBA-MBA)
		"Sol/336569 2009 SV111", -- (MBA-MBA)
		"Sol/336570 2009 SA115", -- (MBA-MBA)
		"Sol/336571 2009 SB125", -- (MBA-MBA)
		"Sol/336572 2009 SQ125", -- (MBA-MBA)
		"Sol/336573 2009 SS125", -- (MBA-MBA)
		"Sol/336574 2009 SU127", -- (MBA-MBA)
		"Sol/336575 2009 SM129", -- (MBA-MBA)
		"Sol/336576 2009 SB138", -- (MBA-MBA)
		"Sol/336577 2009 SR172", -- (MBA-MBA)
		"Sol/336578 2009 SB173", -- (MBA-MBA)
		"Sol/336579 2009 SL183", -- (MBA-MBA)
		"Sol/336580 2009 SY185", -- (MBA-MBA)
		"Sol/336581 2009 SO186", -- (MBA-MBA)
		"Sol/336582 2009 SG267", -- (MBA-MBA)
		"Sol/336583 2009 SG290", -- (MBA-MBA)
		"Sol/336584 2009 SD328", -- (MBA-MBA)
		"Sol/336585 2009 SW339", -- (MBA-MBA)
		"Sol/336586 2009 SV343", -- (MBA-MBA)
		"Sol/336587 2009 SX346", -- (MBA-MBA)
		"Sol/336588 2009 SK355", -- (MBA-MBA)
		"Sol/336589 2009 SP356", -- (MBA-MBA)
		"Sol/336590 2009 SZ358", -- (MBA-MBA)
		"Sol/336591 2009 SM360", -- (MBA-MBA)
		"Sol/336592 2009 SZ361", -- (MBA-MBA)
		"Sol/336593 2009 SH364", -- (MBA-MBA)
		"Sol/336594 2009 TY1", -- (MBA-MBA)
		"Sol/336595 2009 TJ9", -- (MBA-MBA)
		"Sol/336596 2009 TX13", -- (MBA-MBA)
		"Sol/336597 2009 TF14", -- (MBA-MBA)
		"Sol/336598 2009 TE21", -- (MBA-MBA)
		"Sol/336599 2009 TB28", -- (MBA-MBA)
		"Sol/336600 2009 TW35", -- (MBA-MBA)
		"Sol/336601 2009 TQ39", -- (MBA-MBA)
		"Sol/336602 2009 TY42", -- (MBA-MBA)
		"Sol/336603 2009 TS47", -- (MBA-MBA)
		"Sol/336604 2009 UL5", -- (MBA-MBA)
		"Sol/336605 2009 UM5", -- (MBA-MBA)
		"Sol/336606 2009 UX26", -- (MBA-MBA)
		"Sol/336607 2009 UT38", -- (MBA-MBA)
		"Sol/336608 2009 UD51", -- (MBA-MBA)
		"Sol/336609 2009 UV56", -- (MBA-MBA)
		"Sol/336610 2009 UT58", -- (MBA-MBA)
		"Sol/336611 2009 UK87", -- (MBA-MBA)
		"Sol/336612 2009 UL94", -- (MBA-MBA)
		"Sol/336613 2009 UZ117", -- (MBA-MBA)
		"Sol/336614 2009 UC140", -- (MBA-MBA)
		"Sol/336615 2009 VP2", -- (MBA-MBA)
		"Sol/336616 2009 VB23", -- (MBA-MBA)
		"Sol/336617 2009 VP23", -- (MBA-MBA)
		"Sol/336618 2009 VV23", -- (MBA-MBA)
		"Sol/336619 2009 VH40", -- (MBA-MBA)
		"Sol/336620 2009 VA41", -- (MBA-MBA)
		"Sol/336621 2009 VH45", -- (MBA-MBA)
		"Sol/336622 2009 VJ49", -- (MBA-MBA)
		"Sol/336623 2009 VK49", -- (MBA-MBA)
		"Sol/336624 2009 VO55", -- (MBA-MBA)
		"Sol/336625 2009 VO58", -- (MBA-MBA)
		"Sol/336626 2009 VG63", -- (MBA-MBA)
		"Sol/336627 2009 VO66", -- (MBA-MBA)
		"Sol/336628 2009 VF75", -- (MBA-MBA)
		"Sol/336629 2009 VG88", -- (MBA-MBA)
		"Sol/336630 2009 VJ103", -- (MBA-MBA)
		"Sol/336631 2009 VK103", -- (MBA-MBA)
		"Sol/336632 2009 VV105", -- (MBA-MBA)
		"Sol/336633 2009 VO114", -- (MBA-MBA)
		"Sol/336634 2009 WE20", -- (MBA-MBA)
		"Sol/336635 2009 WJ20", -- (MBA-MBA)
		"Sol/336636 2009 WE29", -- (MBA-MBA)
		"Sol/336637 2009 WD35", -- (MBA-MBA)
		"Sol/336638 2009 WL43", -- (MBA-MBA)
		"Sol/336639 2009 WY43", -- (MBA-MBA)
		"Sol/336640 2009 WF46", -- (MBA-MBA)
		"Sol/336641 2009 WY74", -- (MBA-MBA)
		"Sol/336642 2009 WR77", -- (MBA-MBA)
		"Sol/336643 2009 WP87", -- (MBA-MBA)
		"Sol/336644 2009 WB98", -- (MBA-MBA)
		"Sol/336645 2009 WV116", -- (MBA-MBA)
		"Sol/336646 2009 WY163", -- (MBA-MBA)
		"Sol/336647 2009 WZ164", -- (MBA-MBA)
		"Sol/336648 2009 WY165", -- (MBA-MBA)
		"Sol/336649 2009 WT206", -- (MBA-MBA)
		"Sol/336650 2009 WA218", -- (MBA-MBA)
		"Sol/336651 2009 WL259", -- (MBA-MBA)
		"Sol/336652 2009 WP259", -- (MBA-MBA)
		"Sol/336653 2009 WS263", -- (MBA-MBA)
		"Sol/336654 2009 XX2", -- (MBA-MBA)
		"Sol/336655 2009 XC7", -- (MBA-MBA)
		"Sol/336656 2009 XW18", -- (MBA-MBA)
		"Sol/336657 2009 XX18", -- (MBA-MBA)
		"Sol/336658 2009 XN19", -- (MBA-MBA)
		"Sol/336659 2009 XP21", -- (MBA-MBA)
		"Sol/336660 2009 XF24", -- (MBA-MBA)
		"Sol/336662 2009 XV24", -- (MBA-MBA)
		"Sol/336663 2009 YH2", -- (MBA-MBA)
		"Sol/336665 2009 YY13", -- (MBA-MBA)
		"Sol/336666 2009 YR17", -- (MBA-MBA)
		"Sol/336667 2009 YY19", -- (MBA-MBA)
		"Sol/336668 2009 YS22", -- (MBA-MBA)
		"Sol/336669 2009 YN24", -- (MBA-MBA)
		"Sol/336670 2009 YZ24", -- (MBA-MBA)
		"Sol/336672 2010 AW7", -- (MBA-MBA)
		"Sol/336673 2010 AY18", -- (MBA-MBA)
		"Sol/336674 2010 AK24", -- (MBA-MBA)
		"Sol/336675 2010 AP26", -- (MBA-MBA)
		"Sol/336676 2010 AY31", -- (MBA-MBA)
		"Sol/336677 2010 AF32", -- (MBA-MBA)
		"Sol/336678 2010 AR37", -- (MBA-MBA)
		"Sol/336679 2010 AM39", -- (MBA-MBA)
		"Sol/336680 Pavolpaulik", -- (MBA-MBA)
		"Sol/336681 2010 AB44", -- (MBA-MBA)
		"Sol/336682 2010 AC44", -- (MBA-MBA)
		"Sol/336683 2010 AA55", -- (MBA-MBA)
		"Sol/336684 2010 AF56", -- (MBA-MBA)
		"Sol/336685 2010 AK59", -- (MBA-MBA)
		"Sol/336686 2010 AU59", -- (MBA-MBA)
		"Sol/336687 2010 AB64", -- (MBA-MBA)
		"Sol/336688 2010 AU66", -- (MBA-MBA)
		"Sol/336689 2010 AF72", -- (MBA-MBA)
		"Sol/336690 2010 AE75", -- (MBA-MBA)
		"Sol/336691 2010 AW79", -- (MBA-MBA)
		"Sol/336693 2010 AA81", -- (MBA-MBA)
		"Sol/336694 Fey", -- (MBA-MBA)
		"Sol/336695 2010 AN103", -- (MBA-MBA)
		"Sol/336696 2010 BZ1", -- (MBA-MBA)
		"Sol/336697 2010 BG53", -- (MBA-MBA)
		"Sol/336698 Melbourne", -- (MBA-MBA)
		"Sol/336699 2010 CG1", -- (MBA-MBA)
		"Sol/336700 2010 CK28", -- (MBA-MBA)
		"Sol/336701 2010 CP32", -- (MBA-MBA)
		"Sol/336702 2010 CN39", -- (MBA-MBA)
		"Sol/336703 2010 CU41", -- (MBA-MBA)
		"Sol/336704 2010 CR43", -- (MBA-MBA)
		"Sol/336705 2010 CG56", -- (MBA-MBA)
		"Sol/336707 2010 CR70", -- (MBA-MBA)
		"Sol/336708 2010 CY74", -- (MBA-MBA)
		"Sol/336709 2010 CJ85", -- (MBA-MBA)
		"Sol/336710 2010 CE99", -- (MBA-MBA)
		"Sol/336711 2010 CD100", -- (MBA-MBA)
		"Sol/336712 2010 CQ120", -- (MBA-MBA)
		"Sol/336715 2010 CN129", -- (MBA-MBA)
		"Sol/336716 2010 CP137", -- (MBA-MBA)
		"Sol/336717 2010 CE139", -- (MBA-MBA)
		"Sol/336718 2010 CZ142", -- (MBA-MBA)
		"Sol/336719 2010 CO149", -- (MBA-MBA)
		"Sol/336720 2010 CK154", -- (MBA-MBA)
		"Sol/336721 2010 CM159", -- (MBA-MBA)
		"Sol/336722 2010 CW171", -- (MBA-MBA)
		"Sol/336723 2010 CD180", -- (MBA-MBA)
		"Sol/336724 2010 DP8", -- (MBA-MBA)
		"Sol/336725 2010 DE31", -- (MBA-MBA)
		"Sol/336726 2010 DW34", -- (MBA-MBA)
		"Sol/336727 2010 DR43", -- (MBA-MBA)
		"Sol/336728 2010 DD75", -- (MBA-MBA)
		"Sol/336729 2010 DE76", -- (MBA-MBA)
		"Sol/336730 2010 DL77", -- (MBA-MBA)
		"Sol/336731 2010 DO78", -- (MBA-MBA)
		"Sol/336732 2010 EA14", -- (MBA-MBA)
		"Sol/336733 2010 EW21", -- (MBA-MBA)
		"Sol/336734 2010 EG35", -- (MBA-MBA)
		"Sol/336735 2010 EG36", -- (MBA-MBA)
		"Sol/336736 2010 EK45", -- (MBA-MBA)
		"Sol/336737 2010 EE72", -- (MBA-MBA)
		"Sol/336738 2010 EV86", -- (MBA-MBA)
		"Sol/336739 2010 EU104", -- (MBA-MBA)
		"Sol/336741 2010 EX132", -- (MBA-MBA)
		"Sol/336742 2010 ET136", -- (MBA-MBA)
		"Sol/336743 2010 FL15", -- (MBA-MBA)
		"Sol/336744 2010 FW24", -- (MBA-MBA)
		"Sol/336745 2010 FN29", -- (MBA-MBA)
		"Sol/336746 2010 FL30", -- (MBA-MBA)
		"Sol/336747 2010 FD81", -- (MBA-MBA)
		"Sol/336748 2010 FG100", -- (MBA-MBA)
		"Sol/336749 2010 GT101", -- (MBA-MBA)
		"Sol/336750 2010 GM104", -- (MBA-MBA)
		"Sol/336751 2010 GE116", -- (MBA-MBA)
		"Sol/336752 2010 HQ61", -- (MBA-MBA)
		"Sol/336753 2010 HK85", -- (MBA-MBA)
		"Sol/336755 2010 KA95", -- (MBA-MBA)
		"Sol/336758 2010 QQ5", -- (MBA-MBA)
		"Sol/336759 2010 UD5", -- (MBA-MBA)
		"Sol/336760 2010 UM9", -- (MBA-MBA)
		"Sol/336763 2011 AD36", -- (MBA-MBA)
		"Sol/336764 2011 AX56", -- (MBA-MBA)
		"Sol/336765 2011 AA57", -- (MBA-MBA)
		"Sol/336766 2011 AX77", -- (MBA-MBA)
		"Sol/336767 2011 BU19", -- (MBA-MBA)
		"Sol/336768 2011 BH20", -- (MBA-MBA)
		"Sol/336770 2011 BM38", -- (MBA-MBA)
		"Sol/336772 2011 BU50", -- (MBA-MBA)
		"Sol/336773 2011 BB54", -- (MBA-MBA)
		"Sol/336774 2011 BC63", -- (MBA-MBA)
		"Sol/336775 2011 BG64", -- (MBA-MBA)
		"Sol/336776 2011 BG85", -- (MBA-MBA)
		"Sol/336777 2011 BQ88", -- (MBA-MBA)
		"Sol/336778 2011 BB106", -- (MBA-MBA)
		"Sol/336779 2011 BL107", -- (MBA-MBA)
		"Sol/336780 2011 BV109", -- (MBA-MBA)
		"Sol/336781 2011 BX124", -- (MBA-MBA)
		"Sol/336782 2011 CA3", -- (MBA-MBA)
		"Sol/336783 2011 CS16", -- (MBA-MBA)
		"Sol/336784 2011 CV17", -- (MBA-MBA)
		"Sol/336785 2011 CV18", -- (MBA-MBA)
		"Sol/336787 2011 CK28", -- (MBA-MBA)
		"Sol/336788 2011 CV32", -- (MBA-MBA)
		"Sol/336789 2011 CC47", -- (MBA-MBA)
		"Sol/336791 2011 CR54", -- (MBA-MBA)
		"Sol/336792 2011 CZ56", -- (MBA-MBA)
		"Sol/336793 2011 CM57", -- (MBA-MBA)
		"Sol/336795 2011 CU72", -- (MBA-MBA)
		"Sol/336796 2011 CB74", -- (MBA-MBA)
		"Sol/336797 2011 CS75", -- (MBA-MBA)
		"Sol/336798 2011 CM79", -- (MBA-MBA)
		"Sol/336799 2011 CK81", -- (MBA-MBA)
		"Sol/336800 2011 CK85", -- (MBA-MBA)
		"Sol/336801 2011 CL91", -- (MBA-MBA)
		"Sol/336802 2011 CK93", -- (MBA-MBA)
		"Sol/336803 2011 CH111", -- (MBA-MBA)
		"Sol/336804 2011 DR2", -- (MBA-MBA)
		"Sol/336805 2011 DV2", -- (MBA-MBA)
		"Sol/336806 2011 DE8", -- (MBA-MBA)
		"Sol/336807 2011 DS8", -- (MBA-MBA)
		"Sol/336808 2011 DA10", -- (MBA-MBA)
		"Sol/336809 2011 DP14", -- (MBA-MBA)
		"Sol/336810 2011 DS18", -- (MBA-MBA)
		"Sol/336811 Baratoux", -- (MBA-MBA)
		"Sol/336812 2011 DN21", -- (MBA-MBA)
		"Sol/336813 2011 DW24", -- (MBA-MBA)
		"Sol/336814 2011 DA42", -- (MBA-MBA)
		"Sol/336815 2011 EW", -- (MBA-MBA)
		"Sol/336816 2011 ED5", -- (MBA-MBA)
		"Sol/336817 2011 EY10", -- (MBA-MBA)
		"Sol/336818 2011 EH19", -- (MBA-MBA)
		"Sol/336819 2011 EW25", -- (MBA-MBA)
		"Sol/336820 2011 EZ25", -- (MBA-MBA)
		"Sol/336821 2011 EP35", -- (MBA-MBA)
		"Sol/336822 2011 EZ37", -- (MBA-MBA)
		"Sol/336823 2011 EH40", -- (MBA-MBA)
		"Sol/336824 2011 EU41", -- (MBA-MBA)
		"Sol/336825 2011 EY43", -- (MBA-MBA)
		"Sol/336826 2011 EJ54", -- (MBA-MBA)
		"Sol/336827 2011 EP54", -- (MBA-MBA)
		"Sol/336828 2011 EO66", -- (MBA-MBA)
		"Sol/336829 2011 EH69", -- (MBA-MBA)
		"Sol/336830 2011 EF74", -- (MBA-MBA)
		"Sol/336831 2011 EG77", -- (MBA-MBA)
		"Sol/336832 2011 EL78", -- (MBA-MBA)
		"Sol/336833 2011 FZ", -- (MBA-MBA)
		"Sol/336834 2011 FC1", -- (MBA-MBA)
		"Sol/336835 2011 FH2", -- (MBA-MBA)
		"Sol/336836 2011 FJ6", -- (MBA-MBA)
		"Sol/336837 2011 FD8", -- (MBA-MBA)
		"Sol/336838 2011 FR11", -- (MBA-MBA)
		"Sol/336839 2011 FT16", -- (MBA-MBA)
		"Sol/336840 2011 FU17", -- (MBA-MBA)
		"Sol/336841 2011 FH24", -- (MBA-MBA)
		"Sol/336842 2011 FM27", -- (MBA-MBA)
		"Sol/336843 2011 FV28", -- (MBA-MBA)
		"Sol/336844 2011 FA30", -- (MBA-MBA)
		"Sol/336845 2011 FL32", -- (MBA-MBA)
		"Sol/336846 2011 FC34", -- (MBA-MBA)
		"Sol/336847 2011 FO37", -- (MBA-MBA)
		"Sol/336848 2011 FL46", -- (MBA-MBA)
		"Sol/336849 2011 FK47", -- (MBA-MBA)
		"Sol/336850 2011 FB48", -- (MBA-MBA)
		"Sol/336851 2011 FQ50", -- (MBA-MBA)
		"Sol/336852 2011 FL51", -- (MBA-MBA)
		"Sol/336853 2011 FN51", -- (MBA-MBA)
		"Sol/336854 2011 FB53", -- (MBA-MBA)
		"Sol/336855 2011 FU55", -- (MBA-MBA)
		"Sol/336856 2011 FE56", -- (MBA-MBA)
		"Sol/336857 2011 FZ82", -- (MBA-MBA)
		"Sol/336858 2011 FB97", -- (MBA-MBA)
		"Sol/336859 2011 FN103", -- (MBA-MBA)
		"Sol/336860 2011 FN129", -- (MBA-MBA)
		"Sol/336861 2011 FP129", -- (MBA-MBA)
		"Sol/336862 2011 FY134", -- (MBA-MBA)
		"Sol/336863 2011 FV140", -- (MBA-MBA)
		"Sol/336864 2011 FA142", -- (MBA-MBA)
		"Sol/336865 2011 FW144", -- (MBA-MBA)
		"Sol/336866 2011 FG145", -- (MBA-MBA)
		"Sol/336867 2011 FN146", -- (MBA-MBA)
		"Sol/336868 2011 FV146", -- (MBA-MBA)
		"Sol/336869 2011 FP151", -- (MBA-MBA)
		"Sol/336870 2011 FQ151", -- (MBA-MBA)
		"Sol/336871 2011 FK152", -- (MBA-MBA)
		"Sol/336872 2011 FL152", -- (MBA-MBA)
		"Sol/336873 2011 GE4", -- (MBA-MBA)
		"Sol/336874 2011 GA28", -- (MBA-MBA)
		"Sol/336875 2011 GP40", -- (MBA-MBA)
		"Sol/336876 2011 GQ41", -- (MBA-MBA)
		"Sol/336877 2011 GT41", -- (MBA-MBA)
		"Sol/336878 2011 GL46", -- (MBA-MBA)
		"Sol/336879 2011 GP47", -- (MBA-MBA)
		"Sol/336880 2011 GS49", -- (MBA-MBA)
		"Sol/336881 2011 GX49", -- (MBA-MBA)
		"Sol/336882 2011 GN53", -- (MBA-MBA)
		"Sol/336883 2011 GO53", -- (MBA-MBA)
		"Sol/336884 2011 GF55", -- (MBA-MBA)
		"Sol/336885 2011 GT55", -- (MBA-MBA)
		"Sol/336886 2011 GQ57", -- (MBA-MBA)
		"Sol/336887 2011 GU57", -- (MBA-MBA)
		"Sol/336888 2011 GY57", -- (MBA-MBA)
		"Sol/336889 2011 GE59", -- (MBA-MBA)
		"Sol/336891 2011 GX60", -- (MBA-MBA)
		"Sol/336892 2011 GS62", -- (MBA-MBA)
		"Sol/336893 2011 GW62", -- (MBA-MBA)
		"Sol/336894 2011 GZ63", -- (MBA-MBA)
		"Sol/336895 2011 GG66", -- (MBA-MBA)
		"Sol/336896 2011 GE70", -- (MBA-MBA)
		"Sol/336897 2011 GY76", -- (MBA-MBA)
		"Sol/336898 2011 GW77", -- (MBA-MBA)
		"Sol/336899 2011 GO82", -- (MBA-MBA)
		"Sol/336900 2011 GE84", -- (MBA-MBA)
		"Sol/336901 2011 GQ85", -- (MBA-MBA)
		"Sol/336902 2011 HQ1", -- (MBA-MBA)
		"Sol/336903 2011 HH6", -- (MBA-MBA)
		"Sol/336904 2011 HT6", -- (MBA-MBA)
		"Sol/336905 2011 HY9", -- (MBA-MBA)
		"Sol/336906 2011 HG12", -- (MBA-MBA)
		"Sol/336907 2011 HF13", -- (MBA-MBA)
		"Sol/336908 2011 HP14", -- (MBA-MBA)
		"Sol/336909 2011 HS14", -- (MBA-MBA)
		"Sol/336910 2011 HX14", -- (MBA-MBA)
		"Sol/336911 2011 HS19", -- (MBA-MBA)
		"Sol/336912 2011 HU21", -- (MBA-MBA)
		"Sol/336913 2011 HB22", -- (MBA-MBA)
		"Sol/336914 2011 HD22", -- (MBA-MBA)
		"Sol/336915 2011 HP22", -- (MBA-MBA)
		"Sol/336916 2011 HH27", -- (MBA-MBA)
		"Sol/336917 2011 HD34", -- (MBA-MBA)
		"Sol/336918 2011 HP35", -- (MBA-MBA)
		"Sol/336919 2011 HX35", -- (MBA-MBA)
		"Sol/336921 2011 HO49", -- (MBA-MBA)
		"Sol/336922 2011 HB50", -- (MBA-MBA)
		"Sol/336923 2011 HU50", -- (MBA-MBA)
		"Sol/336924 2011 HT51", -- (MBA-MBA)
		"Sol/336925 2011 HG54", -- (MBA-MBA)
		"Sol/336926 2011 HC56", -- (MBA-MBA)
		"Sol/336927 2011 HH56", -- (MBA-MBA)
		"Sol/336928 2011 HM56", -- (MBA-MBA)
		"Sol/336929 2011 HA57", -- (MBA-MBA)
		"Sol/336930 2011 HF57", -- (MBA-MBA)
		"Sol/336931 2011 HJ59", -- (MBA-MBA)
		"Sol/336932 2011 HO59", -- (MBA-MBA)
		"Sol/336933 2011 HU59", -- (MBA-MBA)
		"Sol/336934 2011 HU62", -- (MBA-MBA)
		"Sol/336935 2011 HG63", -- (MBA-MBA)
		"Sol/336936 2011 HJ63", -- (MBA-MBA)
		"Sol/336937 2011 HH64", -- (MBA-MBA)
		"Sol/336938 2011 HS65", -- (MBA-MBA)
		"Sol/336939 2011 HJ66", -- (MBA-MBA)
		"Sol/336940 2011 HL68", -- (MBA-MBA)
		"Sol/336941 2011 HG69", -- (MBA-MBA)
		"Sol/336942 2011 HV70", -- (MBA-MBA)
		"Sol/336943 2011 HR71", -- (MBA-MBA)
		"Sol/336944 2011 HA74", -- (MBA-MBA)
		"Sol/336945 2011 HH74", -- (MBA-MBA)
		"Sol/336946 2011 HK77", -- (MBA-MBA)
		"Sol/336947 2011 HD78", -- (MBA-MBA)
		"Sol/336948 2011 HB80", -- (MBA-MBA)
		"Sol/336949 2011 HL81", -- (MBA-MBA)
		"Sol/336950 2011 HR82", -- (MBA-MBA)
		"Sol/336951 2011 HG83", -- (MBA-MBA)
		"Sol/336952 2011 HL84", -- (MBA-MBA)
		"Sol/336953 2011 HO88", -- (MBA-MBA)
		"Sol/336954 2011 HR92", -- (MBA-MBA)
		"Sol/336955 2011 HQ100", -- (MBA-MBA)
		"Sol/336956 2011 JU", -- (MBA-MBA)
		"Sol/336957 2011 JJ2", -- (MBA-MBA)
		"Sol/336958 2011 JZ8", -- (MBA-MBA)
		"Sol/336959 2011 JP9", -- (MBA-MBA)
		"Sol/336960 2011 JX12", -- (MBA-MBA)
		"Sol/336961 2011 JC14", -- (MBA-MBA)
		"Sol/336962 2011 JZ14", -- (MBA-MBA)
		"Sol/336963 2011 JR15", -- (MBA-MBA)
		"Sol/336964 2011 JW15", -- (MBA-MBA)
		"Sol/336965 2011 JF16", -- (MBA-MBA)
		"Sol/336966 2011 JB17", -- (MBA-MBA)
		"Sol/336967 2011 JF17", -- (MBA-MBA)
		"Sol/336968 2011 JJ17", -- (MBA-MBA)
		"Sol/336969 2011 JD21", -- (MBA-MBA)
		"Sol/336970 2011 JS21", -- (MBA-MBA)
		"Sol/336971 2011 JM26", -- (MBA-MBA)
		"Sol/336972 2011 JQ26", -- (MBA-MBA)
		"Sol/336973 2011 JX27", -- (MBA-MBA)
		"Sol/336974 2011 JX28", -- (MBA-MBA)
		"Sol/336975 2011 KA1", -- (MBA-MBA)
		"Sol/336976 2011 KV6", -- (MBA-MBA)
		"Sol/336977 2011 KP8", -- (MBA-MBA)
		"Sol/336978 2011 KS10", -- (MBA-MBA)
		"Sol/336979 2011 KY22", -- (MBA-MBA)
		"Sol/336980 2011 KE23", -- (MBA-MBA)
		"Sol/336981 2011 KB26", -- (MBA-MBA)
		"Sol/336982 2011 KO33", -- (MBA-MBA)
		"Sol/336983 2011 KA34", -- (MBA-MBA)
		"Sol/336984 2011 KJ34", -- (MBA-MBA)
		"Sol/336985 2011 KL38", -- (MBA-MBA)
		"Sol/336986 2011 KR44", -- (MBA-MBA)
		"Sol/336987 2011 KR47", -- (MBA-MBA)
		"Sol/336988 2011 LD", -- (MBA-MBA)
		"Sol/336989 2011 LB5", -- (MBA-MBA)
		"Sol/336990 2011 LT8", -- (MBA-MBA)
		"Sol/336994 2012 DG52", -- (MBA-MBA)
		"Sol/336996 2012 KM2", -- (MBA-MBA)
		"Sol/336998 2012 KB47", -- (MBA-MBA)
		"Sol/337000 2012 MJ3", -- (MBA-MBA)
		"Sol/337001 2012 MQ10", -- (MBA-MBA)
		"Sol/337002 Robertbodzon", -- (MBA-MBA)
		"Sol/337003 2012 OG", -- (MBA-MBA)
		"Sol/337004 6507 P-L", -- (MBA-MBA)
		"Sol/337005 2096 T-2", -- (MBA-MBA)
		"Sol/337006 1062 T-3", -- (MBA-MBA)
		"Sol/337007 2145 T-3", -- (MBA-MBA)
		"Sol/337008 2348 T-3", -- (MBA-MBA)
		"Sol/337009 1993 PR2", -- (MBA-MBA)
		"Sol/337010 1993 TE17", -- (MBA-MBA)
		"Sol/337012 1994 NF", -- (MBA-MBA)
		"Sol/337013 1994 PY5", -- (MBA-MBA)
		"Sol/337014 1994 SP2", -- (MBA-MBA)
		"Sol/337015 1994 TS10", -- (MBA-MBA)
		"Sol/337016 1994 TE11", -- (MBA-MBA)
		"Sol/337017 1995 DT5", -- (MBA-MBA)
		"Sol/337020 1995 OR2", -- (MBA-MBA)
		"Sol/337021 1995 OH13", -- (MBA-MBA)
		"Sol/337022 1995 QE4", -- (MBA-MBA)
		"Sol/337023 1995 SW10", -- (MBA-MBA)
		"Sol/337024 1995 SN12", -- (MBA-MBA)
		"Sol/337025 1995 SY24", -- (MBA-MBA)
		"Sol/337026 1995 SQ26", -- (MBA-MBA)
		"Sol/337027 1995 SO31", -- (MBA-MBA)
		"Sol/337028 1995 SY33", -- (MBA-MBA)
		"Sol/337029 1995 SV35", -- (MBA-MBA)
		"Sol/337030 1995 SB39", -- (MBA-MBA)
		"Sol/337031 1995 SD39", -- (MBA-MBA)
		"Sol/337032 1995 SB48", -- (MBA-MBA)
		"Sol/337033 1995 SH69", -- (MBA-MBA)
		"Sol/337034 1995 SH76", -- (MBA-MBA)
		"Sol/337035 1995 UB11", -- (MBA-MBA)
		"Sol/337036 1995 UV26", -- (MBA-MBA)
		"Sol/337037 1995 UW30", -- (MBA-MBA)
		"Sol/337038 1995 UN65", -- (MBA-MBA)
		"Sol/337039 1995 UV80", -- (MBA-MBA)
		"Sol/337040 1995 WD28", -- (MBA-MBA)
		"Sol/337041 1995 XF3", -- (MBA-MBA)
		"Sol/337042 1995 XG4", -- (MBA-MBA)
		"Sol/337043 1996 AZ13", -- (MBA-MBA)
		"Sol/337044 Bobdylan", -- (MBA-MBA)
		"Sol/337045 1996 RR18", -- (MBA-MBA)
		"Sol/337046 1996 TM12", -- (MBA-MBA)
		"Sol/337047 1996 TM29", -- (MBA-MBA)
		"Sol/337048 1996 TN30", -- (MBA-MBA)
		"Sol/337049 1996 VX2", -- (MBA-MBA)
		"Sol/337050 1996 VD16", -- (MBA-MBA)
		"Sol/337051 1996 VF25", -- (MBA-MBA)
		"Sol/337052 1996 VL29", -- (MBA-MBA)
		"Sol/337054 1996 XH23", -- (MBA-MBA)
		"Sol/337055 1997 BT6", -- (MBA-MBA)
		"Sol/337056 1997 EA10", -- (MBA-MBA)
		"Sol/337057 1997 EW11", -- (MBA-MBA)
		"Sol/337058 1997 GL10", -- (MBA-MBA)
		"Sol/337059 1997 LZ1", -- (MBA-MBA)
		"Sol/337060 1997 MY7", -- (MBA-MBA)
		"Sol/337061 1997 RC9", -- (MBA-MBA)
		"Sol/337062 1997 SZ16", -- (MBA-MBA)
		"Sol/337063 1997 TQ3", -- (MBA-MBA)
		"Sol/337064 1997 WS14", -- (MBA-MBA)
		"Sol/337065 1998 AW1", -- (MBA-MBA)
		"Sol/337068 1998 FO88", -- (MBA-MBA)
		"Sol/337070 1998 HJ", -- (MBA-MBA)
		"Sol/337071 1998 HY", -- (MBA-MBA)
		"Sol/337073 1998 HF43", -- (MBA-MBA)
		"Sol/337076 1998 QS58", -- (MBA-MBA)
		"Sol/337077 1998 RH8", -- (MBA-MBA)
		"Sol/337079 1998 RQ21", -- (MBA-MBA)
		"Sol/337080 1998 RH45", -- (MBA-MBA)
		"Sol/337081 1998 RG62", -- (MBA-MBA)
		"Sol/337082 1998 RG74", -- (MBA-MBA)
		"Sol/337083 1998 RH81", -- (MBA-MBA)
		"Sol/337085 1998 SA47", -- (MBA-MBA)
		"Sol/337086 1998 SZ170", -- (MBA-MBA)
		"Sol/337088 1998 TU9", -- (MBA-MBA)
		"Sol/337089 1998 TW9", -- (MBA-MBA)
		"Sol/337090 1998 TJ19", -- (MBA-MBA)
		"Sol/337092 1998 UV9", -- (MBA-MBA)
		"Sol/337093 1998 UU16", -- (MBA-MBA)
		"Sol/337094 1998 VL34", -- (MBA-MBA)
		"Sol/337095 1998 VS46", -- (MBA-MBA)
		"Sol/337097 1998 XS6", -- (MBA-MBA)
		"Sol/337098 1998 XB10", -- (MBA-MBA)
		"Sol/337099 1999 DH", -- (MBA-MBA)
		"Sol/337100 1999 FJ20", -- (MBA-MBA)
		"Sol/337101 1999 FZ64", -- (MBA-MBA)
		"Sol/337102 1999 FL66", -- (MBA-MBA)
		"Sol/337105 1999 RR15", -- (MBA-MBA)
		"Sol/337106 1999 RF51", -- (MBA-MBA)
		"Sol/337107 1999 RD61", -- (MBA-MBA)
		"Sol/337108 1999 RV84", -- (MBA-MBA)
		"Sol/337109 1999 RY93", -- (MBA-MBA)
		"Sol/337111 1999 RP177", -- (MBA-MBA)
		"Sol/337112 1999 RP191", -- (MBA-MBA)
		"Sol/337113 1999 RU192", -- (MBA-MBA)
		"Sol/337114 1999 RZ204", -- (MBA-MBA)
		"Sol/337115 1999 SN8", -- (MBA-MBA)
		"Sol/337116 1999 SP10", -- (MBA-MBA)
		"Sol/337117 1999 SF21", -- (MBA-MBA)
		"Sol/337120 1999 TY14", -- (MBA-MBA)
		"Sol/337121 1999 TV34", -- (MBA-MBA)
		"Sol/337122 1999 TX38", -- (MBA-MBA)
		"Sol/337123 1999 TU39", -- (MBA-MBA)
		"Sol/337124 1999 TB49", -- (MBA-MBA)
		"Sol/337125 1999 TM56", -- (MBA-MBA)
		"Sol/337126 1999 TQ61", -- (MBA-MBA)
		"Sol/337127 1999 TL70", -- (MBA-MBA)
		"Sol/337128 1999 TA72", -- (MBA-MBA)
		"Sol/337129 1999 TY72", -- (MBA-MBA)
		"Sol/337130 1999 TO112", -- (MBA-MBA)
		"Sol/337131 1999 TC121", -- (MBA-MBA)
		"Sol/337132 1999 TO131", -- (MBA-MBA)
		"Sol/337133 1999 TN142", -- (MBA-MBA)
		"Sol/337134 1999 TF143", -- (MBA-MBA)
		"Sol/337135 1999 TP164", -- (MBA-MBA)
		"Sol/337136 1999 TO185", -- (MBA-MBA)
		"Sol/337137 1999 TX187", -- (MBA-MBA)
		"Sol/337138 1999 TH204", -- (MBA-MBA)
		"Sol/337140 1999 TD214", -- (MBA-MBA)
		"Sol/337141 1999 TM222", -- (MBA-MBA)
		"Sol/337142 1999 TG226", -- (MBA-MBA)
		"Sol/337143 1999 TR228", -- (MBA-MBA)
		"Sol/337145 1999 TQ256", -- (MBA-MBA)
		"Sol/337146 1999 TH265", -- (MBA-MBA)
		"Sol/337147 1999 TX265", -- (MBA-MBA)
		"Sol/337148 1999 TG271", -- (MBA-MBA)
		"Sol/337149 1999 TP305", -- (MBA-MBA)
		"Sol/337150 1999 TE310", -- (MBA-MBA)
		"Sol/337151 1999 TE312", -- (MBA-MBA)
		"Sol/337152 1999 TF312", -- (MBA-MBA)
		"Sol/337153 1999 TH312", -- (MBA-MBA)
		"Sol/337154 1999 TP314", -- (MBA-MBA)
		"Sol/337155 1999 TK316", -- (MBA-MBA)
		"Sol/337156 1999 TY335", -- (MBA-MBA)
		"Sol/337158 1999 UP7", -- (MBA-MBA)
		"Sol/337159 1999 UU18", -- (MBA-MBA)
		"Sol/337160 1999 UE19", -- (MBA-MBA)
		"Sol/337161 1999 UF21", -- (MBA-MBA)
		"Sol/337162 1999 UE23", -- (MBA-MBA)
		"Sol/337163 1999 UU23", -- (MBA-MBA)
		"Sol/337164 1999 UN28", -- (MBA-MBA)
		"Sol/337165 1999 UM49", -- (MBA-MBA)
		"Sol/337166 Ivanartioukhov", -- (MBA-MBA)
		"Sol/337169 1999 VP14", -- (MBA-MBA)
		"Sol/337170 1999 VV34", -- (MBA-MBA)
		"Sol/337171 1999 VP41", -- (MBA-MBA)
		"Sol/337172 1999 VR42", -- (MBA-MBA)
		"Sol/337173 1999 VS42", -- (MBA-MBA)
		"Sol/337174 1999 VD47", -- (MBA-MBA)
		"Sol/337175 1999 VZ62", -- (MBA-MBA)
		"Sol/337176 1999 VQ75", -- (MBA-MBA)
		"Sol/337177 1999 VT75", -- (MBA-MBA)
		"Sol/337178 1999 VL80", -- (MBA-MBA)
		"Sol/337179 1999 VZ82", -- (MBA-MBA)
		"Sol/337180 1999 VK102", -- (MBA-MBA)
		"Sol/337182 1999 VL118", -- (MBA-MBA)
		"Sol/337183 1999 VM119", -- (MBA-MBA)
		"Sol/337184 1999 VM124", -- (MBA-MBA)
		"Sol/337185 1999 VJ140", -- (MBA-MBA)
		"Sol/337186 1999 VZ143", -- (MBA-MBA)
		"Sol/337187 1999 VV145", -- (MBA-MBA)
		"Sol/337188 1999 VF155", -- (MBA-MBA)
		"Sol/337189 1999 VF156", -- (MBA-MBA)
		"Sol/337190 1999 VU158", -- (MBA-MBA)
		"Sol/337191 1999 VZ182", -- (MBA-MBA)
		"Sol/337192 1999 VB191", -- (MBA-MBA)
		"Sol/337193 1999 VY198", -- (MBA-MBA)
		"Sol/337194 1999 VQ211", -- (MBA-MBA)
		"Sol/337195 1999 VA213", -- (MBA-MBA)
		"Sol/337196 1999 WV5", -- (MBA-MBA)
		"Sol/337197 1999 WO18", -- (MBA-MBA)
		"Sol/337198 1999 WL19", -- (MBA-MBA)
		"Sol/337199 1999 WD24", -- (MBA-MBA)
		"Sol/337200 1999 XV13", -- (MBA-MBA)
		"Sol/337201 1999 XU16", -- (MBA-MBA)
		"Sol/337202 1999 XJ17", -- (MBA-MBA)
		"Sol/337203 1999 XL27", -- (MBA-MBA)
		"Sol/337204 1999 XJ79", -- (MBA-MBA)
		"Sol/337205 1999 XJ196", -- (MBA-MBA)
		"Sol/337206 1999 XJ240", -- (MBA-MBA)
		"Sol/337207 1999 XA245", -- (MBA-MBA)
		"Sol/337208 1999 XN250", -- (MBA-MBA)
		"Sol/337209 1999 YQ11", -- (MBA-MBA)
		"Sol/337210 2000 AT52", -- (MBA-MBA)
		"Sol/337211 2000 AV94", -- (MBA-MBA)
		"Sol/337212 2000 AC223", -- (MBA-MBA)
		"Sol/337213 2000 AE226", -- (MBA-MBA)
		"Sol/337215 2000 BE12", -- (MBA-MBA)
		"Sol/337216 2000 BO21", -- (MBA-MBA)
		"Sol/337217 2000 BF39", -- (MBA-MBA)
		"Sol/337218 2000 BV43", -- (MBA-MBA)
		"Sol/337219 2000 CF100", -- (MBA-MBA)
		"Sol/337220 2000 CC109", -- (MBA-MBA)
		"Sol/337221 2000 CB129", -- (MBA-MBA)
		"Sol/337222 2000 DC14", -- (MBA-MBA)
		"Sol/337223 2000 EN1", -- (MBA-MBA)
		"Sol/337224 2000 EF3", -- (MBA-MBA)
		"Sol/337225 2000 EH27", -- (MBA-MBA)
		"Sol/337226 2000 EL98", -- (MBA-MBA)
		"Sol/337227 2000 EH160", -- (MBA-MBA)
		"Sol/337229 2000 FP50", -- (MBA-MBA)
		"Sol/337230 2000 GR47", -- (MBA-MBA)
		"Sol/337231 2000 GK57", -- (MBA-MBA)
		"Sol/337232 2000 GZ145", -- (MBA-MBA)
		"Sol/337233 2000 GW175", -- (MBA-MBA)
		"Sol/337234 2000 HJ18", -- (MBA-MBA)
		"Sol/337235 2000 HX22", -- (MBA-MBA)
		"Sol/337236 2000 HM59", -- (MBA-MBA)
		"Sol/337237 2000 HM63", -- (MBA-MBA)
		"Sol/337238 2000 HH74", -- (MBA-MBA)
		"Sol/337239 2000 JZ13", -- (MBA-MBA)
		"Sol/337240 2000 JS16", -- (MBA-MBA)
		"Sol/337241 2000 KE12", -- (MBA-MBA)
		"Sol/337242 2000 KF40", -- (MBA-MBA)
		"Sol/337243 2000 NC7", -- (MBA-MBA)
		"Sol/337245 2000 QX148", -- (MBA-MBA)
		"Sol/337246 2000 QJ178", -- (MBA-MBA)
		"Sol/337249 2000 RY60", -- (MBA-MBA)
		"Sol/337251 2000 RA105", -- (MBA-MBA)
		"Sol/337253 2000 SA11", -- (MBA-MBA)
		"Sol/337254 2000 SU40", -- (MBA-MBA)
		"Sol/337255 2000 SX72", -- (MBA-MBA)
		"Sol/337256 2000 SP86", -- (MBA-MBA)
		"Sol/337257 2000 SJ98", -- (MBA-MBA)
		"Sol/337258 2000 SV136", -- (MBA-MBA)
		"Sol/337259 2000 SD175", -- (MBA-MBA)
		"Sol/337260 2000 SJ195", -- (MBA-MBA)
		"Sol/337261 2000 SZ198", -- (MBA-MBA)
		"Sol/337262 2000 SS200", -- (MBA-MBA)
		"Sol/337263 2000 SZ215", -- (MBA-MBA)
		"Sol/337264 2000 SS254", -- (MBA-MBA)
		"Sol/337265 2000 SP255", -- (MBA-MBA)
		"Sol/337266 2000 SY328", -- (MBA-MBA)
		"Sol/337268 2000 TH67", -- (MBA-MBA)
		"Sol/337269 2000 UT23", -- (MBA-MBA)
		"Sol/337270 2000 UE45", -- (MBA-MBA)
		"Sol/337271 2000 UY63", -- (MBA-MBA)
		"Sol/337272 2000 UA64", -- (MBA-MBA)
		"Sol/337273 2000 UE76", -- (MBA-MBA)
		"Sol/337274 2000 UJ76", -- (MBA-MBA)
		"Sol/337275 2000 UD77", -- (MBA-MBA)
		"Sol/337276 2000 UB82", -- (MBA-MBA)
		"Sol/337277 2000 UE92", -- (MBA-MBA)
		"Sol/337278 2000 VS3", -- (MBA-MBA)
		"Sol/337279 2000 VG59", -- (MBA-MBA)
		"Sol/337280 2000 VL60", -- (MBA-MBA)
		"Sol/337281 2000 WC15", -- (MBA-MBA)
		"Sol/337282 2000 WB33", -- (MBA-MBA)
		"Sol/337284 2000 WM74", -- (MBA-MBA)
		"Sol/337285 2000 WX89", -- (MBA-MBA)
		"Sol/337286 2000 WQ111", -- (MBA-MBA)
		"Sol/337287 2000 WW147", -- (MBA-MBA)
		"Sol/337288 2000 WL156", -- (MBA-MBA)
		"Sol/337289 2000 WL194", -- (MBA-MBA)
		"Sol/337290 2000 XC3", -- (MBA-MBA)
		"Sol/337291 2000 XG10", -- (MBA-MBA)
		"Sol/337292 2000 XE14", -- (MBA-MBA)
		"Sol/337293 2000 XD18", -- (MBA-MBA)
		"Sol/337294 2000 XE19", -- (MBA-MBA)
		"Sol/337295 2000 XR21", -- (MBA-MBA)
		"Sol/337296 2000 XS53", -- (MBA-MBA)
		"Sol/337297 2000 YO", -- (MBA-MBA)
		"Sol/337298 2000 YY7", -- (MBA-MBA)
		"Sol/337299 2000 YQ8", -- (MBA-MBA)
		"Sol/337300 2000 YG9", -- (MBA-MBA)
		"Sol/337301 2000 YZ22", -- (MBA-MBA)
		"Sol/337302 2000 YT26", -- (MBA-MBA)
		"Sol/337303 2000 YS27", -- (MBA-MBA)
		"Sol/337304 2000 YP37", -- (MBA-MBA)
		"Sol/337305 2000 YM52", -- (MBA-MBA)
		"Sol/337306 2000 YR53", -- (MBA-MBA)
		"Sol/337307 2000 YM58", -- (MBA-MBA)
		"Sol/337308 2000 YY87", -- (MBA-MBA)
		"Sol/337309 2000 YD125", -- (MBA-MBA)
		"Sol/337310 2000 YN127", -- (MBA-MBA)
		"Sol/337311 2001 AO35", -- (MBA-MBA)
		"Sol/337312 2001 AW39", -- (MBA-MBA)
		"Sol/337313 2001 AP47", -- (MBA-MBA)
		"Sol/337314 2001 BM4", -- (MBA-MBA)
		"Sol/337315 2001 BN4", -- (MBA-MBA)
		"Sol/337316 2001 BF13", -- (MBA-MBA)
		"Sol/337317 2001 BM19", -- (MBA-MBA)
		"Sol/337318 2001 BM27", -- (MBA-MBA)
		"Sol/337319 2001 BV57", -- (MBA-MBA)
		"Sol/337320 2001 BF61", -- (MBA-MBA)
		"Sol/337321 2001 BU66", -- (MBA-MBA)
		"Sol/337322 2001 CT10", -- (MBA-MBA)
		"Sol/337323 2001 CV14", -- (MBA-MBA)
		"Sol/337324 2001 CG47", -- (MBA-MBA)
		"Sol/337325 2001 DF", -- (MBA-MBA)
		"Sol/337326 2001 DT11", -- (MBA-MBA)
		"Sol/337327 2001 DS26", -- (MBA-MBA)
		"Sol/337329 2001 DN55", -- (MBA-MBA)
		"Sol/337330 2001 DC57", -- (MBA-MBA)
		"Sol/337331 2001 DY72", -- (MBA-MBA)
		"Sol/337332 2001 DC78", -- (MBA-MBA)
		"Sol/337333 2001 EL4", -- (MBA-MBA)
		"Sol/337334 2001 EH5", -- (MBA-MBA)
		"Sol/337335 2001 EQ18", -- (MBA-MBA)
		"Sol/337336 2001 FF10", -- (MBA-MBA)
		"Sol/337337 2001 FC21", -- (MBA-MBA)
		"Sol/337338 2001 FB25", -- (MBA-MBA)
		"Sol/337339 2001 FL31", -- (MBA-MBA)
		"Sol/337340 2001 FG56", -- (MBA-MBA)
		"Sol/337341 2001 FE59", -- (MBA-MBA)
		"Sol/337342 2001 FV179", -- (MBA-MBA)
		"Sol/337343 2001 FW196", -- (MBA-MBA)
		"Sol/337344 2001 FV216", -- (MBA-MBA)
		"Sol/337346 2001 LH8", -- (MBA-MBA)
		"Sol/337347 2001 ME22", -- (MBA-MBA)
		"Sol/337348 2001 OC23", -- (MBA-MBA)
		"Sol/337349 2001 OS30", -- (MBA-MBA)
		"Sol/337350 2001 OP32", -- (MBA-MBA)
		"Sol/337351 2001 OY36", -- (MBA-MBA)
		"Sol/337352 2001 OR41", -- (MBA-MBA)
		"Sol/337353 2001 OR85", -- (MBA-MBA)
		"Sol/337354 2001 ON104", -- (MBA-MBA)
		"Sol/337355 2001 OQ110", -- (MBA-MBA)
		"Sol/337356 2001 OH111", -- (MBA-MBA)
		"Sol/337358 2001 PC8", -- (MBA-MBA)
		"Sol/337359 2001 PL11", -- (MBA-MBA)
		"Sol/337360 2001 PM17", -- (MBA-MBA)
		"Sol/337361 2001 PB21", -- (MBA-MBA)
		"Sol/337362 2001 PS31", -- (MBA-MBA)
		"Sol/337363 2001 PJ32", -- (MBA-MBA)
		"Sol/337364 2001 PC36", -- (MBA-MBA)
		"Sol/337366 2001 PS40", -- (MBA-MBA)
		"Sol/337367 2001 PD43", -- (MBA-MBA)
		"Sol/337368 2001 PW46", -- (MBA-MBA)
		"Sol/337369 2001 PY54", -- (MBA-MBA)
		"Sol/337370 2001 PY61", -- (MBA-MBA)
		"Sol/337373 2001 QY45", -- (MBA-MBA)
		"Sol/337374 2001 QQ46", -- (MBA-MBA)
		"Sol/337375 2001 QQ49", -- (MBA-MBA)
		"Sol/337376 2001 QN54", -- (MBA-MBA)
		"Sol/337377 2001 QO62", -- (MBA-MBA)
		"Sol/337378 2001 QQ67", -- (MBA-MBA)
		"Sol/337379 2001 QY84", -- (MBA-MBA)
		"Sol/337380 Lenormand", -- (MBA-MBA)
		"Sol/337381 2001 QF90", -- (MBA-MBA)
		"Sol/337384 2001 QY110", -- (MBA-MBA)
		"Sol/337385 2001 QQ118", -- (MBA-MBA)
		"Sol/337386 2001 QG144", -- (MBA-MBA)
		"Sol/337387 2001 QX144", -- (MBA-MBA)
		"Sol/337388 2001 QV145", -- (MBA-MBA)
		"Sol/337389 2001 QK146", -- (MBA-MBA)
		"Sol/337391 2001 QR157", -- (MBA-MBA)
		"Sol/337392 2001 QW160", -- (MBA-MBA)
		"Sol/337393 2001 QO163", -- (MBA-MBA)
		"Sol/337394 2001 QO165", -- (MBA-MBA)
		"Sol/337395 2001 QF166", -- (MBA-MBA)
		"Sol/337396 2001 QU167", -- (MBA-MBA)
		"Sol/337397 2001 QF183", -- (MBA-MBA)
		"Sol/337398 2001 QW184", -- (MBA-MBA)
		"Sol/337399 2001 QL186", -- (MBA-MBA)
		"Sol/337400 2001 QQ186", -- (MBA-MBA)
		"Sol/337401 2001 QM189", -- (MBA-MBA)
		"Sol/337402 2001 QA197", -- (MBA-MBA)
		"Sol/337403 2001 QT207", -- (MBA-MBA)
		"Sol/337404 2001 QT209", -- (MBA-MBA)
		"Sol/337405 2001 QE225", -- (MBA-MBA)
		"Sol/337406 2001 QV230", -- (MBA-MBA)
		"Sol/337407 2001 QG234", -- (MBA-MBA)
		"Sol/337408 2001 QS234", -- (MBA-MBA)
		"Sol/337409 2001 QG246", -- (MBA-MBA)
		"Sol/337410 2001 QG253", -- (MBA-MBA)
		"Sol/337411 2001 QC254", -- (MBA-MBA)
		"Sol/337412 2001 QO262", -- (MBA-MBA)
		"Sol/337413 2001 QE263", -- (MBA-MBA)
		"Sol/337414 2001 QA267", -- (MBA-MBA)
		"Sol/337415 2001 QH281", -- (MBA-MBA)
		"Sol/337416 2001 QL283", -- (MBA-MBA)
		"Sol/337417 2001 QY285", -- (MBA-MBA)
		"Sol/337418 2001 QK291", -- (MBA-MBA)
		"Sol/337419 2001 QA327", -- (MBA-MBA)
		"Sol/337421 2001 QY333", -- (MBA-MBA)
		"Sol/337422 2001 RT1", -- (MBA-MBA)
		"Sol/337423 2001 RP7", -- (MBA-MBA)
		"Sol/337424 2001 RS8", -- (MBA-MBA)
		"Sol/337426 2001 RJ11", -- (MBA-MBA)
		"Sol/337427 2001 RD13", -- (MBA-MBA)
		"Sol/337428 2001 RG13", -- (MBA-MBA)
		"Sol/337429 2001 RL16", -- (MBA-MBA)
		"Sol/337430 2001 RU18", -- (MBA-MBA)
		"Sol/337431 2001 RX21", -- (MBA-MBA)
		"Sol/337432 2001 RY27", -- (MBA-MBA)
		"Sol/337433 2001 RL29", -- (MBA-MBA)
		"Sol/337434 2001 RO30", -- (MBA-MBA)
		"Sol/337435 2001 RY37", -- (MBA-MBA)
		"Sol/337436 2001 RC40", -- (MBA-MBA)
		"Sol/337437 2001 RH41", -- (MBA-MBA)
		"Sol/337438 2001 RS42", -- (MBA-MBA)
		"Sol/337439 2001 RO43", -- (MBA-MBA)
		"Sol/337441 2001 RA49", -- (MBA-MBA)
		"Sol/337442 2001 RT49", -- (MBA-MBA)
		"Sol/337443 2001 RT53", -- (MBA-MBA)
		"Sol/337444 2001 RS54", -- (MBA-MBA)
		"Sol/337445 2001 RV54", -- (MBA-MBA)
		"Sol/337446 2001 RR57", -- (MBA-MBA)
		"Sol/337447 2001 RH58", -- (MBA-MBA)
		"Sol/337448 2001 RT60", -- (MBA-MBA)
		"Sol/337449 2001 RO81", -- (MBA-MBA)
		"Sol/337450 2001 RS81", -- (MBA-MBA)
		"Sol/337451 2001 RS85", -- (MBA-MBA)
		"Sol/337452 2001 RA88", -- (MBA-MBA)
		"Sol/337453 2001 RE88", -- (MBA-MBA)
		"Sol/337454 2001 RF88", -- (MBA-MBA)
		"Sol/337455 2001 RR89", -- (MBA-MBA)
		"Sol/337456 2001 RJ96", -- (MBA-MBA)
		"Sol/337457 2001 RM97", -- (MBA-MBA)
		"Sol/337458 2001 RQ100", -- (MBA-MBA)
		"Sol/337459 2001 RW107", -- (MBA-MBA)
		"Sol/337460 2001 RQ109", -- (MBA-MBA)
		"Sol/337461 2001 RP112", -- (MBA-MBA)
		"Sol/337462 2001 RR121", -- (MBA-MBA)
		"Sol/337463 2001 RJ124", -- (MBA-MBA)
		"Sol/337464 2001 RX125", -- (MBA-MBA)
		"Sol/337465 2001 RR131", -- (MBA-MBA)
		"Sol/337466 2001 RA140", -- (MBA-MBA)
		"Sol/337467 2001 RQ140", -- (MBA-MBA)
		"Sol/337468 2001 RP145", -- (MBA-MBA)
		"Sol/337469 2001 RR150", -- (MBA-MBA)
		"Sol/337470 2001 SF7", -- (MBA-MBA)
		"Sol/337471 2001 SZ12", -- (MBA-MBA)
		"Sol/337472 2001 SS18", -- (MBA-MBA)
		"Sol/337473 2001 SH19", -- (MBA-MBA)
		"Sol/337474 2001 SC25", -- (MBA-MBA)
		"Sol/337475 2001 SF25", -- (MBA-MBA)
		"Sol/337476 2001 ST28", -- (MBA-MBA)
		"Sol/337477 2001 ST34", -- (MBA-MBA)
		"Sol/337478 2001 SY36", -- (MBA-MBA)
		"Sol/337479 2001 ST40", -- (MBA-MBA)
		"Sol/337480 2001 SN59", -- (MBA-MBA)
		"Sol/337481 2001 SG60", -- (MBA-MBA)
		"Sol/337482 2001 ST76", -- (MBA-MBA)
		"Sol/337483 2001 SA77", -- (MBA-MBA)
		"Sol/337484 2001 SH80", -- (MBA-MBA)
		"Sol/337485 2001 SB83", -- (MBA-MBA)
		"Sol/337486 2001 SL85", -- (MBA-MBA)
		"Sol/337487 2001 SR86", -- (MBA-MBA)
		"Sol/337488 2001 SW87", -- (MBA-MBA)
		"Sol/337489 2001 SC88", -- (MBA-MBA)
		"Sol/337490 2001 SQ95", -- (MBA-MBA)
		"Sol/337491 2001 SC96", -- (MBA-MBA)
		"Sol/337492 2001 SL98", -- (MBA-MBA)
		"Sol/337493 2001 SY99", -- (MBA-MBA)
		"Sol/337494 2001 SH100", -- (MBA-MBA)
		"Sol/337495 2001 SV100", -- (MBA-MBA)
		"Sol/337496 2001 SQ101", -- (MBA-MBA)
		"Sol/337497 2001 SD103", -- (MBA-MBA)
		"Sol/337498 2001 SF104", -- (MBA-MBA)
		"Sol/337499 2001 SL117", -- (MBA-MBA)
		"Sol/337500 2001 SC119", -- (MBA-MBA)
		"Sol/337501 2001 SV122", -- (MBA-MBA)
		"Sol/337502 2001 SD125", -- (MBA-MBA)
		"Sol/337503 2001 SA129", -- (MBA-MBA)
		"Sol/337504 2001 SN130", -- (MBA-MBA)
		"Sol/337505 2001 SN131", -- (MBA-MBA)
		"Sol/337506 2001 SE132", -- (MBA-MBA)
		"Sol/337507 2001 SN132", -- (MBA-MBA)
		"Sol/337508 2001 SB133", -- (MBA-MBA)
		"Sol/337509 2001 SQ133", -- (MBA-MBA)
		"Sol/337510 2001 SK136", -- (MBA-MBA)
		"Sol/337511 2001 SU137", -- (MBA-MBA)
		"Sol/337512 2001 SK139", -- (MBA-MBA)
		"Sol/337513 2001 SK141", -- (MBA-MBA)
		"Sol/337514 2001 SL141", -- (MBA-MBA)
		"Sol/337515 2001 SY146", -- (MBA-MBA)
		"Sol/337516 2001 SE150", -- (MBA-MBA)
		"Sol/337518 2001 ST151", -- (MBA-MBA)
		"Sol/337519 2001 SD158", -- (MBA-MBA)
		"Sol/337520 2001 SL158", -- (MBA-MBA)
		"Sol/337521 2001 SY158", -- (MBA-MBA)
		"Sol/337522 2001 SQ160", -- (MBA-MBA)
		"Sol/337523 2001 SF167", -- (MBA-MBA)
		"Sol/337524 2001 SO167", -- (MBA-MBA)
		"Sol/337525 2001 SH171", -- (MBA-MBA)
		"Sol/337526 2001 SM171", -- (MBA-MBA)
		"Sol/337527 2001 SZ176", -- (MBA-MBA)
		"Sol/337528 2001 SB178", -- (MBA-MBA)
		"Sol/337529 2001 SY182", -- (MBA-MBA)
		"Sol/337530 2001 SV194", -- (MBA-MBA)
		"Sol/337531 2001 SK206", -- (MBA-MBA)
		"Sol/337532 2001 SA210", -- (MBA-MBA)
		"Sol/337533 2001 SW212", -- (MBA-MBA)
		"Sol/337534 2001 SV218", -- (MBA-MBA)
		"Sol/337535 2001 SG222", -- (MBA-MBA)
		"Sol/337536 2001 SE223", -- (MBA-MBA)
		"Sol/337537 2001 SM226", -- (MBA-MBA)
		"Sol/337538 2001 SJ227", -- (MBA-MBA)
		"Sol/337539 2001 SN227", -- (MBA-MBA)
		"Sol/337540 2001 SS227", -- (MBA-MBA)
		"Sol/337541 2001 SW231", -- (MBA-MBA)
		"Sol/337542 2001 SB233", -- (MBA-MBA)
		"Sol/337543 2001 SS234", -- (MBA-MBA)
		"Sol/337544 2001 SD239", -- (MBA-MBA)
		"Sol/337545 2001 SK243", -- (MBA-MBA)
		"Sol/337546 2001 SB250", -- (MBA-MBA)
		"Sol/337547 2001 SJ250", -- (MBA-MBA)
		"Sol/337549 2001 SL256", -- (MBA-MBA)
		"Sol/337550 2001 SX258", -- (MBA-MBA)
		"Sol/337551 2001 SM259", -- (MBA-MBA)
		"Sol/337552 2001 SB260", -- (MBA-MBA)
		"Sol/337553 2001 SO260", -- (MBA-MBA)
		"Sol/337554 2001 SG261", -- (MBA-MBA)
		"Sol/337556 2001 SX261", -- (MBA-MBA)
		"Sol/337560 2001 SU264", -- (MBA-MBA)
		"Sol/337561 2001 SJ266", -- (MBA-MBA)
		"Sol/337562 2001 SQ271", -- (MBA-MBA)
		"Sol/337563 2001 SD274", -- (MBA-MBA)
		"Sol/337564 2001 SE285", -- (MBA-MBA)
		"Sol/337565 2001 SN288", -- (MBA-MBA)
		"Sol/337566 2001 SQ288", -- (MBA-MBA)
		"Sol/337567 2001 SK291", -- (MBA-MBA)
		"Sol/337568 2001 SC296", -- (MBA-MBA)
		"Sol/337569 2001 SG296", -- (MBA-MBA)
		"Sol/337570 2001 SA298", -- (MBA-MBA)
		"Sol/337571 2001 SP304", -- (MBA-MBA)
		"Sol/337572 2001 SW315", -- (MBA-MBA)
		"Sol/337573 2001 SW316", -- (MBA-MBA)
		"Sol/337574 2001 SB317", -- (MBA-MBA)
		"Sol/337575 2001 SC317", -- (MBA-MBA)
		"Sol/337576 2001 SQ317", -- (MBA-MBA)
		"Sol/337577 2001 SL319", -- (MBA-MBA)
		"Sol/337578 2001 SH321", -- (MBA-MBA)
		"Sol/337579 2001 SO321", -- (MBA-MBA)
		"Sol/337580 2001 SU325", -- (MBA-MBA)
		"Sol/337581 2001 SK329", -- (MBA-MBA)
		"Sol/337582 2001 SK332", -- (MBA-MBA)
		"Sol/337583 2001 SU332", -- (MBA-MBA)
		"Sol/337584 2001 SM338", -- (MBA-MBA)
		"Sol/337585 2001 SW338", -- (MBA-MBA)
		"Sol/337586 2001 ST341", -- (MBA-MBA)
		"Sol/337587 2001 SF342", -- (MBA-MBA)
		"Sol/337588 2001 SH342", -- (MBA-MBA)
		"Sol/337590 2001 SQ347", -- (MBA-MBA)
		"Sol/337591 2001 SO349", -- (MBA-MBA)
		"Sol/337592 2001 SD350", -- (MBA-MBA)
		"Sol/337593 2001 SB353", -- (MBA-MBA)
		"Sol/337594 2001 SR353", -- (MBA-MBA)
		"Sol/337595 2001 SL355", -- (MBA-MBA)
		"Sol/337596 2001 SQ355", -- (MBA-MBA)
		"Sol/337597 2001 SY355", -- (MBA-MBA)
		"Sol/337598 2001 TB1", -- (MBA-MBA)
		"Sol/337599 2001 TJ1", -- (MBA-MBA)
		"Sol/337600 2001 TK3", -- (MBA-MBA)
		"Sol/337601 2001 TL3", -- (MBA-MBA)
		"Sol/337602 2001 TR4", -- (MBA-MBA)
		"Sol/337603 2001 TB5", -- (MBA-MBA)
		"Sol/337604 2001 TJ5", -- (MBA-MBA)
		"Sol/337605 2001 TP10", -- (MBA-MBA)
		"Sol/337606 2001 TH12", -- (MBA-MBA)
		"Sol/337608 2001 TB14", -- (MBA-MBA)
		"Sol/337609 2001 TG14", -- (MBA-MBA)
		"Sol/337610 2001 TC16", -- (MBA-MBA)
		"Sol/337612 2001 TV45", -- (MBA-MBA)
		"Sol/337613 2001 TG47", -- (MBA-MBA)
		"Sol/337614 2001 TY47", -- (MBA-MBA)
		"Sol/337615 2001 TQ48", -- (MBA-MBA)
		"Sol/337616 2001 TU48", -- (MBA-MBA)
		"Sol/337617 2001 TT50", -- (MBA-MBA)
		"Sol/337618 2001 TU51", -- (MBA-MBA)
		"Sol/337619 2001 TK57", -- (MBA-MBA)
		"Sol/337620 2001 TP59", -- (MBA-MBA)
		"Sol/337621 2001 TR72", -- (MBA-MBA)
		"Sol/337622 2001 TZ80", -- (MBA-MBA)
		"Sol/337623 2001 TH81", -- (MBA-MBA)
		"Sol/337624 2001 TC82", -- (MBA-MBA)
		"Sol/337625 2001 TJ82", -- (MBA-MBA)
		"Sol/337626 2001 TP83", -- (MBA-MBA)
		"Sol/337627 2001 TH85", -- (MBA-MBA)
		"Sol/337628 2001 TG88", -- (MBA-MBA)
		"Sol/337629 2001 TJ91", -- (MBA-MBA)
		"Sol/337630 2001 TR93", -- (MBA-MBA)
		"Sol/337631 2001 TW93", -- (MBA-MBA)
		"Sol/337632 2001 TG96", -- (MBA-MBA)
		"Sol/337633 2001 TK98", -- (MBA-MBA)
		"Sol/337634 2001 TX98", -- (MBA-MBA)
		"Sol/337635 2001 TO104", -- (MBA-MBA)
		"Sol/337636 2001 TG109", -- (MBA-MBA)
		"Sol/337637 2001 TW109", -- (MBA-MBA)
		"Sol/337639 2001 TU112", -- (MBA-MBA)
		"Sol/337640 2001 TJ115", -- (MBA-MBA)
		"Sol/337641 2001 TY117", -- (MBA-MBA)
		"Sol/337642 2001 TL119", -- (MBA-MBA)
		"Sol/337643 2001 TT120", -- (MBA-MBA)
		"Sol/337644 2001 TM122", -- (MBA-MBA)
		"Sol/337645 2001 TO124", -- (MBA-MBA)
		"Sol/337646 2001 TX124", -- (MBA-MBA)
		"Sol/337647 2001 TG125", -- (MBA-MBA)
		"Sol/337648 2001 TW129", -- (MBA-MBA)
		"Sol/337649 2001 TX129", -- (MBA-MBA)
		"Sol/337650 2001 TJ131", -- (MBA-MBA)
		"Sol/337651 2001 TN132", -- (MBA-MBA)
		"Sol/337652 2001 TA133", -- (MBA-MBA)
		"Sol/337653 2001 TA137", -- (MBA-MBA)
		"Sol/337654 2001 TP138", -- (MBA-MBA)
		"Sol/337655 2001 TW141", -- (MBA-MBA)
		"Sol/337656 2001 TC144", -- (MBA-MBA)
		"Sol/337657 2001 TY149", -- (MBA-MBA)
		"Sol/337658 2001 TS153", -- (MBA-MBA)
		"Sol/337659 2001 TA159", -- (MBA-MBA)
		"Sol/337660 2001 TH159", -- (MBA-MBA)
		"Sol/337661 2001 TV162", -- (MBA-MBA)
		"Sol/337662 2001 TP170", -- (MBA-MBA)
		"Sol/337663 2001 TY172", -- (MBA-MBA)
		"Sol/337664 2001 TO173", -- (MBA-MBA)
		"Sol/337665 2001 TN176", -- (MBA-MBA)
		"Sol/337666 2001 TJ177", -- (MBA-MBA)
		"Sol/337667 2001 TG178", -- (MBA-MBA)
		"Sol/337668 2001 TR178", -- (MBA-MBA)
		"Sol/337669 2001 TJ181", -- (MBA-MBA)
		"Sol/337670 2001 TC182", -- (MBA-MBA)
		"Sol/337671 2001 TA183", -- (MBA-MBA)
		"Sol/337672 2001 TL183", -- (MBA-MBA)
		"Sol/337673 2001 TD184", -- (MBA-MBA)
		"Sol/337674 2001 TU185", -- (MBA-MBA)
		"Sol/337675 2001 TO188", -- (MBA-MBA)
		"Sol/337676 2001 TC189", -- (MBA-MBA)
		"Sol/337677 2001 TJ200", -- (MBA-MBA)
		"Sol/337678 2001 TA203", -- (MBA-MBA)
		"Sol/337679 2001 TR203", -- (MBA-MBA)
		"Sol/337680 2001 TR209", -- (MBA-MBA)
		"Sol/337681 2001 TC215", -- (MBA-MBA)
		"Sol/337682 2001 TE218", -- (MBA-MBA)
		"Sol/337683 2001 TX218", -- (MBA-MBA)
		"Sol/337684 2001 TL221", -- (MBA-MBA)
		"Sol/337685 2001 TR222", -- (MBA-MBA)
		"Sol/337687 2001 TD235", -- (MBA-MBA)
		"Sol/337688 2001 TQ240", -- (MBA-MBA)
		"Sol/337689 2001 TZ245", -- (MBA-MBA)
		"Sol/337690 2001 TZ247", -- (MBA-MBA)
		"Sol/337691 2001 TP249", -- (MBA-MBA)
		"Sol/337692 2001 TO250", -- (MBA-MBA)
		"Sol/337693 2001 TC251", -- (MBA-MBA)
		"Sol/337694 2001 TL252", -- (MBA-MBA)
		"Sol/337695 2001 TM253", -- (MBA-MBA)
		"Sol/337696 2001 TW254", -- (MBA-MBA)
		"Sol/337697 2001 TK255", -- (MBA-MBA)
		"Sol/337698 2001 TT257", -- (MBA-MBA)
		"Sol/337699 2001 TY257", -- (MBA-MBA)
		"Sol/337700 Korpas", -- (MBA-MBA)
		"Sol/337701 2001 TT259", -- (MBA-MBA)
		"Sol/337702 2001 TZ259", -- (MBA-MBA)
		"Sol/337703 2001 UP3", -- (MBA-MBA)
		"Sol/337704 2001 UJ6", -- (MBA-MBA)
		"Sol/337705 2001 UW7", -- (MBA-MBA)
		"Sol/337706 2001 UE8", -- (MBA-MBA)
		"Sol/337707 2001 UO8", -- (MBA-MBA)
		"Sol/337708 2001 UV9", -- (MBA-MBA)
		"Sol/337709 2001 UV12", -- (MBA-MBA)
		"Sol/337710 2001 UB20", -- (MBA-MBA)
		"Sol/337711 2001 UR22", -- (MBA-MBA)
		"Sol/337712 2001 UC23", -- (MBA-MBA)
		"Sol/337713 2001 UO25", -- (MBA-MBA)
		"Sol/337714 2001 UN28", -- (MBA-MBA)
		"Sol/337715 2001 UJ33", -- (MBA-MBA)
		"Sol/337716 2001 UH38", -- (MBA-MBA)
		"Sol/337717 2001 UK38", -- (MBA-MBA)
		"Sol/337718 2001 UJ40", -- (MBA-MBA)
		"Sol/337719 2001 UQ40", -- (MBA-MBA)
		"Sol/337720 2001 UU40", -- (MBA-MBA)
		"Sol/337721 2001 UB44", -- (MBA-MBA)
		"Sol/337722 2001 UB48", -- (MBA-MBA)
		"Sol/337723 2001 UV52", -- (MBA-MBA)
		"Sol/337724 2001 UK54", -- (MBA-MBA)
		"Sol/337725 2001 UQ56", -- (MBA-MBA)
		"Sol/337726 2001 UA60", -- (MBA-MBA)
		"Sol/337727 2001 UG60", -- (MBA-MBA)
		"Sol/337728 2001 UF61", -- (MBA-MBA)
		"Sol/337729 2001 UU61", -- (MBA-MBA)
		"Sol/337730 2001 UH64", -- (MBA-MBA)
		"Sol/337731 2001 UZ67", -- (MBA-MBA)
		"Sol/337732 2001 UH68", -- (MBA-MBA)
		"Sol/337733 2001 UJ68", -- (MBA-MBA)
		"Sol/337734 2001 UJ70", -- (MBA-MBA)
		"Sol/337735 2001 UH71", -- (MBA-MBA)
		"Sol/337736 2001 UR72", -- (MBA-MBA)
		"Sol/337737 2001 UR77", -- (MBA-MBA)
		"Sol/337738 2001 UH78", -- (MBA-MBA)
		"Sol/337739 2001 UF80", -- (MBA-MBA)
		"Sol/337740 2001 UP83", -- (MBA-MBA)
		"Sol/337741 2001 UR84", -- (MBA-MBA)
		"Sol/337742 2001 UF87", -- (MBA-MBA)
		"Sol/337743 2001 UX96", -- (MBA-MBA)
		"Sol/337744 2001 UR97", -- (MBA-MBA)
		"Sol/337745 2001 UM100", -- (MBA-MBA)
		"Sol/337746 2001 UX100", -- (MBA-MBA)
		"Sol/337747 2001 UQ101", -- (MBA-MBA)
		"Sol/337748 2001 UY101", -- (MBA-MBA)
		"Sol/337749 2001 UH102", -- (MBA-MBA)
		"Sol/337750 2001 UT105", -- (MBA-MBA)
		"Sol/337751 2001 UX106", -- (MBA-MBA)
		"Sol/337752 2001 UH107", -- (MBA-MBA)
		"Sol/337753 2001 UD108", -- (MBA-MBA)
		"Sol/337754 2001 UR108", -- (MBA-MBA)
		"Sol/337755 2001 UX110", -- (MBA-MBA)
		"Sol/337756 2001 UL115", -- (MBA-MBA)
		"Sol/337757 2001 UA120", -- (MBA-MBA)
		"Sol/337758 2001 UK124", -- (MBA-MBA)
		"Sol/337759 2001 UG125", -- (MBA-MBA)
		"Sol/337760 2001 UJ129", -- (MBA-MBA)
		"Sol/337762 2001 UJ130", -- (MBA-MBA)
		"Sol/337763 2001 UM137", -- (MBA-MBA)
		"Sol/337764 2001 UT138", -- (MBA-MBA)
		"Sol/337765 2001 UZ138", -- (MBA-MBA)
		"Sol/337766 2001 UZ139", -- (MBA-MBA)
		"Sol/337767 2001 UV143", -- (MBA-MBA)
		"Sol/337768 2001 UZ143", -- (MBA-MBA)
		"Sol/337769 2001 US145", -- (MBA-MBA)
		"Sol/337770 2001 UA148", -- (MBA-MBA)
		"Sol/337771 2001 UA160", -- (MBA-MBA)
		"Sol/337772 2001 UK163", -- (MBA-MBA)
		"Sol/337773 2001 UX163", -- (MBA-MBA)
		"Sol/337774 2001 UK165", -- (MBA-MBA)
		"Sol/337776 2001 UM172", -- (MBA-MBA)
		"Sol/337777 2001 UH173", -- (MBA-MBA)
		"Sol/337778 2001 US173", -- (MBA-MBA)
		"Sol/337779 2001 UO177", -- (MBA-MBA)
		"Sol/337781 2001 UZ184", -- (MBA-MBA)
		"Sol/337782 2001 UL185", -- (MBA-MBA)
		"Sol/337783 2001 UJ189", -- (MBA-MBA)
		"Sol/337784 2001 UB192", -- (MBA-MBA)
		"Sol/337785 2001 UG192", -- (MBA-MBA)
		"Sol/337786 2001 UX194", -- (MBA-MBA)
		"Sol/337787 2001 UU195", -- (MBA-MBA)
		"Sol/337789 2001 UE201", -- (MBA-MBA)
		"Sol/337790 2001 UU201", -- (MBA-MBA)
		"Sol/337791 2001 UU202", -- (MBA-MBA)
		"Sol/337792 2001 UV202", -- (MBA-MBA)
		"Sol/337793 2001 UA204", -- (MBA-MBA)
		"Sol/337794 2001 UZ204", -- (MBA-MBA)
		"Sol/337795 2001 UG205", -- (MBA-MBA)
		"Sol/337796 2001 UW205", -- (MBA-MBA)
		"Sol/337797 2001 UU207", -- (MBA-MBA)
		"Sol/337798 2001 UY210", -- (MBA-MBA)
		"Sol/337799 2001 UC211", -- (MBA-MBA)
		"Sol/337800 2001 UR212", -- (MBA-MBA)
		"Sol/337801 2001 UG213", -- (MBA-MBA)
		"Sol/337802 2001 UD214", -- (MBA-MBA)
		"Sol/337803 2001 UD216", -- (MBA-MBA)
		"Sol/337805 2001 UN219", -- (MBA-MBA)
		"Sol/337807 2001 UU224", -- (MBA-MBA)
		"Sol/337808 2001 UK226", -- (MBA-MBA)
		"Sol/337809 2001 UG227", -- (MBA-MBA)
		"Sol/337810 2001 UT227", -- (MBA-MBA)
		"Sol/337811 2001 UD228", -- (MBA-MBA)
		"Sol/337812 2001 UV229", -- (MBA-MBA)
		"Sol/337813 2001 UX229", -- (MBA-MBA)
		"Sol/337814 2001 VG2", -- (MBA-MBA)
		"Sol/337815 2001 VZ2", -- (MBA-MBA)
		"Sol/337816 2001 VX5", -- (MBA-MBA)
		"Sol/337817 2001 VL6", -- (MBA-MBA)
		"Sol/337818 2001 VH10", -- (MBA-MBA)
		"Sol/337819 2001 VV13", -- (MBA-MBA)
		"Sol/337820 2001 VA18", -- (MBA-MBA)
		"Sol/337821 2001 VG21", -- (MBA-MBA)
		"Sol/337822 2001 VR23", -- (MBA-MBA)
		"Sol/337823 2001 VW25", -- (MBA-MBA)
		"Sol/337824 2001 VG28", -- (MBA-MBA)
		"Sol/337825 2001 VV28", -- (MBA-MBA)
		"Sol/337826 2001 VD38", -- (MBA-MBA)
		"Sol/337827 2001 VE39", -- (MBA-MBA)
		"Sol/337828 2001 VQ41", -- (MBA-MBA)
		"Sol/337829 2001 VE49", -- (MBA-MBA)
		"Sol/337830 2001 VF53", -- (MBA-MBA)
		"Sol/337831 2001 VR56", -- (MBA-MBA)
		"Sol/337833 2001 VS57", -- (MBA-MBA)
		"Sol/337835 2001 VG61", -- (MBA-MBA)
		"Sol/337836 2001 VE69", -- (MBA-MBA)
		"Sol/337837 2001 VS71", -- (MBA-MBA)
		"Sol/337838 2001 VZ72", -- (MBA-MBA)
		"Sol/337839 2001 VQ74", -- (MBA-MBA)
		"Sol/337840 2001 VT75", -- (MBA-MBA)
		"Sol/337842 2001 VH80", -- (MBA-MBA)
		"Sol/337843 2001 VE81", -- (MBA-MBA)
		"Sol/337844 2001 VA84", -- (MBA-MBA)
		"Sol/337845 2001 VE90", -- (MBA-MBA)
		"Sol/337846 2001 VR94", -- (MBA-MBA)
		"Sol/337847 2001 VE95", -- (MBA-MBA)
		"Sol/337849 2001 VH101", -- (MBA-MBA)
		"Sol/337850 2001 VY101", -- (MBA-MBA)
		"Sol/337851 2001 VM102", -- (MBA-MBA)
		"Sol/337852 2001 VF104", -- (MBA-MBA)
		"Sol/337853 2001 VF107", -- (MBA-MBA)
		"Sol/337854 2001 VZ110", -- (MBA-MBA)
		"Sol/337855 2001 VC114", -- (MBA-MBA)
		"Sol/337856 2001 VA122", -- (MBA-MBA)
		"Sol/337857 2001 VW123", -- (MBA-MBA)
		"Sol/337858 2001 VP125", -- (MBA-MBA)
		"Sol/337859 2001 VC128", -- (MBA-MBA)
		"Sol/337861 2001 VH129", -- (MBA-MBA)
		"Sol/337862 2001 VG130", -- (MBA-MBA)
		"Sol/337864 2001 WT2", -- (MBA-MBA)
		"Sol/337865 2001 WT10", -- (MBA-MBA)
		"Sol/337867 2001 WE19", -- (MBA-MBA)
		"Sol/337868 2001 WM26", -- (MBA-MBA)
		"Sol/337869 2001 WO26", -- (MBA-MBA)
		"Sol/337870 2001 WG35", -- (MBA-MBA)
		"Sol/337871 2001 WA42", -- (MBA-MBA)
		"Sol/337872 2001 WD46", -- (MBA-MBA)
		"Sol/337873 2001 WL51", -- (MBA-MBA)
		"Sol/337875 2001 WJ52", -- (MBA-MBA)
		"Sol/337879 2001 WV67", -- (MBA-MBA)
		"Sol/337881 2001 WS71", -- (MBA-MBA)
		"Sol/337882 2001 WS75", -- (MBA-MBA)
		"Sol/337883 2001 WH81", -- (MBA-MBA)
		"Sol/337884 2001 WL81", -- (MBA-MBA)
		"Sol/337885 2001 WF93", -- (MBA-MBA)
		"Sol/337886 2001 WV94", -- (MBA-MBA)
		"Sol/337887 2001 WJ97", -- (MBA-MBA)
		"Sol/337888 2001 WP97", -- (MBA-MBA)
		"Sol/337889 2001 WF98", -- (MBA-MBA)
		"Sol/337890 2001 WO101", -- (MBA-MBA)
		"Sol/337891 2001 WA102", -- (MBA-MBA)
		"Sol/337892 2001 WH102", -- (MBA-MBA)
		"Sol/337894 2001 XU6", -- (MBA-MBA)
		"Sol/337895 2001 XP8", -- (MBA-MBA)
		"Sol/337896 2001 XH35", -- (MBA-MBA)
		"Sol/337897 2001 XF51", -- (MBA-MBA)
		"Sol/337898 2001 XC56", -- (MBA-MBA)
		"Sol/337899 2001 XE69", -- (MBA-MBA)
		"Sol/337901 2001 XQ70", -- (MBA-MBA)
		"Sol/337902 2001 XV70", -- (MBA-MBA)
		"Sol/337903 2001 XV76", -- (MBA-MBA)
		"Sol/337904 2001 XO84", -- (MBA-MBA)
		"Sol/337905 2001 XP89", -- (MBA-MBA)
		"Sol/337906 2001 XW89", -- (MBA-MBA)
		"Sol/337907 2001 XA94", -- (MBA-MBA)
		"Sol/337908 2001 XH94", -- (MBA-MBA)
		"Sol/337909 2001 XA106", -- (MBA-MBA)
		"Sol/337910 2001 XA111", -- (MBA-MBA)
		"Sol/337911 2001 XQ123", -- (MBA-MBA)
		"Sol/337912 2001 XO125", -- (MBA-MBA)
		"Sol/337913 2001 XS125", -- (MBA-MBA)
		"Sol/337914 2001 XW128", -- (MBA-MBA)
		"Sol/337915 2001 XA133", -- (MBA-MBA)
		"Sol/337916 2001 XJ136", -- (MBA-MBA)
		"Sol/337917 2001 XP136", -- (MBA-MBA)
		"Sol/337918 2001 XZ167", -- (MBA-MBA)
		"Sol/337919 2001 XD186", -- (MBA-MBA)
		"Sol/337920 2001 XW210", -- (MBA-MBA)
		"Sol/337921 2001 XP220", -- (MBA-MBA)
		"Sol/337922 2001 XK225", -- (MBA-MBA)
		"Sol/337923 2001 XN226", -- (MBA-MBA)
		"Sol/337924 2001 XL236", -- (MBA-MBA)
		"Sol/337925 2001 XR237", -- (MBA-MBA)
		"Sol/337926 2001 XV241", -- (MBA-MBA)
		"Sol/337927 2001 XX243", -- (MBA-MBA)
		"Sol/337928 2001 XQ257", -- (MBA-MBA)
		"Sol/337929 2001 XV265", -- (MBA-MBA)
		"Sol/337930 2001 YL6", -- (MBA-MBA)
		"Sol/337931 2001 YD7", -- (MBA-MBA)
		"Sol/337932 2001 YV8", -- (MBA-MBA)
		"Sol/337933 2001 YD14", -- (MBA-MBA)
		"Sol/337934 2001 YH15", -- (MBA-MBA)
		"Sol/337935 2001 YY21", -- (MBA-MBA)
		"Sol/337936 2001 YC23", -- (MBA-MBA)
		"Sol/337937 2001 YK23", -- (MBA-MBA)
		"Sol/337938 2001 YA26", -- (MBA-MBA)
		"Sol/337939 2001 YA50", -- (MBA-MBA)
		"Sol/337940 2001 YX50", -- (MBA-MBA)
		"Sol/337941 2001 YT66", -- (MBA-MBA)
		"Sol/337942 2001 YH69", -- (MBA-MBA)
		"Sol/337943 2001 YE97", -- (MBA-MBA)
		"Sol/337944 2001 YH102", -- (MBA-MBA)
		"Sol/337945 2001 YW123", -- (MBA-MBA)
		"Sol/337946 2001 YE130", -- (MBA-MBA)
		"Sol/337947 2001 YO134", -- (MBA-MBA)
		"Sol/337948 2001 YV144", -- (MBA-MBA)
		"Sol/337949 2001 YA155", -- (MBA-MBA)
		"Sol/337950 2001 YN157", -- (MBA-MBA)
		"Sol/337951 2002 AV30", -- (MBA-MBA)
		"Sol/337952 2002 AK33", -- (MBA-MBA)
		"Sol/337953 2002 AH64", -- (MBA-MBA)
		"Sol/337954 2002 AH73", -- (MBA-MBA)
		"Sol/337955 2002 AG76", -- (MBA-MBA)
		"Sol/337956 2002 AD78", -- (MBA-MBA)
		"Sol/337957 2002 AY93", -- (MBA-MBA)
		"Sol/337958 2002 AN102", -- (MBA-MBA)
		"Sol/337959 2002 AK105", -- (MBA-MBA)
		"Sol/337960 2002 AA113", -- (MBA-MBA)
		"Sol/337961 2002 AP132", -- (MBA-MBA)
		"Sol/337962 2002 AZ156", -- (MBA-MBA)
		"Sol/337963 2002 AF180", -- (MBA-MBA)
		"Sol/337964 2002 AO197", -- (MBA-MBA)
		"Sol/337965 2002 BZ22", -- (MBA-MBA)
		"Sol/337966 2002 CG3", -- (MBA-MBA)
		"Sol/337967 2002 CO3", -- (MBA-MBA)
		"Sol/337968 2002 CX51", -- (MBA-MBA)
		"Sol/337969 2002 CD53", -- (MBA-MBA)
		"Sol/337970 2002 CA63", -- (MBA-MBA)
		"Sol/337971 2002 CS80", -- (MBA-MBA)
		"Sol/337972 2002 CQ87", -- (MBA-MBA)
		"Sol/337973 2002 CH90", -- (MBA-MBA)
		"Sol/337974 2002 CC104", -- (MBA-MBA)
		"Sol/337975 2002 CS111", -- (MBA-MBA)
		"Sol/337976 2002 CH112", -- (MBA-MBA)
		"Sol/337977 2002 CG124", -- (MBA-MBA)
		"Sol/337978 2002 CM126", -- (MBA-MBA)
		"Sol/337979 2002 CM144", -- (MBA-MBA)
		"Sol/337980 2002 CJ145", -- (MBA-MBA)
		"Sol/337981 2002 CV166", -- (MBA-MBA)
		"Sol/337982 2002 CE182", -- (MBA-MBA)
		"Sol/337983 2002 CH189", -- (MBA-MBA)
		"Sol/337984 2002 CY195", -- (MBA-MBA)
		"Sol/337985 2002 CG200", -- (MBA-MBA)
		"Sol/337986 2002 CU201", -- (MBA-MBA)
		"Sol/337987 2002 CL220", -- (MBA-MBA)
		"Sol/337988 2002 CF221", -- (MBA-MBA)
		"Sol/337989 2002 CT241", -- (MBA-MBA)
		"Sol/337990 2002 CR253", -- (MBA-MBA)
		"Sol/337991 2002 CB284", -- (MBA-MBA)
		"Sol/337992 2002 CJ294", -- (MBA-MBA)
		"Sol/337993 2002 DU10", -- (MBA-MBA)
		"Sol/337994 2002 DC18", -- (MBA-MBA)
		"Sol/337995 2002 DZ18", -- (MBA-MBA)
		"Sol/337996 2002 EE11", -- (MBA-MBA)
		"Sol/337998 2002 ER19", -- (MBA-MBA)
		"Sol/337999 2002 EO22", -- (MBA-MBA)
		"Sol/338000 2002 EK27", -- (MBA-MBA)
		"Sol/338001 2002 EK33", -- (MBA-MBA)
		"Sol/338002 2002 EX50", -- (MBA-MBA)
		"Sol/338003 2002 EK62", -- (MBA-MBA)
		"Sol/338004 2002 EA73", -- (MBA-MBA)
		"Sol/338005 2002 EO81", -- (MBA-MBA)
		"Sol/338006 2002 EN106", -- (MBA-MBA)
		"Sol/338007 2002 EH111", -- (MBA-MBA)
		"Sol/338008 2002 EU114", -- (MBA-MBA)
		"Sol/338010 2002 EH140", -- (MBA-MBA)
		"Sol/338011 2002 EE143", -- (MBA-MBA)
		"Sol/338012 2002 EL147", -- (MBA-MBA)
		"Sol/338013 2002 EN161", -- (MBA-MBA)
		"Sol/338014 2002 ES162", -- (MBA-MBA)
		"Sol/338015 2002 FE20", -- (MBA-MBA)
		"Sol/338016 2002 FT21", -- (MBA-MBA)
		"Sol/338017 2002 FA30", -- (MBA-MBA)
		"Sol/338018 2002 FM41", -- (MBA-MBA)
		"Sol/338019 2002 GT5", -- (MBA-MBA)
		"Sol/338020 2002 GA47", -- (MBA-MBA)
		"Sol/338021 2002 GZ60", -- (MBA-MBA)
		"Sol/338022 2002 GV68", -- (MBA-MBA)
		"Sol/338023 2002 GS93", -- (MBA-MBA)
		"Sol/338024 2002 GX99", -- (MBA-MBA)
		"Sol/338025 2002 GU135", -- (MBA-MBA)
		"Sol/338026 2002 GR145", -- (MBA-MBA)
		"Sol/338027 2002 GV148", -- (MBA-MBA)
		"Sol/338028 2002 GQ152", -- (MBA-MBA)
		"Sol/338029 2002 GF164", -- (MBA-MBA)
		"Sol/338030 2002 GH172", -- (MBA-MBA)
		"Sol/338031 2002 GJ179", -- (MBA-MBA)
		"Sol/338032 2002 GZ180", -- (MBA-MBA)
		"Sol/338033 2002 HW5", -- (MBA-MBA)
		"Sol/338034 2002 JK30", -- (MBA-MBA)
		"Sol/338035 2002 JL53", -- (MBA-MBA)
		"Sol/338036 2002 JN58", -- (MBA-MBA)
		"Sol/338037 2002 JH70", -- (MBA-MBA)
		"Sol/338038 2002 JA77", -- (MBA-MBA)
		"Sol/338039 2002 JO81", -- (MBA-MBA)
		"Sol/338040 2002 JD85", -- (MBA-MBA)
		"Sol/338041 2002 JW149", -- (MBA-MBA)
		"Sol/338043 2002 LZ", -- (MBA-MBA)
		"Sol/338044 2002 LD10", -- (MBA-MBA)
		"Sol/338045 2002 LM63", -- (MBA-MBA)
		"Sol/338046 2002 LP63", -- (MBA-MBA)
		"Sol/338047 2002 NP", -- (MBA-MBA)
		"Sol/338048 2002 NL6", -- (MBA-MBA)
		"Sol/338050 2002 NR54", -- (MBA-MBA)
		"Sol/338051 2002 NY69", -- (MBA-MBA)
		"Sol/338052 2002 NE74", -- (MBA-MBA)
		"Sol/338053 2002 NK74", -- (MBA-MBA)
		"Sol/338054 2002 NN77", -- (MBA-MBA)
		"Sol/338055 2002 NU77", -- (MBA-MBA)
		"Sol/338056 2002 NF78", -- (MBA-MBA)
		"Sol/338058 2002 NQ79", -- (MBA-MBA)
		"Sol/338059 2002 NW79", -- (MBA-MBA)
		"Sol/338060 2002 OS24", -- (MBA-MBA)
		"Sol/338061 2002 OD27", -- (MBA-MBA)
		"Sol/338062 2002 OF30", -- (MBA-MBA)
		"Sol/338063 2002 OF32", -- (MBA-MBA)
		"Sol/338064 2002 OF35", -- (MBA-MBA)
		"Sol/338066 2002 PV12", -- (MBA-MBA)
		"Sol/338067 2002 PT13", -- (MBA-MBA)
		"Sol/338068 2002 PN16", -- (MBA-MBA)
		"Sol/338069 2002 PR16", -- (MBA-MBA)
		"Sol/338070 2002 PV20", -- (MBA-MBA)
		"Sol/338071 2002 PJ27", -- (MBA-MBA)
		"Sol/338072 2002 PM32", -- (MBA-MBA)
		"Sol/338073 2002 PY38", -- (MBA-MBA)
		"Sol/338074 2002 PA39", -- (MBA-MBA)
		"Sol/338075 2002 PM55", -- (MBA-MBA)
		"Sol/338076 2002 PW61", -- (MBA-MBA)
		"Sol/338077 2002 PA85", -- (MBA-MBA)
		"Sol/338078 2002 PA106", -- (MBA-MBA)
		"Sol/338079 2002 PB107", -- (MBA-MBA)
		"Sol/338080 2002 PK107", -- (MBA-MBA)
		"Sol/338081 2002 PC114", -- (MBA-MBA)
		"Sol/338082 2002 PU118", -- (MBA-MBA)
		"Sol/338083 2002 PF119", -- (MBA-MBA)
		"Sol/338086 2002 PM169", -- (MBA-MBA)
		"Sol/338087 2002 PC174", -- (MBA-MBA)
		"Sol/338088 2002 PH174", -- (MBA-MBA)
		"Sol/338089 2002 PK176", -- (MBA-MBA)
		"Sol/338090 2002 PM177", -- (MBA-MBA)
		"Sol/338091 2002 PB179", -- (MBA-MBA)
		"Sol/338092 2002 PJ182", -- (MBA-MBA)
		"Sol/338093 2002 PE184", -- (MBA-MBA)
		"Sol/338094 2002 PP186", -- (MBA-MBA)
		"Sol/338095 2002 PT186", -- (MBA-MBA)
		"Sol/338096 2002 PC187", -- (MBA-MBA)
		"Sol/338097 2002 PP187", -- (MBA-MBA)
		"Sol/338098 2002 PO188", -- (MBA-MBA)
		"Sol/338099 2002 PU189", -- (MBA-MBA)
		"Sol/338100 2002 PY189", -- (MBA-MBA)
		"Sol/338102 2002 PQ197", -- (MBA-MBA)
		"Sol/338103 2002 PV197", -- (MBA-MBA)
		"Sol/338104 2002 PP200", -- (MBA-MBA)
		"Sol/338105 2002 PE201", -- (MBA-MBA)
		"Sol/338106 2002 QH7", -- (MBA-MBA)
		"Sol/338107 2002 QS14", -- (MBA-MBA)
		"Sol/338108 2002 QQ26", -- (MBA-MBA)
		"Sol/338109 2002 QJ31", -- (MBA-MBA)
		"Sol/338110 2002 QW46", -- (MBA-MBA)
		"Sol/338111 2002 QD48", -- (MBA-MBA)
		"Sol/338112 2002 QJ53", -- (MBA-MBA)
		"Sol/338113 2002 QJ55", -- (MBA-MBA)
		"Sol/338114 2002 QG56", -- (MBA-MBA)
		"Sol/338115 2002 QE58", -- (MBA-MBA)
		"Sol/338116 2002 QP62", -- (MBA-MBA)
		"Sol/338117 2002 QK63", -- (MBA-MBA)
		"Sol/338118 2002 QZ69", -- (MBA-MBA)
		"Sol/338119 2002 QU70", -- (MBA-MBA)
		"Sol/338120 2002 QY70", -- (MBA-MBA)
		"Sol/338121 2002 QZ73", -- (MBA-MBA)
		"Sol/338122 2002 QE74", -- (MBA-MBA)
		"Sol/338123 2002 QC78", -- (MBA-MBA)
		"Sol/338124 2002 QV81", -- (MBA-MBA)
		"Sol/338125 2002 QQ83", -- (MBA-MBA)
		"Sol/338126 2002 QD87", -- (MBA-MBA)
		"Sol/338127 2002 QA89", -- (MBA-MBA)
		"Sol/338128 2002 QU89", -- (MBA-MBA)
		"Sol/338129 2002 QL90", -- (MBA-MBA)
		"Sol/338130 2002 QP90", -- (MBA-MBA)
		"Sol/338131 2002 QW90", -- (MBA-MBA)
		"Sol/338132 2002 QS93", -- (MBA-MBA)
		"Sol/338133 2002 QX96", -- (MBA-MBA)
		"Sol/338134 2002 QE98", -- (MBA-MBA)
		"Sol/338135 2002 QP100", -- (MBA-MBA)
		"Sol/338136 2002 QE101", -- (MBA-MBA)
		"Sol/338137 2002 QR107", -- (MBA-MBA)
		"Sol/338138 2002 QF108", -- (MBA-MBA)
		"Sol/338139 2002 QU108", -- (MBA-MBA)
		"Sol/338140 2002 QE110", -- (MBA-MBA)
		"Sol/338141 2002 QG115", -- (MBA-MBA)
		"Sol/338142 2002 QK115", -- (MBA-MBA)
		"Sol/338143 2002 QU115", -- (MBA-MBA)
		"Sol/338144 2002 QA117", -- (MBA-MBA)
		"Sol/338145 2002 QU120", -- (MBA-MBA)
		"Sol/338146 2002 QA126", -- (MBA-MBA)
		"Sol/338147 2002 QE127", -- (MBA-MBA)
		"Sol/338148 2002 QO128", -- (MBA-MBA)
		"Sol/338149 2002 QP128", -- (MBA-MBA)
		"Sol/338150 2002 QY129", -- (MBA-MBA)
		"Sol/338151 2002 QX131", -- (MBA-MBA)
		"Sol/338152 2002 QS132", -- (MBA-MBA)
		"Sol/338153 2002 QP136", -- (MBA-MBA)
		"Sol/338154 2002 QN142", -- (MBA-MBA)
		"Sol/338155 2002 QU146", -- (MBA-MBA)
		"Sol/338156 2002 QG147", -- (MBA-MBA)
		"Sol/338157 2002 QZ149", -- (MBA-MBA)
		"Sol/338158 2002 QX150", -- (MBA-MBA)
		"Sol/338160 2002 RP2", -- (MBA-MBA)
		"Sol/338161 2002 RH6", -- (MBA-MBA)
		"Sol/338162 2002 RL15", -- (MBA-MBA)
		"Sol/338163 2002 RT22", -- (MBA-MBA)
		"Sol/338164 2002 RP35", -- (MBA-MBA)
		"Sol/338165 2002 RR66", -- (MBA-MBA)
		"Sol/338166 2002 RZ66", -- (MBA-MBA)
		"Sol/338167 2002 RR69", -- (MBA-MBA)
		"Sol/338168 2002 RX77", -- (MBA-MBA)
		"Sol/338169 2002 RP78", -- (MBA-MBA)
		"Sol/338170 2002 RV84", -- (MBA-MBA)
		"Sol/338171 2002 RL111", -- (MBA-MBA)
		"Sol/338173 2002 RV115", -- (MBA-MBA)
		"Sol/338174 2002 RY115", -- (MBA-MBA)
		"Sol/338175 2002 RD116", -- (MBA-MBA)
		"Sol/338177 2002 RU125", -- (MBA-MBA)
		"Sol/338178 2002 RJ126", -- (MBA-MBA)
		"Sol/338179 2002 RC132", -- (MBA-MBA)
		"Sol/338180 2002 RX132", -- (MBA-MBA)
		"Sol/338181 2002 RE158", -- (MBA-MBA)
		"Sol/338182 2002 RF165", -- (MBA-MBA)
		"Sol/338183 2002 RP170", -- (MBA-MBA)
		"Sol/338184 2002 RA173", -- (MBA-MBA)
		"Sol/338185 2002 RY182", -- (MBA-MBA)
		"Sol/338186 2002 RK183", -- (MBA-MBA)
		"Sol/338187 2002 RK200", -- (MBA-MBA)
		"Sol/338188 2002 RW200", -- (MBA-MBA)
		"Sol/338189 2002 RE203", -- (MBA-MBA)
		"Sol/338190 2002 RV210", -- (MBA-MBA)
		"Sol/338191 2002 RO240", -- (MBA-MBA)
		"Sol/338192 2002 RW255", -- (MBA-MBA)
		"Sol/338193 2002 RQ257", -- (MBA-MBA)
		"Sol/338194 2002 RM261", -- (MBA-MBA)
		"Sol/338195 2002 RB268", -- (MBA-MBA)
		"Sol/338196 2002 RQ269", -- (MBA-MBA)
		"Sol/338197 2002 RM270", -- (MBA-MBA)
		"Sol/338198 2002 RX273", -- (MBA-MBA)
		"Sol/338199 2002 RS275", -- (MBA-MBA)
		"Sol/338200 2002 RQ278", -- (MBA-MBA)
		"Sol/338201 2002 RX278", -- (MBA-MBA)
		"Sol/338202 2002 RS289", -- (MBA-MBA)
		"Sol/338203 2002 RJ290", -- (MBA-MBA)
		"Sol/338204 2002 SS", -- (MBA-MBA)
		"Sol/338206 2002 SC18", -- (MBA-MBA)
		"Sol/338207 2002 SJ18", -- (MBA-MBA)
		"Sol/338208 2002 ST24", -- (MBA-MBA)
		"Sol/338209 2002 SF25", -- (MBA-MBA)
		"Sol/338210 2002 SF34", -- (MBA-MBA)
		"Sol/338211 2002 SZ34", -- (MBA-MBA)
		"Sol/338212 2002 SP35", -- (MBA-MBA)
		"Sol/338213 2002 SJ44", -- (MBA-MBA)
		"Sol/338215 2002 SA60", -- (MBA-MBA)
		"Sol/338216 2002 SE70", -- (MBA-MBA)
		"Sol/338217 2002 TX6", -- (MBA-MBA)
		"Sol/338218 2002 TR8", -- (MBA-MBA)
		"Sol/338219 2002 TH9", -- (MBA-MBA)
		"Sol/338220 2002 TF12", -- (MBA-MBA)
		"Sol/338221 2002 TM12", -- (MBA-MBA)
		"Sol/338222 2002 TA17", -- (MBA-MBA)
		"Sol/338223 2002 TK34", -- (MBA-MBA)
		"Sol/338224 2002 TB42", -- (MBA-MBA)
		"Sol/338225 2002 TQ43", -- (MBA-MBA)
		"Sol/338227 2002 TR62", -- (MBA-MBA)
		"Sol/338228 2002 TS64", -- (MBA-MBA)
		"Sol/338230 2002 TD73", -- (MBA-MBA)
		"Sol/338231 2002 TB74", -- (MBA-MBA)
		"Sol/338232 2002 TD75", -- (MBA-MBA)
		"Sol/338233 2002 TY75", -- (MBA-MBA)
		"Sol/338234 2002 TY77", -- (MBA-MBA)
		"Sol/338235 2002 TU85", -- (MBA-MBA)
		"Sol/338236 2002 TZ88", -- (MBA-MBA)
		"Sol/338237 2002 TS98", -- (MBA-MBA)
		"Sol/338239 2002 TH106", -- (MBA-MBA)
		"Sol/338240 2002 TW109", -- (MBA-MBA)
		"Sol/338241 2002 TL116", -- (MBA-MBA)
		"Sol/338242 2002 TJ133", -- (MBA-MBA)
		"Sol/338243 2002 TG134", -- (MBA-MBA)
		"Sol/338244 2002 TD149", -- (MBA-MBA)
		"Sol/338245 2002 TV151", -- (MBA-MBA)
		"Sol/338246 2002 TP157", -- (MBA-MBA)
		"Sol/338247 2002 TC176", -- (MBA-MBA)
		"Sol/338248 2002 TJ178", -- (MBA-MBA)
		"Sol/338249 2002 TX182", -- (MBA-MBA)
		"Sol/338250 2002 TD186", -- (MBA-MBA)
		"Sol/338251 2002 TW187", -- (MBA-MBA)
		"Sol/338252 2002 TJ195", -- (MBA-MBA)
		"Sol/338253 2002 TZ198", -- (MBA-MBA)
		"Sol/338255 2002 TS222", -- (MBA-MBA)
		"Sol/338256 2002 TL223", -- (MBA-MBA)
		"Sol/338257 2002 TO229", -- (MBA-MBA)
		"Sol/338258 2002 TB232", -- (MBA-MBA)
		"Sol/338259 2002 TH235", -- (MBA-MBA)
		"Sol/338260 2002 TE239", -- (MBA-MBA)
		"Sol/338261 2002 TP251", -- (MBA-MBA)
		"Sol/338262 2002 TM252", -- (MBA-MBA)
		"Sol/338264 2002 TL253", -- (MBA-MBA)
		"Sol/338265 2002 TX265", -- (MBA-MBA)
		"Sol/338266 2002 TV267", -- (MBA-MBA)
		"Sol/338267 2002 TQ271", -- (MBA-MBA)
		"Sol/338268 2002 TT271", -- (MBA-MBA)
		"Sol/338269 2002 TE290", -- (MBA-MBA)
		"Sol/338270 2002 TM294", -- (MBA-MBA)
		"Sol/338271 2002 TO298", -- (MBA-MBA)
		"Sol/338272 2002 TE299", -- (MBA-MBA)
		"Sol/338273 2002 TY300", -- (MBA-MBA)
		"Sol/338274 Valancius", -- (MBA-MBA)
		"Sol/338275 2002 TM307", -- (MBA-MBA)
		"Sol/338276 2002 TZ309", -- (MBA-MBA)
		"Sol/338277 2002 TC323", -- (MBA-MBA)
		"Sol/338278 2002 TQ327", -- (MBA-MBA)
		"Sol/338279 2002 TQ328", -- (MBA-MBA)
		"Sol/338280 2002 TG345", -- (MBA-MBA)
		"Sol/338281 2002 TS352", -- (MBA-MBA)
		"Sol/338282 2002 TB367", -- (MBA-MBA)
		"Sol/338283 2002 TQ379", -- (MBA-MBA)
		"Sol/338285 2002 TC383", -- (MBA-MBA)
		"Sol/338286 2002 UT8", -- (MBA-MBA)
		"Sol/338287 2002 UB10", -- (MBA-MBA)
		"Sol/338288 2002 UG13", -- (MBA-MBA)
		"Sol/338291 2002 UJ27", -- (MBA-MBA)
		"Sol/338294 2002 UK41", -- (MBA-MBA)
		"Sol/338295 2002 US45", -- (MBA-MBA)
		"Sol/338296 2002 UO57", -- (MBA-MBA)
		"Sol/338297 2002 UR64", -- (MBA-MBA)
		"Sol/338298 2002 UY66", -- (MBA-MBA)
		"Sol/338299 2002 UQ70", -- (MBA-MBA)
		"Sol/338301 2002 UU71", -- (MBA-MBA)
		"Sol/338302 2002 UE74", -- (MBA-MBA)
		"Sol/338303 2002 UN75", -- (MBA-MBA)
		"Sol/338304 2002 US75", -- (MBA-MBA)
		"Sol/338305 2002 VO3", -- (MBA-MBA)
		"Sol/338306 2002 VC9", -- (MBA-MBA)
		"Sol/338307 2002 VO10", -- (MBA-MBA)
		"Sol/338308 2002 VB17", -- (MBA-MBA)
		"Sol/338311 2002 VJ31", -- (MBA-MBA)
		"Sol/338312 2002 VK38", -- (MBA-MBA)
		"Sol/338313 2002 VN44", -- (MBA-MBA)
		"Sol/338314 2002 VU53", -- (MBA-MBA)
		"Sol/338315 2002 VT55", -- (MBA-MBA)
		"Sol/338316 2002 VY59", -- (MBA-MBA)
		"Sol/338317 2002 VU66", -- (MBA-MBA)
		"Sol/338318 2002 VG68", -- (MBA-MBA)
		"Sol/338319 2002 VO77", -- (MBA-MBA)
		"Sol/338321 2002 VR90", -- (MBA-MBA)
		"Sol/338322 2002 VC94", -- (MBA-MBA)
		"Sol/338323 2002 VV98", -- (MBA-MBA)
		"Sol/338324 2002 VL102", -- (MBA-MBA)
		"Sol/338325 2002 VZ110", -- (MBA-MBA)
		"Sol/338326 2002 VN120", -- (MBA-MBA)
		"Sol/338327 2002 VD124", -- (MBA-MBA)
		"Sol/338328 2002 VQ127", -- (MBA-MBA)
		"Sol/338329 2002 VT128", -- (MBA-MBA)
		"Sol/338330 2002 VT131", -- (MBA-MBA)
		"Sol/338331 2002 VD132", -- (MBA-MBA)
		"Sol/338332 2002 VY138", -- (MBA-MBA)
		"Sol/338334 2002 VH142", -- (MBA-MBA)
		"Sol/338337 2002 WP3", -- (MBA-MBA)
		"Sol/338338 2002 WJ7", -- (MBA-MBA)
		"Sol/338339 2002 WG8", -- (MBA-MBA)
		"Sol/338340 2002 WZ17", -- (MBA-MBA)
		"Sol/338341 2002 WA19", -- (MBA-MBA)
		"Sol/338342 2002 WV19", -- (MBA-MBA)
		"Sol/338344 2002 WX21", -- (MBA-MBA)
		"Sol/338346 2002 XV2", -- (MBA-MBA)
		"Sol/338348 2002 XY11", -- (MBA-MBA)
		"Sol/338349 2002 XR15", -- (MBA-MBA)
		"Sol/338350 2002 XF17", -- (MBA-MBA)
		"Sol/338351 2002 XH19", -- (MBA-MBA)
		"Sol/338352 2002 XZ22", -- (MBA-MBA)
		"Sol/338353 2002 XE24", -- (MBA-MBA)
		"Sol/338354 2002 XX27", -- (MBA-MBA)
		"Sol/338355 2002 XV31", -- (MBA-MBA)
		"Sol/338356 2002 XJ35", -- (MBA-MBA)
		"Sol/338357 2002 XA39", -- (MBA-MBA)
		"Sol/338358 2002 XB41", -- (MBA-MBA)
		"Sol/338359 2002 XD48", -- (MBA-MBA)
		"Sol/338360 2002 XO50", -- (MBA-MBA)
		"Sol/338361 2002 XL59", -- (MBA-MBA)
		"Sol/338362 2002 XP63", -- (MBA-MBA)
		"Sol/338363 2002 XV73", -- (MBA-MBA)
		"Sol/338364 2002 XH98", -- (MBA-MBA)
		"Sol/338365 2002 XJ98", -- (MBA-MBA)
		"Sol/338366 2002 XJ99", -- (MBA-MBA)
		"Sol/338367 2002 XR106", -- (MBA-MBA)
		"Sol/338368 2002 XO118", -- (MBA-MBA)
		"Sol/338369 2002 XQ118", -- (MBA-MBA)
		"Sol/338370 2002 XW118", -- (MBA-MBA)
		"Sol/338371 2002 XO119", -- (MBA-MBA)
		"Sol/338373 Fonoalbert", -- (MBA-MBA)
		"Sol/338374 2002 YB5", -- (MBA-MBA)
		"Sol/338375 2002 YK8", -- (MBA-MBA)
		"Sol/338376 2002 YR9", -- (MBA-MBA)
		"Sol/338377 2002 YR14", -- (MBA-MBA)
		"Sol/338378 2002 YM21", -- (MBA-MBA)
		"Sol/338379 2002 YD22", -- (MBA-MBA)
		"Sol/338380 2002 YD27", -- (MBA-MBA)
		"Sol/338381 2002 YD30", -- (MBA-MBA)
		"Sol/338382 2002 YO34", -- (MBA-MBA)
		"Sol/338383 2002 YU36", -- (MBA-MBA)
		"Sol/338385 2003 AL1", -- (MBA-MBA)
		"Sol/338386 2003 AJ4", -- (MBA-MBA)
		"Sol/338387 2003 AL5", -- (MBA-MBA)
		"Sol/338388 2003 AA14", -- (MBA-MBA)
		"Sol/338389 2003 AW21", -- (MBA-MBA)
		"Sol/338390 2003 AP33", -- (MBA-MBA)
		"Sol/338391 2003 AN40", -- (MBA-MBA)
		"Sol/338392 2003 AO40", -- (MBA-MBA)
		"Sol/338393 2003 AG52", -- (MBA-MBA)
		"Sol/338394 2003 AV53", -- (MBA-MBA)
		"Sol/338395 2003 AL61", -- (MBA-MBA)
		"Sol/338396 2003 AG67", -- (MBA-MBA)
		"Sol/338397 2003 AW77", -- (MBA-MBA)
		"Sol/338398 2003 AS86", -- (MBA-MBA)
		"Sol/338399 2003 AP90", -- (MBA-MBA)
		"Sol/338400 2003 BK", -- (MBA-MBA)
		"Sol/338401 2003 BZ4", -- (MBA-MBA)
		"Sol/338402 2003 BH6", -- (MBA-MBA)
		"Sol/338403 2003 BJ11", -- (MBA-MBA)
		"Sol/338404 2003 BK14", -- (MBA-MBA)
		"Sol/338405 2003 BB19", -- (MBA-MBA)
		"Sol/338408 2003 BL28", -- (MBA-MBA)
		"Sol/338409 2003 BQ29", -- (MBA-MBA)
		"Sol/338410 2003 BB32", -- (MBA-MBA)
		"Sol/338411 2003 BH33", -- (MBA-MBA)
		"Sol/338412 2003 BD41", -- (MBA-MBA)
		"Sol/338413 2003 BL48", -- (MBA-MBA)
		"Sol/338414 2003 BA50", -- (MBA-MBA)
		"Sol/338415 2003 BD50", -- (MBA-MBA)
		"Sol/338416 2003 BH57", -- (MBA-MBA)
		"Sol/338417 2003 BY59", -- (MBA-MBA)
		"Sol/338418 2003 BC60", -- (MBA-MBA)
		"Sol/338419 2003 BR60", -- (MBA-MBA)
		"Sol/338420 2003 BQ62", -- (MBA-MBA)
		"Sol/338421 2003 BV64", -- (MBA-MBA)
		"Sol/338422 2003 BT77", -- (MBA-MBA)
		"Sol/338423 2003 BZ84", -- (MBA-MBA)
		"Sol/338424 2003 BX90", -- (MBA-MBA)
		"Sol/338425 2003 CM1", -- (MBA-MBA)
		"Sol/338427 2003 CV4", -- (MBA-MBA)
		"Sol/338428 2003 CA8", -- (MBA-MBA)
		"Sol/338429 2003 CB10", -- (MBA-MBA)
		"Sol/338430 2003 CZ13", -- (MBA-MBA)
		"Sol/338431 2003 CP14", -- (MBA-MBA)
		"Sol/338432 2003 CU17", -- (MBA-MBA)
		"Sol/338433 2003 CK25", -- (MBA-MBA)
		"Sol/338434 2003 CN25", -- (MBA-MBA)
		"Sol/338435 2003 CC26", -- (MBA-MBA)
		"Sol/338436 2003 DR9", -- (MBA-MBA)
		"Sol/338437 2003 DF17", -- (MBA-MBA)
		"Sol/338438 2003 EH15", -- (MBA-MBA)
		"Sol/338439 2003 ER15", -- (MBA-MBA)
		"Sol/338440 2003 EA18", -- (MBA-MBA)
		"Sol/338442 2003 EQ33", -- (MBA-MBA)
		"Sol/338444 2003 ED41", -- (MBA-MBA)
		"Sol/338447 2003 ER49", -- (MBA-MBA)
		"Sol/338448 2003 EX49", -- (MBA-MBA)
		"Sol/338450 2003 EG55", -- (MBA-MBA)
		"Sol/338451 2003 EO62", -- (MBA-MBA)
		"Sol/338452 2003 FO2", -- (MBA-MBA)
		"Sol/338454 2003 FE5", -- (MBA-MBA)
		"Sol/338455 2003 FS5", -- (MBA-MBA)
		"Sol/338457 2003 FG13", -- (MBA-MBA)
		"Sol/338458 2003 FE20", -- (MBA-MBA)
		"Sol/338459 2003 FO26", -- (MBA-MBA)
		"Sol/338460 2003 FL27", -- (MBA-MBA)
		"Sol/338461 2003 FE34", -- (MBA-MBA)
		"Sol/338462 2003 FS48", -- (MBA-MBA)
		"Sol/338463 2003 FX60", -- (MBA-MBA)
		"Sol/338464 2003 FP63", -- (MBA-MBA)
		"Sol/338465 2003 FV67", -- (MBA-MBA)
		"Sol/338466 2003 FT68", -- (MBA-MBA)
		"Sol/338467 2003 FX69", -- (MBA-MBA)
		"Sol/338468 2003 FP75", -- (MBA-MBA)
		"Sol/338469 2003 FY76", -- (MBA-MBA)
		"Sol/338470 2003 FC83", -- (MBA-MBA)
		"Sol/338471 2003 FV86", -- (MBA-MBA)
		"Sol/338472 2003 FU101", -- (MBA-MBA)
		"Sol/338473 2003 FG112", -- (MBA-MBA)
		"Sol/338474 2003 FR127", -- (MBA-MBA)
		"Sol/338475 2003 FF131", -- (MBA-MBA)
		"Sol/338476 2003 GF40", -- (MBA-MBA)
		"Sol/338477 2003 GQ49", -- (MBA-MBA)
		"Sol/338479 2003 HO", -- (MBA-MBA)
		"Sol/338481 2003 HA4", -- (MBA-MBA)
		"Sol/338485 2003 HU38", -- (MBA-MBA)
		"Sol/338486 2003 HY38", -- (MBA-MBA)
		"Sol/338487 2003 HZ38", -- (MBA-MBA)
		"Sol/338488 2003 HF43", -- (MBA-MBA)
		"Sol/338489 2003 JZ4", -- (MBA-MBA)
		"Sol/338490 2003 KS12", -- (MBA-MBA)
		"Sol/338491 2003 KA19", -- (MBA-MBA)
		"Sol/338492 2003 KC31", -- (MBA-MBA)
		"Sol/338493 2003 LL9", -- (MBA-MBA)
		"Sol/338494 2003 MD6", -- (MBA-MBA)
		"Sol/338495 2003 NU1", -- (MBA-MBA)
		"Sol/338496 2003 NJ12", -- (MBA-MBA)
		"Sol/338497 2003 OC12", -- (MBA-MBA)
		"Sol/338498 2003 OD14", -- (MBA-MBA)
		"Sol/338499 2003 OT14", -- (MBA-MBA)
		"Sol/338500 2003 OO16", -- (MBA-MBA)
		"Sol/338501 2003 OW24", -- (MBA-MBA)
		"Sol/338502 2003 PJ9", -- (MBA-MBA)
		"Sol/338503 2003 PO11", -- (MBA-MBA)
		"Sol/338504 2003 PW11", -- (MBA-MBA)
		"Sol/338505 2003 PB12", -- (MBA-MBA)
		"Sol/338506 2003 QO5", -- (MBA-MBA)
		"Sol/338507 2003 QV7", -- (MBA-MBA)
		"Sol/338508 2003 QS14", -- (MBA-MBA)
		"Sol/338509 2003 QN17", -- (MBA-MBA)
		"Sol/338510 2003 QY21", -- (MBA-MBA)
		"Sol/338511 2003 QS22", -- (MBA-MBA)
		"Sol/338512 2003 QL29", -- (MBA-MBA)
		"Sol/338513 2003 QD32", -- (MBA-MBA)
		"Sol/338514 2003 QR41", -- (MBA-MBA)
		"Sol/338515 2003 QU48", -- (MBA-MBA)
		"Sol/338516 2003 QT49", -- (MBA-MBA)
		"Sol/338517 2003 QP53", -- (MBA-MBA)
		"Sol/338518 2003 QG60", -- (MBA-MBA)
		"Sol/338519 2003 QE61", -- (MBA-MBA)
		"Sol/338520 2003 QN66", -- (MBA-MBA)
		"Sol/338521 2003 QV81", -- (MBA-MBA)
		"Sol/338522 2003 QS85", -- (MBA-MBA)
		"Sol/338524 2003 QB97", -- (MBA-MBA)
		"Sol/338525 2003 QX108", -- (MBA-MBA)
		"Sol/338526 2003 QD115", -- (MBA-MBA)
		"Sol/338527 2003 QH115", -- (MBA-MBA)
		"Sol/338528 2003 RG2", -- (MBA-MBA)
		"Sol/338529 2003 RO14", -- (MBA-MBA)
		"Sol/338530 2003 RO16", -- (MBA-MBA)
		"Sol/338531 2003 RX16", -- (MBA-MBA)
		"Sol/338532 2003 RO19", -- (MBA-MBA)
		"Sol/338533 2003 RJ22", -- (MBA-MBA)
		"Sol/338534 2003 RJ23", -- (MBA-MBA)
		"Sol/338535 2003 RC25", -- (MBA-MBA)
		"Sol/338536 2003 RH25", -- (MBA-MBA)
		"Sol/338537 2003 SX4", -- (MBA-MBA)
		"Sol/338538 2003 SW7", -- (MBA-MBA)
		"Sol/338539 2003 SD8", -- (MBA-MBA)
		"Sol/338540 2003 SR10", -- (MBA-MBA)
		"Sol/338541 2003 SE12", -- (MBA-MBA)
		"Sol/338542 2003 SO22", -- (MBA-MBA)
		"Sol/338543 2003 SZ23", -- (MBA-MBA)
		"Sol/338544 2003 SW28", -- (MBA-MBA)
		"Sol/338545 2003 ST34", -- (MBA-MBA)
		"Sol/338546 2003 SB35", -- (MBA-MBA)
		"Sol/338547 2003 SF35", -- (MBA-MBA)
		"Sol/338548 2003 SR40", -- (MBA-MBA)
		"Sol/338549 2003 SV40", -- (MBA-MBA)
		"Sol/338550 2003 SW47", -- (MBA-MBA)
		"Sol/338551 2003 SR49", -- (MBA-MBA)
		"Sol/338552 2003 SJ53", -- (MBA-MBA)
		"Sol/338553 2003 SK53", -- (MBA-MBA)
		"Sol/338554 2003 SD57", -- (MBA-MBA)
		"Sol/338555 2003 SJ58", -- (MBA-MBA)
		"Sol/338556 2003 SF59", -- (MBA-MBA)
		"Sol/338557 2003 SJ59", -- (MBA-MBA)
		"Sol/338558 2003 SA60", -- (MBA-MBA)
		"Sol/338559 2003 SW61", -- (MBA-MBA)
		"Sol/338560 2003 SD62", -- (MBA-MBA)
		"Sol/338561 2003 SF65", -- (MBA-MBA)
		"Sol/338562 2003 SQ65", -- (MBA-MBA)
		"Sol/338563 2003 SH71", -- (MBA-MBA)
		"Sol/338564 2003 SR73", -- (MBA-MBA)
		"Sol/338565 2003 SN81", -- (MBA-MBA)
		"Sol/338566 2003 SW81", -- (MBA-MBA)
		"Sol/338568 2003 SD85", -- (MBA-MBA)
		"Sol/338569 2003 ST85", -- (MBA-MBA)
		"Sol/338570 2003 SD86", -- (MBA-MBA)
		"Sol/338571 2003 SR86", -- (MBA-MBA)
		"Sol/338572 2003 SJ92", -- (MBA-MBA)
		"Sol/338573 2003 SL94", -- (MBA-MBA)
		"Sol/338574 2003 SZ104", -- (MBA-MBA)
		"Sol/338575 2003 SV107", -- (MBA-MBA)
		"Sol/338576 2003 SK108", -- (MBA-MBA)
		"Sol/338577 2003 SS111", -- (MBA-MBA)
		"Sol/338578 2003 SU111", -- (MBA-MBA)
		"Sol/338579 2003 SB112", -- (MBA-MBA)
		"Sol/338580 2003 SX120", -- (MBA-MBA)
		"Sol/338581 2003 SE121", -- (MBA-MBA)
		"Sol/338582 2003 SJ125", -- (MBA-MBA)
		"Sol/338583 2003 SO126", -- (MBA-MBA)
		"Sol/338584 2003 SA134", -- (MBA-MBA)
		"Sol/338585 2003 SR139", -- (MBA-MBA)
		"Sol/338586 2003 ST139", -- (MBA-MBA)
		"Sol/338587 2003 SZ142", -- (MBA-MBA)
		"Sol/338588 2003 SA144", -- (MBA-MBA)
		"Sol/338589 2003 SP144", -- (MBA-MBA)
		"Sol/338590 2003 SK145", -- (MBA-MBA)
		"Sol/338591 2003 SW145", -- (MBA-MBA)
		"Sol/338592 2003 SA148", -- (MBA-MBA)
		"Sol/338593 2003 SH150", -- (MBA-MBA)
		"Sol/338594 2003 SM150", -- (MBA-MBA)
		"Sol/338595 2003 SO150", -- (MBA-MBA)
		"Sol/338596 2003 SB157", -- (MBA-MBA)
		"Sol/338597 2003 SB159", -- (MBA-MBA)
		"Sol/338598 2003 SZ165", -- (MBA-MBA)
		"Sol/338599 2003 SX168", -- (MBA-MBA)
		"Sol/338600 2003 ST170", -- (MBA-MBA)
		"Sol/338601 2003 SS173", -- (MBA-MBA)
		"Sol/338602 2003 SX174", -- (MBA-MBA)
		"Sol/338603 2003 ST180", -- (MBA-MBA)
		"Sol/338604 2003 SM187", -- (MBA-MBA)
		"Sol/338605 2003 SO187", -- (MBA-MBA)
		"Sol/338606 2003 SM189", -- (MBA-MBA)
		"Sol/338607 2003 SQ189", -- (MBA-MBA)
		"Sol/338608 2003 SN197", -- (MBA-MBA)
		"Sol/338609 2003 SF198", -- (MBA-MBA)
		"Sol/338610 2003 ST198", -- (MBA-MBA)
		"Sol/338611 2003 SW202", -- (MBA-MBA)
		"Sol/338612 2003 SY208", -- (MBA-MBA)
		"Sol/338613 2003 SQ209", -- (MBA-MBA)
		"Sol/338614 2003 SF211", -- (MBA-MBA)
		"Sol/338615 2003 SX211", -- (MBA-MBA)
		"Sol/338616 2003 SX221", -- (MBA-MBA)
		"Sol/338617 2003 SQ226", -- (MBA-MBA)
		"Sol/338618 2003 SX226", -- (MBA-MBA)
		"Sol/338619 2003 SU229", -- (MBA-MBA)
		"Sol/338620 2003 SF241", -- (MBA-MBA)
		"Sol/338621 2003 SL242", -- (MBA-MBA)
		"Sol/338622 2003 SE247", -- (MBA-MBA)
		"Sol/338623 2003 SA248", -- (MBA-MBA)
		"Sol/338624 2003 SC256", -- (MBA-MBA)
		"Sol/338625 2003 SR260", -- (MBA-MBA)
		"Sol/338626 2003 SA262", -- (MBA-MBA)
		"Sol/338627 2003 SC262", -- (MBA-MBA)
		"Sol/338628 2003 SN262", -- (MBA-MBA)
		"Sol/338629 2003 SN271", -- (MBA-MBA)
		"Sol/338630 2003 SJ272", -- (MBA-MBA)
		"Sol/338631 2003 SF278", -- (MBA-MBA)
		"Sol/338632 2003 SM278", -- (MBA-MBA)
		"Sol/338633 2003 SS278", -- (MBA-MBA)
		"Sol/338634 2003 SE283", -- (MBA-MBA)
		"Sol/338635 2003 SO283", -- (MBA-MBA)
		"Sol/338636 2003 SH289", -- (MBA-MBA)
		"Sol/338637 2003 SY295", -- (MBA-MBA)
		"Sol/338638 2003 SL297", -- (MBA-MBA)
		"Sol/338639 2003 SU298", -- (MBA-MBA)
		"Sol/338640 2003 SV300", -- (MBA-MBA)
		"Sol/338641 2003 SV301", -- (MBA-MBA)
		"Sol/338642 2003 SW303", -- (MBA-MBA)
		"Sol/338643 2003 SV305", -- (MBA-MBA)
		"Sol/338644 2003 SC308", -- (MBA-MBA)
		"Sol/338645 2003 SM308", -- (MBA-MBA)
		"Sol/338646 2003 SZ316", -- (MBA-MBA)
		"Sol/338647 2003 SM318", -- (MBA-MBA)
		"Sol/338648 2003 SQ324", -- (MBA-MBA)
		"Sol/338649 2003 SO326", -- (MBA-MBA)
		"Sol/338650 2003 SH329", -- (MBA-MBA)
		"Sol/338651 2003 SD330", -- (MBA-MBA)
		"Sol/338652 2003 SG330", -- (MBA-MBA)
		"Sol/338653 2003 SW330", -- (MBA-MBA)
		"Sol/338654 2003 SB333", -- (MBA-MBA)
		"Sol/338655 2003 SA334", -- (MBA-MBA)
		"Sol/338656 2003 SH338", -- (MBA-MBA)
		"Sol/338657 2003 SV340", -- (MBA-MBA)
		"Sol/338658 2003 SM342", -- (MBA-MBA)
		"Sol/338659 2003 SS342", -- (MBA-MBA)
		"Sol/338660 2003 SD349", -- (MBA-MBA)
		"Sol/338661 2003 ST349", -- (MBA-MBA)
		"Sol/338662 2003 SJ350", -- (MBA-MBA)
		"Sol/338663 2003 SZ352", -- (MBA-MBA)
		"Sol/338664 2003 SA354", -- (MBA-MBA)
		"Sol/338665 2003 SG359", -- (MBA-MBA)
		"Sol/338666 2003 SN359", -- (MBA-MBA)
		"Sol/338667 2003 SW361", -- (MBA-MBA)
		"Sol/338668 2003 SE365", -- (MBA-MBA)
		"Sol/338669 2003 SJ391", -- (MBA-MBA)
		"Sol/338670 2003 ST391", -- (MBA-MBA)
		"Sol/338671 2003 SM392", -- (MBA-MBA)
		"Sol/338672 2003 SD421", -- (MBA-MBA)
		"Sol/338673 2003 SJ423", -- (MBA-MBA)
		"Sol/338674 2003 SN429", -- (MBA-MBA)
		"Sol/338675 2003 SX429", -- (MBA-MBA)
		"Sol/338676 2003 SK431", -- (MBA-MBA)
		"Sol/338677 2003 TX4", -- (MBA-MBA)
		"Sol/338678 2003 TZ4", -- (MBA-MBA)
		"Sol/338679 2003 TH5", -- (MBA-MBA)
		"Sol/338680 2003 TM8", -- (MBA-MBA)
		"Sol/338681 2003 TP9", -- (MBA-MBA)
		"Sol/338682 2003 TW17", -- (MBA-MBA)
		"Sol/338683 2003 TL19", -- (MBA-MBA)
		"Sol/338684 2003 TM29", -- (MBA-MBA)
		"Sol/338685 2003 TZ35", -- (MBA-MBA)
		"Sol/338686 2003 TQ36", -- (MBA-MBA)
		"Sol/338687 2003 TF38", -- (MBA-MBA)
		"Sol/338688 2003 TE39", -- (MBA-MBA)
		"Sol/338689 2003 TW47", -- (MBA-MBA)
		"Sol/338690 2003 TL56", -- (MBA-MBA)
		"Sol/338691 2003 TQ58", -- (MBA-MBA)
		"Sol/338692 2003 US6", -- (MBA-MBA)
		"Sol/338693 2003 US7", -- (MBA-MBA)
		"Sol/338694 2003 UF13", -- (MBA-MBA)
		"Sol/338695 2003 UY13", -- (MBA-MBA)
		"Sol/338696 2003 US15", -- (MBA-MBA)
		"Sol/338697 2003 UV18", -- (MBA-MBA)
		"Sol/338699 2003 UZ24", -- (MBA-MBA)
		"Sol/338700 2003 UL32", -- (MBA-MBA)
		"Sol/338701 2003 UT32", -- (MBA-MBA)
		"Sol/338702 2003 UX37", -- (MBA-MBA)
		"Sol/338703 2003 UQ38", -- (MBA-MBA)
		"Sol/338704 2003 UY43", -- (MBA-MBA)
		"Sol/338705 2003 UE46", -- (MBA-MBA)
		"Sol/338706 2003 UU51", -- (MBA-MBA)
		"Sol/338707 2003 UJ54", -- (MBA-MBA)
		"Sol/338708 2003 UK54", -- (MBA-MBA)
		"Sol/338709 2003 UW56", -- (MBA-MBA)
		"Sol/338710 2003 UG59", -- (MBA-MBA)
		"Sol/338711 2003 UD60", -- (MBA-MBA)
		"Sol/338712 2003 UC62", -- (MBA-MBA)
		"Sol/338713 2003 UD67", -- (MBA-MBA)
		"Sol/338714 2003 UE70", -- (MBA-MBA)
		"Sol/338715 2003 UH76", -- (MBA-MBA)
		"Sol/338716 2003 UC77", -- (MBA-MBA)
		"Sol/338717 2003 UH78", -- (MBA-MBA)
		"Sol/338718 2003 UU79", -- (MBA-MBA)
		"Sol/338719 2003 UA81", -- (MBA-MBA)
		"Sol/338720 2003 UG83", -- (MBA-MBA)
		"Sol/338721 2003 UX87", -- (MBA-MBA)
		"Sol/338722 2003 UK88", -- (MBA-MBA)
		"Sol/338723 2003 UL93", -- (MBA-MBA)
		"Sol/338724 2003 UF94", -- (MBA-MBA)
		"Sol/338725 2003 UH100", -- (MBA-MBA)
		"Sol/338726 2003 UY103", -- (MBA-MBA)
		"Sol/338727 2003 UT107", -- (MBA-MBA)
		"Sol/338728 2003 UE109", -- (MBA-MBA)
		"Sol/338729 2003 UH111", -- (MBA-MBA)
		"Sol/338730 2003 UQ113", -- (MBA-MBA)
		"Sol/338731 2003 UD116", -- (MBA-MBA)
		"Sol/338732 2003 UO117", -- (MBA-MBA)
		"Sol/338733 2003 UO118", -- (MBA-MBA)
		"Sol/338734 2003 UD121", -- (MBA-MBA)
		"Sol/338735 2003 UW124", -- (MBA-MBA)
		"Sol/338736 2003 UX128", -- (MBA-MBA)
		"Sol/338737 2003 UK136", -- (MBA-MBA)
		"Sol/338738 2003 UZ138", -- (MBA-MBA)
		"Sol/338739 2003 UX142", -- (MBA-MBA)
		"Sol/338740 2003 UZ148", -- (MBA-MBA)
		"Sol/338741 2003 UC158", -- (MBA-MBA)
		"Sol/338742 2003 UG158", -- (MBA-MBA)
		"Sol/338743 2003 UC161", -- (MBA-MBA)
		"Sol/338744 2003 UF161", -- (MBA-MBA)
		"Sol/338745 2003 UY161", -- (MBA-MBA)
		"Sol/338746 2003 UP166", -- (MBA-MBA)
		"Sol/338747 2003 UR166", -- (MBA-MBA)
		"Sol/338748 2003 UB167", -- (MBA-MBA)
		"Sol/338749 2003 UV167", -- (MBA-MBA)
		"Sol/338750 2003 UV169", -- (MBA-MBA)
		"Sol/338751 2003 UF170", -- (MBA-MBA)
		"Sol/338752 2003 UY174", -- (MBA-MBA)
		"Sol/338753 2003 UB178", -- (MBA-MBA)
		"Sol/338754 2003 UH184", -- (MBA-MBA)
		"Sol/338755 2003 UD187", -- (MBA-MBA)
		"Sol/338756 2003 UX188", -- (MBA-MBA)
		"Sol/338757 2003 UA190", -- (MBA-MBA)
		"Sol/338758 2003 UK197", -- (MBA-MBA)
		"Sol/338759 2003 UZ197", -- (MBA-MBA)
		"Sol/338760 2003 UZ205", -- (MBA-MBA)
		"Sol/338761 2003 UU210", -- (MBA-MBA)
		"Sol/338762 2003 UA220", -- (MBA-MBA)
		"Sol/338763 2003 UM229", -- (MBA-MBA)
		"Sol/338764 2003 UW233", -- (MBA-MBA)
		"Sol/338765 2003 UZ234", -- (MBA-MBA)
		"Sol/338766 2003 UF243", -- (MBA-MBA)
		"Sol/338767 2003 UF248", -- (MBA-MBA)
		"Sol/338768 2003 UA249", -- (MBA-MBA)
		"Sol/338769 2003 UB249", -- (MBA-MBA)
		"Sol/338770 2003 UO249", -- (MBA-MBA)
		"Sol/338771 2003 UJ250", -- (MBA-MBA)
		"Sol/338772 2003 UQ251", -- (MBA-MBA)
		"Sol/338773 2003 UQ254", -- (MBA-MBA)
		"Sol/338774 2003 UL258", -- (MBA-MBA)
		"Sol/338775 2003 UJ267", -- (MBA-MBA)
		"Sol/338776 2003 UZ269", -- (MBA-MBA)
		"Sol/338777 2003 US271", -- (MBA-MBA)
		"Sol/338778 2003 UK272", -- (MBA-MBA)
		"Sol/338779 2003 UQ280", -- (MBA-MBA)
		"Sol/338780 2003 UG286", -- (MBA-MBA)
		"Sol/338781 2003 UU293", -- (MBA-MBA)
		"Sol/338782 2003 UA296", -- (MBA-MBA)
		"Sol/338783 2003 UF298", -- (MBA-MBA)
		"Sol/338784 2003 UL298", -- (MBA-MBA)
		"Sol/338785 2003 UA300", -- (MBA-MBA)
		"Sol/338786 2003 UY305", -- (MBA-MBA)
		"Sol/338787 2003 UO306", -- (MBA-MBA)
		"Sol/338788 2003 UO308", -- (MBA-MBA)
		"Sol/338789 2003 UZ316", -- (MBA-MBA)
		"Sol/338790 2003 UV317", -- (MBA-MBA)
		"Sol/338791 2003 UD332", -- (MBA-MBA)
		"Sol/338792 2003 UP338", -- (MBA-MBA)
		"Sol/338793 2003 UH344", -- (MBA-MBA)
		"Sol/338794 2003 UD348", -- (MBA-MBA)
		"Sol/338795 2003 US349", -- (MBA-MBA)
		"Sol/338796 2003 UH351", -- (MBA-MBA)
		"Sol/338797 2003 UK375", -- (MBA-MBA)
		"Sol/338798 2003 UV378", -- (MBA-MBA)
		"Sol/338799 2003 UW391", -- (MBA-MBA)
		"Sol/338800 2003 UM400", -- (MBA-MBA)
		"Sol/338801 2003 UE401", -- (MBA-MBA)
		"Sol/338802 2003 UZ401", -- (MBA-MBA)
		"Sol/338803 2003 UR414", -- (MBA-MBA)
		"Sol/338804 2003 VX5", -- (MBA-MBA)
		"Sol/338805 2003 VA9", -- (MBA-MBA)
		"Sol/338806 2003 WE9", -- (MBA-MBA)
		"Sol/338807 2003 WM9", -- (MBA-MBA)
		"Sol/338809 2003 WT14", -- (MBA-MBA)
		"Sol/338810 2003 WV15", -- (MBA-MBA)
		"Sol/338811 2003 WH17", -- (MBA-MBA)
		"Sol/338812 2003 WU18", -- (MBA-MBA)
		"Sol/338813 2003 WB38", -- (MBA-MBA)
		"Sol/338814 2003 WM40", -- (MBA-MBA)
		"Sol/338815 2003 WL52", -- (MBA-MBA)
		"Sol/338816 2003 WK60", -- (MBA-MBA)
		"Sol/338817 2003 WG61", -- (MBA-MBA)
		"Sol/338818 2003 WX65", -- (MBA-MBA)
		"Sol/338819 2003 WO69", -- (MBA-MBA)
		"Sol/338820 2003 WU71", -- (MBA-MBA)
		"Sol/338821 2003 WM74", -- (MBA-MBA)
		"Sol/338822 2003 WK77", -- (MBA-MBA)
		"Sol/338823 2003 WC79", -- (MBA-MBA)
		"Sol/338824 2003 WJ82", -- (MBA-MBA)
		"Sol/338825 2003 WK82", -- (MBA-MBA)
		"Sol/338826 2003 WN86", -- (MBA-MBA)
		"Sol/338827 2003 WS89", -- (MBA-MBA)
		"Sol/338828 2003 WV95", -- (MBA-MBA)
		"Sol/338829 2003 WR99", -- (MBA-MBA)
		"Sol/338830 2003 WV106", -- (MBA-MBA)
		"Sol/338831 2003 WJ107", -- (MBA-MBA)
		"Sol/338832 2003 WK107", -- (MBA-MBA)
		"Sol/338833 2003 WF111", -- (MBA-MBA)
		"Sol/338834 2003 WK122", -- (MBA-MBA)
		"Sol/338835 2003 WV127", -- (MBA-MBA)
		"Sol/338836 2003 WE143", -- (MBA-MBA)
		"Sol/338837 2003 WJ149", -- (MBA-MBA)
		"Sol/338838 2003 WD152", -- (MBA-MBA)
		"Sol/338839 2003 WN152", -- (MBA-MBA)
		"Sol/338840 2003 WG163", -- (MBA-MBA)
		"Sol/338841 2003 WV164", -- (MBA-MBA)
		"Sol/338842 2003 XE1", -- (MBA-MBA)
		"Sol/338843 2003 XH2", -- (MBA-MBA)
		"Sol/338844 2003 XX5", -- (MBA-MBA)
		"Sol/338845 2003 XW7", -- (MBA-MBA)
		"Sol/338846 2003 XD9", -- (MBA-MBA)
		"Sol/338848 2003 XD26", -- (MBA-MBA)
		"Sol/338849 2003 XX28", -- (MBA-MBA)
		"Sol/338850 2003 XS33", -- (MBA-MBA)
		"Sol/338851 2003 YD", -- (MBA-MBA)
		"Sol/338852 2003 YU6", -- (MBA-MBA)
		"Sol/338853 2003 YH21", -- (MBA-MBA)
		"Sol/338854 2003 YB22", -- (MBA-MBA)
		"Sol/338855 2003 YL23", -- (MBA-MBA)
		"Sol/338856 2003 YJ25", -- (MBA-MBA)
		"Sol/338857 2003 YE30", -- (MBA-MBA)
		"Sol/338859 2003 YL97", -- (MBA-MBA)
		"Sol/338860 2003 YN105", -- (MBA-MBA)
		"Sol/338861 2003 YH116", -- (MBA-MBA)
		"Sol/338862 2003 YO130", -- (MBA-MBA)
		"Sol/338863 2003 YX136", -- (MBA-MBA)
		"Sol/338864 2003 YY138", -- (MBA-MBA)
		"Sol/338865 2003 YQ139", -- (MBA-MBA)
		"Sol/338866 2003 YR158", -- (MBA-MBA)
		"Sol/338867 2003 YT174", -- (MBA-MBA)
		"Sol/338868 2004 AD6", -- (MBA-MBA)
		"Sol/338869 2004 AA8", -- (MBA-MBA)
		"Sol/338870 2004 AA23", -- (MBA-MBA)
		"Sol/338871 2004 BQ9", -- (MBA-MBA)
		"Sol/338872 2004 BB10", -- (MBA-MBA)
		"Sol/338873 2004 BT12", -- (MBA-MBA)
		"Sol/338874 2004 BE18", -- (MBA-MBA)
		"Sol/338875 2004 BM50", -- (MBA-MBA)
		"Sol/338876 2004 BB57", -- (MBA-MBA)
		"Sol/338877 2004 BM58", -- (MBA-MBA)
		"Sol/338878 2004 BF63", -- (MBA-MBA)
		"Sol/338879 2004 BR79", -- (MBA-MBA)
		"Sol/338880 2004 BR90", -- (MBA-MBA)
		"Sol/338881 2004 BM99", -- (MBA-MBA)
		"Sol/338882 2004 BY100", -- (MBA-MBA)
		"Sol/338883 2004 BM115", -- (MBA-MBA)
		"Sol/338884 2004 BW117", -- (MBA-MBA)
		"Sol/338885 2004 BE137", -- (MBA-MBA)
		"Sol/338887 2004 BU144", -- (MBA-MBA)
		"Sol/338888 2004 BC150", -- (MBA-MBA)
		"Sol/338889 2004 BV151", -- (MBA-MBA)
		"Sol/338890 2004 CS3", -- (MBA-MBA)
		"Sol/338891 2004 CW5", -- (MBA-MBA)
		"Sol/338892 2004 CB16", -- (MBA-MBA)
		"Sol/338893 2004 CJ27", -- (MBA-MBA)
		"Sol/338894 2004 CP27", -- (MBA-MBA)
		"Sol/338895 2004 CD48", -- (MBA-MBA)
		"Sol/338896 2004 CJ50", -- (MBA-MBA)
		"Sol/338897 2004 CW54", -- (MBA-MBA)
		"Sol/338898 2004 CT75", -- (MBA-MBA)
		"Sol/338899 2004 CF93", -- (MBA-MBA)
		"Sol/338900 2004 CS93", -- (MBA-MBA)
		"Sol/338901 2004 CP99", -- (MBA-MBA)
		"Sol/338902 2004 CH100", -- (MBA-MBA)
		"Sol/338903 2004 CX128", -- (MBA-MBA)
		"Sol/338904 2004 DN1", -- (MBA-MBA)
		"Sol/338906 2004 DL26", -- (MBA-MBA)
		"Sol/338907 2004 DJ27", -- (MBA-MBA)
		"Sol/338908 2004 DH33", -- (MBA-MBA)
		"Sol/338909 2004 DM35", -- (MBA-MBA)
		"Sol/338910 2004 DW38", -- (MBA-MBA)
		"Sol/338911 2004 DE45", -- (MBA-MBA)
		"Sol/338912 2004 DJ56", -- (MBA-MBA)
		"Sol/338913 2004 DS56", -- (MBA-MBA)
		"Sol/338914 2004 DU56", -- (MBA-MBA)
		"Sol/338915 2004 DM66", -- (MBA-MBA)
		"Sol/338917 2004 EN2", -- (MBA-MBA)
		"Sol/338918 2004 EO3", -- (MBA-MBA)
		"Sol/338919 2004 ES4", -- (MBA-MBA)
		"Sol/338920 2004 EU8", -- (MBA-MBA)
		"Sol/338921 2004 EQ12", -- (MBA-MBA)
		"Sol/338922 2004 EJ13", -- (MBA-MBA)
		"Sol/338923 2004 EK13", -- (MBA-MBA)
		"Sol/338924 2004 EO19", -- (MBA-MBA)
		"Sol/338925 2004 EZ27", -- (MBA-MBA)
		"Sol/338926 2004 EL35", -- (MBA-MBA)
		"Sol/338927 2004 EO36", -- (MBA-MBA)
		"Sol/338928 2004 EJ39", -- (MBA-MBA)
		"Sol/338929 2004 EM40", -- (MBA-MBA)
		"Sol/338930 2004 ED41", -- (MBA-MBA)
		"Sol/338931 2004 EU41", -- (MBA-MBA)
		"Sol/338932 2004 EH42", -- (MBA-MBA)
		"Sol/338933 2004 EY46", -- (MBA-MBA)
		"Sol/338934 2004 EU48", -- (MBA-MBA)
		"Sol/338935 2004 EY52", -- (MBA-MBA)
		"Sol/338936 2004 EG53", -- (MBA-MBA)
		"Sol/338937 2004 EQ53", -- (MBA-MBA)
		"Sol/338938 2004 EF59", -- (MBA-MBA)
		"Sol/338939 2004 EN60", -- (MBA-MBA)
		"Sol/338940 2004 EU61", -- (MBA-MBA)
		"Sol/338941 2004 EJ63", -- (MBA-MBA)
		"Sol/338942 2004 EC64", -- (MBA-MBA)
		"Sol/338943 2004 EL64", -- (MBA-MBA)
		"Sol/338944 2004 ER66", -- (MBA-MBA)
		"Sol/338945 2004 EL69", -- (MBA-MBA)
		"Sol/338946 2004 ET70", -- (MBA-MBA)
		"Sol/338947 2004 EN74", -- (MBA-MBA)
		"Sol/338948 2004 ER75", -- (MBA-MBA)
		"Sol/338949 2004 EW75", -- (MBA-MBA)
		"Sol/338951 2004 EQ85", -- (MBA-MBA)
		"Sol/338952 2004 EL88", -- (MBA-MBA)
		"Sol/338953 2004 EL101", -- (MBA-MBA)
		"Sol/338954 2004 ED104", -- (MBA-MBA)
		"Sol/338955 2004 EM111", -- (MBA-MBA)
		"Sol/338956 2004 ET112", -- (MBA-MBA)
		"Sol/338957 2004 EH113", -- (MBA-MBA)
		"Sol/338958 2004 EU113", -- (MBA-MBA)
		"Sol/338959 2004 FO6", -- (MBA-MBA)
		"Sol/338960 2004 FH18", -- (MBA-MBA)
		"Sol/338961 2004 FB20", -- (MBA-MBA)
		"Sol/338962 2004 FC23", -- (MBA-MBA)
		"Sol/338963 2004 FC26", -- (MBA-MBA)
		"Sol/338964 2004 FX33", -- (MBA-MBA)
		"Sol/338966 2004 FU42", -- (MBA-MBA)
		"Sol/338967 2004 FK46", -- (MBA-MBA)
		"Sol/338968 2004 FA50", -- (MBA-MBA)
		"Sol/338969 2004 FR53", -- (MBA-MBA)
		"Sol/338970 2004 FF54", -- (MBA-MBA)
		"Sol/338971 2004 FQ56", -- (MBA-MBA)
		"Sol/338972 2004 FG65", -- (MBA-MBA)
		"Sol/338973 2004 FN74", -- (MBA-MBA)
		"Sol/338974 2004 FN77", -- (MBA-MBA)
		"Sol/338975 2004 FS84", -- (MBA-MBA)
		"Sol/338976 2004 FC89", -- (MBA-MBA)
		"Sol/338977 2004 FW101", -- (MBA-MBA)
		"Sol/338978 2004 FT104", -- (MBA-MBA)
		"Sol/338980 2004 FZ111", -- (MBA-MBA)
		"Sol/338981 2004 FM112", -- (MBA-MBA)
		"Sol/338982 2004 FV112", -- (MBA-MBA)
		"Sol/338983 2004 FV126", -- (MBA-MBA)
		"Sol/338984 2004 FF128", -- (MBA-MBA)
		"Sol/338985 2004 FQ130", -- (MBA-MBA)
		"Sol/338986 2004 FE135", -- (MBA-MBA)
		"Sol/338987 2004 FZ136", -- (MBA-MBA)
		"Sol/338988 2004 FU142", -- (MBA-MBA)
		"Sol/338989 2004 FO145", -- (MBA-MBA)
		"Sol/338990 2004 GS", -- (MBA-MBA)
		"Sol/338991 2004 GC3", -- (MBA-MBA)
		"Sol/338992 2004 GN5", -- (MBA-MBA)
		"Sol/338993 2004 GK8", -- (MBA-MBA)
		"Sol/338994 2004 GH12", -- (MBA-MBA)
		"Sol/338995 2004 GU15", -- (MBA-MBA)
		"Sol/338996 2004 GQ28", -- (MBA-MBA)
		"Sol/338997 2004 GO30", -- (MBA-MBA)
		"Sol/338998 2004 GD31", -- (MBA-MBA)
		"Sol/338999 2004 GF32", -- (MBA-MBA)
		"Sol/339000 2004 GK38", -- (MBA-MBA)
		"Sol/339001 2004 GJ40", -- (MBA-MBA)
		"Sol/339002 2004 GK42", -- (MBA-MBA)
		"Sol/339003 2004 GQ45", -- (MBA-MBA)
		"Sol/339004 2004 GC47", -- (MBA-MBA)
		"Sol/339005 2004 GX48", -- (MBA-MBA)
		"Sol/339006 2004 GS50", -- (MBA-MBA)
		"Sol/339007 2004 GH52", -- (MBA-MBA)
		"Sol/339009 2004 GQ57", -- (MBA-MBA)
		"Sol/339010 2004 GE60", -- (MBA-MBA)
		"Sol/339011 2004 GF71", -- (MBA-MBA)
		"Sol/339012 2004 GT74", -- (MBA-MBA)
		"Sol/339013 2004 GT76", -- (MBA-MBA)
		"Sol/339014 2004 GC77", -- (MBA-MBA)
		"Sol/339015 2004 GF78", -- (MBA-MBA)
		"Sol/339016 2004 GC80", -- (MBA-MBA)
		"Sol/339017 2004 GB81", -- (MBA-MBA)
		"Sol/339018 2004 GO83", -- (MBA-MBA)
		"Sol/339020 2004 HJ2", -- (MBA-MBA)
		"Sol/339021 2004 HC10", -- (MBA-MBA)
		"Sol/339022 2004 HW17", -- (MBA-MBA)
		"Sol/339023 2004 HA25", -- (MBA-MBA)
		"Sol/339024 2004 HO25", -- (MBA-MBA)
		"Sol/339025 2004 HF27", -- (MBA-MBA)
		"Sol/339026 2004 HF28", -- (MBA-MBA)
		"Sol/339027 2004 HU29", -- (MBA-MBA)
		"Sol/339028 2004 HB33", -- (MBA-MBA)
		"Sol/339029 2004 HQ34", -- (MBA-MBA)
		"Sol/339030 2004 HL36", -- (MBA-MBA)
		"Sol/339031 2004 HY37", -- (MBA-MBA)
		"Sol/339032 2004 HG39", -- (MBA-MBA)
		"Sol/339033 2004 HX46", -- (MBA-MBA)
		"Sol/339034 2004 HO53", -- (MBA-MBA)
		"Sol/339035 2004 HV62", -- (MBA-MBA)
		"Sol/339036 2004 HU66", -- (MBA-MBA)
		"Sol/339037 2004 JH1", -- (MBA-MBA)
		"Sol/339039 2004 JM14", -- (MBA-MBA)
		"Sol/339040 2004 JH25", -- (MBA-MBA)
		"Sol/339041 2004 JD28", -- (MBA-MBA)
		"Sol/339042 2004 JN31", -- (MBA-MBA)
		"Sol/339043 2004 JH34", -- (MBA-MBA)
		"Sol/339044 2004 JZ40", -- (MBA-MBA)
		"Sol/339045 2004 KK4", -- (MBA-MBA)
		"Sol/339046 2004 KK11", -- (MBA-MBA)
		"Sol/339047 2004 LD11", -- (MBA-MBA)
		"Sol/339048 2004 LY23", -- (MBA-MBA)
		"Sol/339049 2004 LV29", -- (MBA-MBA)
		"Sol/339050 2004 MC3", -- (MBA-MBA)
		"Sol/339052 2004 NH", -- (MBA-MBA)
		"Sol/339053 2004 NM2", -- (MBA-MBA)
		"Sol/339054 2004 NU9", -- (MBA-MBA)
		"Sol/339055 2004 NK17", -- (MBA-MBA)
		"Sol/339056 2004 OW", -- (MBA-MBA)
		"Sol/339057 2004 OJ8", -- (MBA-MBA)
		"Sol/339058 2004 PX7", -- (MBA-MBA)
		"Sol/339059 2004 PD22", -- (MBA-MBA)
		"Sol/339060 2004 PL23", -- (MBA-MBA)
		"Sol/339063 2004 PA51", -- (MBA-MBA)
		"Sol/339064 2004 PW53", -- (MBA-MBA)
		"Sol/339066 2004 PR68", -- (MBA-MBA)
		"Sol/339067 2004 PP91", -- (MBA-MBA)
		"Sol/339068 2004 PY95", -- (MBA-MBA)
		"Sol/339069 2004 PQ102", -- (MBA-MBA)
		"Sol/339071 2004 PH111", -- (MBA-MBA)
		"Sol/339073 2004 QP18", -- (MBA-MBA)
		"Sol/339074 2004 QQ21", -- (MBA-MBA)
		"Sol/339076 2004 RU17", -- (MBA-MBA)
		"Sol/339077 2004 RJ18", -- (MBA-MBA)
		"Sol/339078 2004 RR21", -- (MBA-MBA)
		"Sol/339079 2004 RH23", -- (MBA-MBA)
		"Sol/339081 2004 RF28", -- (MBA-MBA)
		"Sol/339082 2004 RC41", -- (MBA-MBA)
		"Sol/339083 2004 RK71", -- (MBA-MBA)
		"Sol/339085 2004 RG78", -- (MBA-MBA)
		"Sol/339086 2004 RM86", -- (MBA-MBA)
		"Sol/339087 2004 RV100", -- (MBA-MBA)
		"Sol/339091 2004 RX118", -- (MBA-MBA)
		"Sol/339092 2004 RK129", -- (MBA-MBA)
		"Sol/339093 2004 RN151", -- (MBA-MBA)
		"Sol/339094 2004 RU158", -- (MBA-MBA)
		"Sol/339095 2004 RA159", -- (MBA-MBA)
		"Sol/339097 2004 RD162", -- (MBA-MBA)
		"Sol/339098 2004 RH166", -- (MBA-MBA)
		"Sol/339099 2004 RU167", -- (MBA-MBA)
		"Sol/339100 2004 RZ169", -- (MBA-MBA)
		"Sol/339101 2004 RN173", -- (MBA-MBA)
		"Sol/339102 2004 RH175", -- (MBA-MBA)
		"Sol/339103 2004 RB180", -- (MBA-MBA)
		"Sol/339104 2004 RF197", -- (MBA-MBA)
		"Sol/339105 2004 RA204", -- (MBA-MBA)
		"Sol/339106 2004 RY206", -- (MBA-MBA)
		"Sol/339107 2004 RC207", -- (MBA-MBA)
		"Sol/339108 2004 RK212", -- (MBA-MBA)
		"Sol/339109 2004 RT216", -- (MBA-MBA)
		"Sol/339110 2004 RV218", -- (MBA-MBA)
		"Sol/339111 2004 RC221", -- (MBA-MBA)
		"Sol/339112 2004 RQ221", -- (MBA-MBA)
		"Sol/339113 2004 RZ223", -- (MBA-MBA)
		"Sol/339114 2004 RK230", -- (MBA-MBA)
		"Sol/339115 2004 RW232", -- (MBA-MBA)
		"Sol/339116 2004 RN233", -- (MBA-MBA)
		"Sol/339117 2004 RZ246", -- (MBA-MBA)
		"Sol/339121 2004 RB252", -- (MBA-MBA)
		"Sol/339123 2004 RC266", -- (MBA-MBA)
		"Sol/339125 2004 RB304", -- (MBA-MBA)
		"Sol/339126 2004 RD319", -- (MBA-MBA)
		"Sol/339127 2004 RF321", -- (MBA-MBA)
		"Sol/339128 2004 RM325", -- (MBA-MBA)
		"Sol/339129 2004 RG329", -- (MBA-MBA)
		"Sol/339130 2004 RA336", -- (MBA-MBA)
		"Sol/339131 2004 RP337", -- (MBA-MBA)
		"Sol/339132 2004 RC356", -- (MBA-MBA)
		"Sol/339133 2004 SO2", -- (MBA-MBA)
		"Sol/339134 2004 SW11", -- (MBA-MBA)
		"Sol/339135 2004 SP16", -- (MBA-MBA)
		"Sol/339137 2004 SC48", -- (MBA-MBA)
		"Sol/339138 2004 SU58", -- (MBA-MBA)
		"Sol/339141 2004 TJ", -- (MBA-MBA)
		"Sol/339142 2004 TW3", -- (MBA-MBA)
		"Sol/339143 2004 TD5", -- (MBA-MBA)
		"Sol/339144 2004 TX5", -- (MBA-MBA)
		"Sol/339145 2004 TA6", -- (MBA-MBA)
		"Sol/339146 2004 TG7", -- (MBA-MBA)
		"Sol/339152 2004 TQ23", -- (MBA-MBA)
		"Sol/339154 2004 TB37", -- (MBA-MBA)
		"Sol/339155 2004 TT44", -- (MBA-MBA)
		"Sol/339156 2004 TD46", -- (MBA-MBA)
		"Sol/339157 2004 TG52", -- (MBA-MBA)
		"Sol/339158 2004 TO53", -- (MBA-MBA)
		"Sol/339159 2004 TT54", -- (MBA-MBA)
		"Sol/339160 2004 TS56", -- (MBA-MBA)
		"Sol/339161 2004 TS61", -- (MBA-MBA)
		"Sol/339162 2004 TJ63", -- (MBA-MBA)
		"Sol/339163 2004 TK66", -- (MBA-MBA)
		"Sol/339165 2004 TO67", -- (MBA-MBA)
		"Sol/339166 2004 TO68", -- (MBA-MBA)
		"Sol/339169 2004 TG87", -- (MBA-MBA)
		"Sol/339170 2004 TQ89", -- (MBA-MBA)
		"Sol/339171 2004 TV92", -- (MBA-MBA)
		"Sol/339172 2004 TQ93", -- (MBA-MBA)
		"Sol/339173 2004 TT95", -- (MBA-MBA)
		"Sol/339174 2004 TQ105", -- (MBA-MBA)
		"Sol/339175 2004 TC110", -- (MBA-MBA)
		"Sol/339176 2004 TW114", -- (MBA-MBA)
		"Sol/339177 2004 TE129", -- (MBA-MBA)
		"Sol/339178 2004 TQ134", -- (MBA-MBA)
		"Sol/339180 2004 TD143", -- (MBA-MBA)
		"Sol/339181 2004 TV145", -- (MBA-MBA)
		"Sol/339182 2004 TM147", -- (MBA-MBA)
		"Sol/339185 2004 TN159", -- (MBA-MBA)
		"Sol/339186 2004 TP162", -- (MBA-MBA)
		"Sol/339187 2004 TV162", -- (MBA-MBA)
		"Sol/339188 2004 TM166", -- (MBA-MBA)
		"Sol/339189 2004 TC170", -- (MBA-MBA)
		"Sol/339193 2004 TH201", -- (MBA-MBA)
		"Sol/339194 2004 TK202", -- (MBA-MBA)
		"Sol/339195 2004 TK205", -- (MBA-MBA)
		"Sol/339196 2004 TR209", -- (MBA-MBA)
		"Sol/339197 2004 TX211", -- (MBA-MBA)
		"Sol/339198 2004 TA217", -- (MBA-MBA)
		"Sol/339199 2004 TQ222", -- (MBA-MBA)
		"Sol/339201 2004 TK226", -- (MBA-MBA)
		"Sol/339203 2004 TN245", -- (MBA-MBA)
		"Sol/339204 2004 TB246", -- (MBA-MBA)
		"Sol/339205 2004 TK258", -- (MBA-MBA)
		"Sol/339206 2004 TP260", -- (MBA-MBA)
		"Sol/339207 2004 TP265", -- (MBA-MBA)
		"Sol/339208 2004 TM266", -- (MBA-MBA)
		"Sol/339209 2004 TT269", -- (MBA-MBA)
		"Sol/339210 2004 TK272", -- (MBA-MBA)
		"Sol/339211 2004 TN272", -- (MBA-MBA)
		"Sol/339212 2004 TN274", -- (MBA-MBA)
		"Sol/339213 2004 TQ274", -- (MBA-MBA)
		"Sol/339214 2004 TT275", -- (MBA-MBA)
		"Sol/339215 2004 TH276", -- (MBA-MBA)
		"Sol/339217 2004 TB288", -- (MBA-MBA)
		"Sol/339218 2004 TH299", -- (MBA-MBA)
		"Sol/339219 2004 TV300", -- (MBA-MBA)
		"Sol/339220 2004 TW308", -- (MBA-MBA)
		"Sol/339221 2004 TD322", -- (MBA-MBA)
		"Sol/339222 2004 TC324", -- (MBA-MBA)
		"Sol/339223 Stongemorin", -- (MBA-MBA)
		"Sol/339224 2004 TD326", -- (MBA-MBA)
		"Sol/339225 2004 TD327", -- (MBA-MBA)
		"Sol/339226 2004 TE331", -- (MBA-MBA)
		"Sol/339227 2004 TE342", -- (MBA-MBA)
		"Sol/339228 2004 TD347", -- (MBA-MBA)
		"Sol/339229 2004 TD367", -- (MBA-MBA)
		"Sol/339230 2004 TW367", -- (MBA-MBA)
		"Sol/339231 2004 TO369", -- (MBA-MBA)
		"Sol/339234 2004 UF6", -- (MBA-MBA)
		"Sol/339235 2004 UH9", -- (MBA-MBA)
		"Sol/339236 2004 UK9", -- (MBA-MBA)
		"Sol/339238 2004 VG1", -- (MBA-MBA)
		"Sol/339239 2004 VU6", -- (MBA-MBA)
		"Sol/339240 2004 VS15", -- (MBA-MBA)
		"Sol/339241 2004 VS16", -- (MBA-MBA)
		"Sol/339242 2004 VW17", -- (MBA-MBA)
		"Sol/339243 2004 VL19", -- (MBA-MBA)
		"Sol/339244 2004 VX20", -- (MBA-MBA)
		"Sol/339245 2004 VK21", -- (MBA-MBA)
		"Sol/339247 2004 VH24", -- (MBA-MBA)
		"Sol/339248 2004 VH30", -- (MBA-MBA)
		"Sol/339249 2004 VV38", -- (MBA-MBA)
		"Sol/339250 2004 VJ50", -- (MBA-MBA)
		"Sol/339251 2004 VH53", -- (MBA-MBA)
		"Sol/339252 2004 VB54", -- (MBA-MBA)
		"Sol/339254 2004 VN55", -- (MBA-MBA)
		"Sol/339255 2004 VJ57", -- (MBA-MBA)
		"Sol/339256 2004 VF59", -- (MBA-MBA)
		"Sol/339257 2004 VZ59", -- (MBA-MBA)
		"Sol/339258 2004 VQ64", -- (MBA-MBA)
		"Sol/339259 2004 VG66", -- (MBA-MBA)
		"Sol/339260 2004 VC70", -- (MBA-MBA)
		"Sol/339261 2004 VX74", -- (MBA-MBA)
		"Sol/339263 2004 VS88", -- (MBA-MBA)
		"Sol/339264 2004 VW89", -- (MBA-MBA)
		"Sol/339266 2004 VD91", -- (MBA-MBA)
		"Sol/339267 2004 VJ91", -- (MBA-MBA)
		"Sol/339268 2004 VN91", -- (MBA-MBA)
		"Sol/339269 2004 WG3", -- (MBA-MBA)
		"Sol/339270 2004 WH6", -- (MBA-MBA)
		"Sol/339271 2004 WX9", -- (MBA-MBA)
		"Sol/339272 2004 WY10", -- (MBA-MBA)
		"Sol/339273 2004 XS2", -- (MBA-MBA)
		"Sol/339274 2004 XB3", -- (MBA-MBA)
		"Sol/339275 2004 XD7", -- (MBA-MBA)
		"Sol/339276 2004 XV8", -- (MBA-MBA)
		"Sol/339277 2004 XS9", -- (MBA-MBA)
		"Sol/339278 2004 XR10", -- (MBA-MBA)
		"Sol/339279 2004 XU10", -- (MBA-MBA)
		"Sol/339281 2004 XQ15", -- (MBA-MBA)
		"Sol/339282 2004 XJ17", -- (MBA-MBA)
		"Sol/339283 2004 XB18", -- (MBA-MBA)
		"Sol/339284 2004 XT18", -- (MBA-MBA)
		"Sol/339285 2004 XD20", -- (MBA-MBA)
		"Sol/339286 2004 XQ21", -- (MBA-MBA)
		"Sol/339287 2004 XT23", -- (MBA-MBA)
		"Sol/339288 2004 XK25", -- (MBA-MBA)
		"Sol/339289 2004 XY25", -- (MBA-MBA)
		"Sol/339290 2004 XD28", -- (MBA-MBA)
		"Sol/339291 2004 XW29", -- (MBA-MBA)
		"Sol/339292 2004 XA41", -- (MBA-MBA)
		"Sol/339293 2004 XT42", -- (MBA-MBA)
		"Sol/339294 2004 XT44", -- (MBA-MBA)
		"Sol/339295 2004 XT52", -- (MBA-MBA)
		"Sol/339296 2004 XB59", -- (MBA-MBA)
		"Sol/339297 2004 XK63", -- (MBA-MBA)
		"Sol/339298 2004 XV68", -- (MBA-MBA)
		"Sol/339299 2004 XH69", -- (MBA-MBA)
		"Sol/339300 2004 XK70", -- (MBA-MBA)
		"Sol/339301 2004 XR73", -- (MBA-MBA)
		"Sol/339302 2004 XE74", -- (MBA-MBA)
		"Sol/339303 2004 XZ77", -- (MBA-MBA)
		"Sol/339304 2004 XE78", -- (MBA-MBA)
		"Sol/339305 2004 XL78", -- (MBA-MBA)
		"Sol/339306 2004 XV83", -- (MBA-MBA)
		"Sol/339307 2004 XL88", -- (MBA-MBA)
		"Sol/339308 2004 XP91", -- (MBA-MBA)
		"Sol/339309 2004 XZ95", -- (MBA-MBA)
		"Sol/339310 2004 XY99", -- (MBA-MBA)
		"Sol/339311 2004 XQ100", -- (MBA-MBA)
		"Sol/339312 2004 XU101", -- (MBA-MBA)
		"Sol/339313 2004 XD103", -- (MBA-MBA)
		"Sol/339314 2004 XU105", -- (MBA-MBA)
		"Sol/339315 2004 XW107", -- (MBA-MBA)
		"Sol/339316 2004 XW108", -- (MBA-MBA)
		"Sol/339317 2004 XF111", -- (MBA-MBA)
		"Sol/339318 2004 XA112", -- (MBA-MBA)
		"Sol/339319 2004 XL112", -- (MBA-MBA)
		"Sol/339320 2004 XS115", -- (MBA-MBA)
		"Sol/339321 2004 XZ118", -- (MBA-MBA)
		"Sol/339322 2004 XG122", -- (MBA-MBA)
		"Sol/339323 2004 XG127", -- (MBA-MBA)
		"Sol/339324 2004 XA132", -- (MBA-MBA)
		"Sol/339325 2004 XC135", -- (MBA-MBA)
		"Sol/339326 2004 XV142", -- (MBA-MBA)
		"Sol/339327 2004 XS143", -- (MBA-MBA)
		"Sol/339328 2004 XY164", -- (MBA-MBA)
		"Sol/339329 2004 XS165", -- (MBA-MBA)
		"Sol/339330 2004 XH174", -- (MBA-MBA)
		"Sol/339331 2004 XZ175", -- (MBA-MBA)
		"Sol/339332 2004 XO180", -- (MBA-MBA)
		"Sol/339333 2004 XF181", -- (MBA-MBA)
		"Sol/339335 2004 YL4", -- (MBA-MBA)
		"Sol/339336 2004 YE5", -- (MBA-MBA)
		"Sol/339337 2004 YE21", -- (MBA-MBA)
		"Sol/339338 2004 YG31", -- (MBA-MBA)
		"Sol/339339 2004 YH31", -- (MBA-MBA)
		"Sol/339340 2004 YS31", -- (MBA-MBA)
		"Sol/339341 2004 YL32", -- (MBA-MBA)
		"Sol/339342 2005 AE1", -- (MBA-MBA)
		"Sol/339343 2005 AK4", -- (MBA-MBA)
		"Sol/339344 2005 AZ4", -- (MBA-MBA)
		"Sol/339345 2005 AB5", -- (MBA-MBA)
		"Sol/339346 2005 AK6", -- (MBA-MBA)
		"Sol/339347 2005 AU6", -- (MBA-MBA)
		"Sol/339348 2005 AV6", -- (MBA-MBA)
		"Sol/339349 2005 AW6", -- (MBA-MBA)
		"Sol/339350 2005 AD8", -- (MBA-MBA)
		"Sol/339351 2005 AH10", -- (MBA-MBA)
		"Sol/339352 2005 AF14", -- (MBA-MBA)
		"Sol/339353 2005 AJ15", -- (MBA-MBA)
		"Sol/339354 2005 AY22", -- (MBA-MBA)
		"Sol/339355 2005 AG26", -- (MBA-MBA)
		"Sol/339356 2005 AA30", -- (MBA-MBA)
		"Sol/339357 2005 AV30", -- (MBA-MBA)
		"Sol/339358 2005 AV32", -- (MBA-MBA)
		"Sol/339359 2005 AO33", -- (MBA-MBA)
		"Sol/339360 2005 AF37", -- (MBA-MBA)
		"Sol/339361 2005 AB40", -- (MBA-MBA)
		"Sol/339363 2005 AL43", -- (MBA-MBA)
		"Sol/339364 2005 AE44", -- (MBA-MBA)
		"Sol/339365 2005 AF44", -- (MBA-MBA)
		"Sol/339366 2005 AG44", -- (MBA-MBA)
		"Sol/339367 2005 AJ45", -- (MBA-MBA)
		"Sol/339368 2005 AG46", -- (MBA-MBA)
		"Sol/339370 2005 AE56", -- (MBA-MBA)
		"Sol/339371 2005 AV56", -- (MBA-MBA)
		"Sol/339372 2005 AJ59", -- (MBA-MBA)
		"Sol/339373 2005 AZ59", -- (MBA-MBA)
		"Sol/339374 2005 AJ64", -- (MBA-MBA)
		"Sol/339375 2005 AO64", -- (MBA-MBA)
		"Sol/339376 2005 AF66", -- (MBA-MBA)
		"Sol/339377 2005 AW67", -- (MBA-MBA)
		"Sol/339378 2005 AY68", -- (MBA-MBA)
		"Sol/339379 2005 AZ68", -- (MBA-MBA)
		"Sol/339383 2005 AC79", -- (MBA-MBA)
		"Sol/339384 2005 BZ1", -- (MBA-MBA)
		"Sol/339385 2005 BU2", -- (MBA-MBA)
		"Sol/339386 2005 BL6", -- (MBA-MBA)
		"Sol/339387 2005 BP8", -- (MBA-MBA)
		"Sol/339388 2005 BY8", -- (MBA-MBA)
		"Sol/339389 2005 BB13", -- (MBA-MBA)
		"Sol/339390 2005 BL16", -- (MBA-MBA)
		"Sol/339391 2005 BC21", -- (MBA-MBA)
		"Sol/339392 2005 BA24", -- (MBA-MBA)
		"Sol/339393 2005 BT27", -- (MBA-MBA)
		"Sol/339394 2005 BN28", -- (MBA-MBA)
		"Sol/339395 2005 BA48", -- (MBA-MBA)
		"Sol/339396 2005 BO48", -- (MBA-MBA)
		"Sol/339397 2005 BE49", -- (MBA-MBA)
		"Sol/339398 2005 CC1", -- (MBA-MBA)
		"Sol/339399 2005 CS3", -- (MBA-MBA)
		"Sol/339400 2005 CS10", -- (MBA-MBA)
		"Sol/339401 2005 CD12", -- (MBA-MBA)
		"Sol/339402 2005 CO13", -- (MBA-MBA)
		"Sol/339403 2005 CL14", -- (MBA-MBA)
		"Sol/339404 2005 CG24", -- (MBA-MBA)
		"Sol/339405 2005 CN24", -- (MBA-MBA)
		"Sol/339406 2005 CA35", -- (MBA-MBA)
		"Sol/339407 2005 CX49", -- (MBA-MBA)
		"Sol/339408 2005 CD50", -- (MBA-MBA)
		"Sol/339409 2005 CX52", -- (MBA-MBA)
		"Sol/339410 2005 CY56", -- (MBA-MBA)
		"Sol/339411 2005 CQ57", -- (MBA-MBA)
		"Sol/339412 2005 CP58", -- (MBA-MBA)
		"Sol/339413 2005 CB63", -- (MBA-MBA)
		"Sol/339414 2005 CA65", -- (MBA-MBA)
		"Sol/339415 2005 CF65", -- (MBA-MBA)
		"Sol/339416 2005 CJ70", -- (MBA-MBA)
		"Sol/339417 2005 EC3", -- (MBA-MBA)
		"Sol/339418 2005 EH7", -- (MBA-MBA)
		"Sol/339419 2005 EL7", -- (MBA-MBA)
		"Sol/339420 2005 EU26", -- (MBA-MBA)
		"Sol/339421 2005 EQ31", -- (MBA-MBA)
		"Sol/339422 2005 EM37", -- (MBA-MBA)
		"Sol/339423 2005 EX45", -- (MBA-MBA)
		"Sol/339424 2005 EM60", -- (MBA-MBA)
		"Sol/339425 2005 EB67", -- (MBA-MBA)
		"Sol/339426 2005 ET79", -- (MBA-MBA)
		"Sol/339427 2005 EZ81", -- (MBA-MBA)
		"Sol/339428 2005 EQ82", -- (MBA-MBA)
		"Sol/339429 2005 ER83", -- (MBA-MBA)
		"Sol/339430 2005 EY84", -- (MBA-MBA)
		"Sol/339431 2005 EK85", -- (MBA-MBA)
		"Sol/339432 2005 EQ86", -- (MBA-MBA)
		"Sol/339433 2005 ED88", -- (MBA-MBA)
		"Sol/339434 2005 EB93", -- (MBA-MBA)
		"Sol/339435 2005 EN93", -- (MBA-MBA)
		"Sol/339436 2005 EB100", -- (MBA-MBA)
		"Sol/339437 2005 EC130", -- (MBA-MBA)
		"Sol/339438 2005 EA133", -- (MBA-MBA)
		"Sol/339439 2005 EP147", -- (MBA-MBA)
		"Sol/339440 2005 EK152", -- (MBA-MBA)
		"Sol/339441 2005 EE154", -- (MBA-MBA)
		"Sol/339442 2005 EX155", -- (MBA-MBA)
		"Sol/339443 2005 ET158", -- (MBA-MBA)
		"Sol/339444 2005 EH160", -- (MBA-MBA)
		"Sol/339445 2005 EA163", -- (MBA-MBA)
		"Sol/339446 2005 EF168", -- (MBA-MBA)
		"Sol/339447 2005 EN179", -- (MBA-MBA)
		"Sol/339448 2005 EO187", -- (MBA-MBA)
		"Sol/339449 2005 ER189", -- (MBA-MBA)
		"Sol/339450 2005 ED193", -- (MBA-MBA)
		"Sol/339451 2005 EF193", -- (MBA-MBA)
		"Sol/339452 2005 ET193", -- (MBA-MBA)
		"Sol/339453 2005 EH194", -- (MBA-MBA)
		"Sol/339454 2005 EM195", -- (MBA-MBA)
		"Sol/339455 2005 EV197", -- (MBA-MBA)
		"Sol/339456 2005 EC198", -- (MBA-MBA)
		"Sol/339457 2005 EG202", -- (MBA-MBA)
		"Sol/339458 2005 EW206", -- (MBA-MBA)
		"Sol/339459 2005 EZ209", -- (MBA-MBA)
		"Sol/339460 2005 EP210", -- (MBA-MBA)
		"Sol/339461 2005 EC219", -- (MBA-MBA)
		"Sol/339462 2005 EN222", -- (MBA-MBA)
		"Sol/339463 2005 EZ227", -- (MBA-MBA)
		"Sol/339464 2005 EL231", -- (MBA-MBA)
		"Sol/339465 2005 EY239", -- (MBA-MBA)
		"Sol/339466 2005 EU242", -- (MBA-MBA)
		"Sol/339467 2005 EW243", -- (MBA-MBA)
		"Sol/339468 2005 EX243", -- (MBA-MBA)
		"Sol/339469 2005 EX245", -- (MBA-MBA)
		"Sol/339470 2005 EC250", -- (MBA-MBA)
		"Sol/339471 2005 EU252", -- (MBA-MBA)
		"Sol/339472 2005 EG258", -- (MBA-MBA)
		"Sol/339473 2005 EU262", -- (MBA-MBA)
		"Sol/339474 2005 EB283", -- (MBA-MBA)
		"Sol/339475 2005 EK287", -- (MBA-MBA)
		"Sol/339476 2005 EA295", -- (MBA-MBA)
		"Sol/339477 2005 ET304", -- (MBA-MBA)
		"Sol/339478 2005 EU315", -- (MBA-MBA)
		"Sol/339479 2005 EN316", -- (MBA-MBA)
		"Sol/339480 2005 EQ321", -- (MBA-MBA)
		"Sol/339481 2005 EA327", -- (MBA-MBA)
		"Sol/339482 2005 FB3", -- (MBA-MBA)
		"Sol/339483 2005 FQ3", -- (MBA-MBA)
		"Sol/339484 2005 FH5", -- (MBA-MBA)
		"Sol/339485 2005 GQ2", -- (MBA-MBA)
		"Sol/339486 Raimeux", -- (MBA-MBA)
		"Sol/339487 2005 GK10", -- (MBA-MBA)
		"Sol/339488 2005 GV10", -- (MBA-MBA)
		"Sol/339489 2005 GG13", -- (MBA-MBA)
		"Sol/339490 2005 GR14", -- (MBA-MBA)
		"Sol/339491 2005 GC20", -- (MBA-MBA)
		"Sol/339493 2005 GE25", -- (MBA-MBA)
		"Sol/339494 2005 GR34", -- (MBA-MBA)
		"Sol/339496 2005 GZ35", -- (MBA-MBA)
		"Sol/339497 2005 GD36", -- (MBA-MBA)
		"Sol/339498 2005 GC40", -- (MBA-MBA)
		"Sol/339499 2005 GA49", -- (MBA-MBA)
		"Sol/339500 2005 GT52", -- (MBA-MBA)
		"Sol/339501 2005 GR55", -- (MBA-MBA)
		"Sol/339502 2005 GG60", -- (MBA-MBA)
		"Sol/339503 2005 GM60", -- (MBA-MBA)
		"Sol/339504 2005 GJ65", -- (MBA-MBA)
		"Sol/339505 2005 GS69", -- (MBA-MBA)
		"Sol/339506 2005 GP83", -- (MBA-MBA)
		"Sol/339507 2005 GO97", -- (MBA-MBA)
		"Sol/339508 2005 GR100", -- (MBA-MBA)
		"Sol/339509 2005 GN102", -- (MBA-MBA)
		"Sol/339510 2005 GV102", -- (MBA-MBA)
		"Sol/339511 2005 GZ107", -- (MBA-MBA)
		"Sol/339512 2005 GL108", -- (MBA-MBA)
		"Sol/339513 2005 GA113", -- (MBA-MBA)
		"Sol/339515 2005 GJ134", -- (MBA-MBA)
		"Sol/339516 2005 GB136", -- (MBA-MBA)
		"Sol/339517 2005 GE136", -- (MBA-MBA)
		"Sol/339518 2005 GW139", -- (MBA-MBA)
		"Sol/339519 2005 GM154", -- (MBA-MBA)
		"Sol/339520 2005 GV155", -- (MBA-MBA)
		"Sol/339521 2005 GU157", -- (MBA-MBA)
		"Sol/339522 2005 GZ158", -- (MBA-MBA)
		"Sol/339523 2005 GH173", -- (MBA-MBA)
		"Sol/339524 2005 GF175", -- (MBA-MBA)
		"Sol/339525 2005 GL205", -- (MBA-MBA)
		"Sol/339526 2005 GA216", -- (MBA-MBA)
		"Sol/339527 2005 GG221", -- (MBA-MBA)
		"Sol/339528 2005 GH225", -- (MBA-MBA)
		"Sol/339529 2005 GV227", -- (MBA-MBA)
		"Sol/339530 2005 HT1", -- (MBA-MBA)
		"Sol/339531 2005 HB5", -- (MBA-MBA)
		"Sol/339532 2005 JU3", -- (MBA-MBA)
		"Sol/339533 2005 JD4", -- (MBA-MBA)
		"Sol/339534 2005 JL14", -- (MBA-MBA)
		"Sol/339535 2005 JA15", -- (MBA-MBA)
		"Sol/339536 2005 JU26", -- (MBA-MBA)
		"Sol/339537 2005 JO34", -- (MBA-MBA)
		"Sol/339538 2005 JN46", -- (MBA-MBA)
		"Sol/339539 2005 JZ46", -- (MBA-MBA)
		"Sol/339540 2005 JK49", -- (MBA-MBA)
		"Sol/339541 2005 JS50", -- (MBA-MBA)
		"Sol/339542 2005 JA59", -- (MBA-MBA)
		"Sol/339543 2005 JC59", -- (MBA-MBA)
		"Sol/339544 2005 JJ62", -- (MBA-MBA)
		"Sol/339545 2005 JD65", -- (MBA-MBA)
		"Sol/339546 2005 JE73", -- (MBA-MBA)
		"Sol/339547 2005 JA74", -- (MBA-MBA)
		"Sol/339548 2005 JB78", -- (MBA-MBA)
		"Sol/339549 2005 JF93", -- (MBA-MBA)
		"Sol/339550 2005 JV94", -- (MBA-MBA)
		"Sol/339551 2005 JZ103", -- (MBA-MBA)
		"Sol/339552 2005 JO105", -- (MBA-MBA)
		"Sol/339553 2005 JE106", -- (MBA-MBA)
		"Sol/339554 2005 JH110", -- (MBA-MBA)
		"Sol/339555 2005 JM112", -- (MBA-MBA)
		"Sol/339556 2005 JA121", -- (MBA-MBA)
		"Sol/339557 2005 JE127", -- (MBA-MBA)
		"Sol/339558 2005 JG136", -- (MBA-MBA)
		"Sol/339559 2005 JW138", -- (MBA-MBA)
		"Sol/339560 2005 JW143", -- (MBA-MBA)
		"Sol/339561 2005 JR149", -- (MBA-MBA)
		"Sol/339563 2005 JT169", -- (MBA-MBA)
		"Sol/339564 2005 KE2", -- (MBA-MBA)
		"Sol/339565 2005 KH4", -- (MBA-MBA)
		"Sol/339566 2005 KF8", -- (MBA-MBA)
		"Sol/339567 2005 LR", -- (MBA-MBA)
		"Sol/339568 2005 LP4", -- (MBA-MBA)
		"Sol/339570 2005 LR8", -- (MBA-MBA)
		"Sol/339571 2005 LF13", -- (MBA-MBA)
		"Sol/339573 2005 LS16", -- (MBA-MBA)
		"Sol/339574 2005 LR23", -- (MBA-MBA)
		"Sol/339575 2005 LF25", -- (MBA-MBA)
		"Sol/339576 2005 LC32", -- (MBA-MBA)
		"Sol/339577 2005 LP37", -- (MBA-MBA)
		"Sol/339578 2005 LA51", -- (MBA-MBA)
		"Sol/339579 2005 MX11", -- (MBA-MBA)
		"Sol/339581 2005 MR14", -- (MBA-MBA)
		"Sol/339582 2005 MY18", -- (MBA-MBA)
		"Sol/339583 2005 MA21", -- (MBA-MBA)
		"Sol/339584 2005 MG23", -- (MBA-MBA)
		"Sol/339585 2005 MY30", -- (MBA-MBA)
		"Sol/339586 2005 MM32", -- (MBA-MBA)
		"Sol/339587 2005 MG35", -- (MBA-MBA)
		"Sol/339588 2005 MO35", -- (MBA-MBA)
		"Sol/339589 2005 MJ40", -- (MBA-MBA)
		"Sol/339591 2005 ME47", -- (MBA-MBA)
		"Sol/339592 2005 MU50", -- (MBA-MBA)
		"Sol/339593 2005 MQ53", -- (MBA-MBA)
		"Sol/339594 2005 NW16", -- (MBA-MBA)
		"Sol/339595 2005 NQ22", -- (MBA-MBA)
		"Sol/339596 2005 NA29", -- (MBA-MBA)
		"Sol/339597 2005 NX36", -- (MBA-MBA)
		"Sol/339598 2005 NQ40", -- (MBA-MBA)
		"Sol/339599 2005 NS54", -- (MBA-MBA)
		"Sol/339600 2005 NX54", -- (MBA-MBA)
		"Sol/339601 2005 NV67", -- (MBA-MBA)
		"Sol/339602 2005 NR87", -- (MBA-MBA)
		"Sol/339603 2005 NV97", -- (MBA-MBA)
		"Sol/339604 2005 NX122", -- (MBA-MBA)
		"Sol/339605 2005 OQ", -- (MBA-MBA)
		"Sol/339606 2005 OT3", -- (MBA-MBA)
		"Sol/339607 2005 OW3", -- (MBA-MBA)
		"Sol/339608 2005 OE6", -- (MBA-MBA)
		"Sol/339609 2005 OP6", -- (MBA-MBA)
		"Sol/339610 2005 OA8", -- (MBA-MBA)
		"Sol/339611 2005 OG9", -- (MBA-MBA)
		"Sol/339612 2005 OK12", -- (MBA-MBA)
		"Sol/339613 2005 OW13", -- (MBA-MBA)
		"Sol/339614 2005 OF16", -- (MBA-MBA)
		"Sol/339615 2005 OD19", -- (MBA-MBA)
		"Sol/339616 2005 OE19", -- (MBA-MBA)
		"Sol/339617 2005 OS19", -- (MBA-MBA)
		"Sol/339618 2005 OB24", -- (MBA-MBA)
		"Sol/339619 2005 ON28", -- (MBA-MBA)
		"Sol/339620 2005 PL4", -- (MBA-MBA)
		"Sol/339621 2005 PZ5", -- (MBA-MBA)
		"Sol/339622 2005 PE13", -- (MBA-MBA)
		"Sol/339623 2005 PA18", -- (MBA-MBA)
		"Sol/339624 2005 PA20", -- (MBA-MBA)
		"Sol/339625 2005 QY", -- (MBA-MBA)
		"Sol/339626 2005 QF5", -- (MBA-MBA)
		"Sol/339627 2005 QG7", -- (MBA-MBA)
		"Sol/339628 2005 QT8", -- (MBA-MBA)
		"Sol/339629 2005 QV9", -- (MBA-MBA)
		"Sol/339630 2005 QX9", -- (MBA-MBA)
		"Sol/339631 2005 QE14", -- (MBA-MBA)
		"Sol/339632 2005 QU16", -- (MBA-MBA)
		"Sol/339633 2005 QW26", -- (MBA-MBA)
		"Sol/339635 2005 QR28", -- (MBA-MBA)
		"Sol/339636 2005 QU30", -- (MBA-MBA)
		"Sol/339637 2005 QH33", -- (MBA-MBA)
		"Sol/339638 2005 QE36", -- (MBA-MBA)
		"Sol/339639 2005 QS37", -- (MBA-MBA)
		"Sol/339640 2005 QT37", -- (MBA-MBA)
		"Sol/339641 2005 QB42", -- (MBA-MBA)
		"Sol/339642 2005 QR42", -- (MBA-MBA)
		"Sol/339643 2005 QR44", -- (MBA-MBA)
		"Sol/339644 2005 QK48", -- (MBA-MBA)
		"Sol/339645 2005 QC51", -- (MBA-MBA)
		"Sol/339646 2005 QG51", -- (MBA-MBA)
		"Sol/339647 2005 QX52", -- (MBA-MBA)
		"Sol/339648 2005 QM55", -- (MBA-MBA)
		"Sol/339650 2005 QR56", -- (MBA-MBA)
		"Sol/339651 2005 QR60", -- (MBA-MBA)
		"Sol/339652 2005 QA67", -- (MBA-MBA)
		"Sol/339653 2005 QE69", -- (MBA-MBA)
		"Sol/339654 2005 QC70", -- (MBA-MBA)
		"Sol/339655 2005 QC72", -- (MBA-MBA)
		"Sol/339656 2005 QZ72", -- (MBA-MBA)
		"Sol/339657 2005 QF73", -- (MBA-MBA)
		"Sol/339658 2005 QC74", -- (MBA-MBA)
		"Sol/339659 2005 QO81", -- (MBA-MBA)
		"Sol/339660 2005 QR81", -- (MBA-MBA)
		"Sol/339661 2005 QN82", -- (MBA-MBA)
		"Sol/339662 2005 QD84", -- (MBA-MBA)
		"Sol/339663 2005 QR85", -- (MBA-MBA)
		"Sol/339664 2005 QG87", -- (MBA-MBA)
		"Sol/339666 2005 QT98", -- (MBA-MBA)
		"Sol/339667 2005 QZ98", -- (MBA-MBA)
		"Sol/339668 2005 QJ106", -- (MBA-MBA)
		"Sol/339670 2005 QR119", -- (MBA-MBA)
		"Sol/339671 2005 QC124", -- (MBA-MBA)
		"Sol/339672 2005 QM129", -- (MBA-MBA)
		"Sol/339673 2005 QC136", -- (MBA-MBA)
		"Sol/339674 2005 QT140", -- (MBA-MBA)
		"Sol/339675 2005 QF143", -- (MBA-MBA)
		"Sol/339676 2005 QX143", -- (MBA-MBA)
		"Sol/339677 2005 QB146", -- (MBA-MBA)
		"Sol/339678 2005 QR146", -- (MBA-MBA)
		"Sol/339679 2005 QY150", -- (MBA-MBA)
		"Sol/339680 2005 QC155", -- (MBA-MBA)
		"Sol/339681 2005 QN165", -- (MBA-MBA)
		"Sol/339682 2005 QJ167", -- (MBA-MBA)
		"Sol/339683 2005 QK172", -- (MBA-MBA)
		"Sol/339684 2005 QL172", -- (MBA-MBA)
		"Sol/339685 2005 QM173", -- (MBA-MBA)
		"Sol/339686 2005 QQ174", -- (MBA-MBA)
		"Sol/339687 2005 QH177", -- (MBA-MBA)
		"Sol/339688 2005 QS177", -- (MBA-MBA)
		"Sol/339689 2005 QH179", -- (MBA-MBA)
		"Sol/339690 2005 QT179", -- (MBA-MBA)
		"Sol/339691 2005 QQ181", -- (MBA-MBA)
		"Sol/339692 2005 QW181", -- (MBA-MBA)
		"Sol/339693 2005 QQ182", -- (MBA-MBA)
		"Sol/339694 2005 QU186", -- (MBA-MBA)
		"Sol/339695 2005 QA187", -- (MBA-MBA)
		"Sol/339696 2005 QY188", -- (MBA-MBA)
		"Sol/339698 2005 RD2", -- (MBA-MBA)
		"Sol/339699 2005 RX4", -- (MBA-MBA)
		"Sol/339701 2005 RM6", -- (MBA-MBA)
		"Sol/339702 2005 RZ9", -- (MBA-MBA)
		"Sol/339703 2005 RU10", -- (MBA-MBA)
		"Sol/339704 2005 RH11", -- (MBA-MBA)
		"Sol/339706 2005 RZ25", -- (MBA-MBA)
		"Sol/339707 2005 RK27", -- (MBA-MBA)
		"Sol/339708 2005 RH29", -- (MBA-MBA)
		"Sol/339709 2005 RZ32", -- (MBA-MBA)
		"Sol/339710 2005 RH41", -- (MBA-MBA)
		"Sol/339711 2005 RA43", -- (MBA-MBA)
		"Sol/339712 2005 SE", -- (MBA-MBA)
		"Sol/339716 2005 SL5", -- (MBA-MBA)
		"Sol/339717 2005 SG7", -- (MBA-MBA)
		"Sol/339718 2005 SP8", -- (MBA-MBA)
		"Sol/339719 2005 SJ9", -- (MBA-MBA)
		"Sol/339720 2005 SF12", -- (MBA-MBA)
		"Sol/339721 2005 SO13", -- (MBA-MBA)
		"Sol/339722 2005 SB14", -- (MBA-MBA)
		"Sol/339723 2005 SA23", -- (MBA-MBA)
		"Sol/339724 2005 SO28", -- (MBA-MBA)
		"Sol/339725 2005 SK33", -- (MBA-MBA)
		"Sol/339726 2005 SL34", -- (MBA-MBA)
		"Sol/339728 2005 SE39", -- (MBA-MBA)
		"Sol/339729 2005 SJ39", -- (MBA-MBA)
		"Sol/339730 2005 SS41", -- (MBA-MBA)
		"Sol/339731 2005 SG43", -- (MBA-MBA)
		"Sol/339733 2005 SL44", -- (MBA-MBA)
		"Sol/339734 2005 SR44", -- (MBA-MBA)
		"Sol/339735 2005 SE46", -- (MBA-MBA)
		"Sol/339736 2005 SS47", -- (MBA-MBA)
		"Sol/339737 2005 SP48", -- (MBA-MBA)
		"Sol/339738 2005 SF49", -- (MBA-MBA)
		"Sol/339740 2005 SZ50", -- (MBA-MBA)
		"Sol/339741 2005 SE51", -- (MBA-MBA)
		"Sol/339742 2005 SU52", -- (MBA-MBA)
		"Sol/339743 2005 SS55", -- (MBA-MBA)
		"Sol/339744 2005 SF56", -- (MBA-MBA)
		"Sol/339746 2005 SA57", -- (MBA-MBA)
		"Sol/339747 2005 SO58", -- (MBA-MBA)
		"Sol/339748 2005 SA60", -- (MBA-MBA)
		"Sol/339749 2005 SH62", -- (MBA-MBA)
		"Sol/339750 2005 SH64", -- (MBA-MBA)
		"Sol/339751 2005 SB66", -- (MBA-MBA)
		"Sol/339752 2005 SK66", -- (MBA-MBA)
		"Sol/339753 2005 SC68", -- (MBA-MBA)
		"Sol/339754 2005 SQ68", -- (MBA-MBA)
		"Sol/339755 2005 SH73", -- (MBA-MBA)
		"Sol/339756 2005 SQ73", -- (MBA-MBA)
		"Sol/339757 2005 SP76", -- (MBA-MBA)
		"Sol/339758 2005 SJ78", -- (MBA-MBA)
		"Sol/339759 2005 SU78", -- (MBA-MBA)
		"Sol/339760 2005 SD81", -- (MBA-MBA)
		"Sol/339761 2005 SB82", -- (MBA-MBA)
		"Sol/339762 2005 SO85", -- (MBA-MBA)
		"Sol/339764 2005 SU96", -- (MBA-MBA)
		"Sol/339765 2005 SO97", -- (MBA-MBA)
		"Sol/339766 2005 SZ98", -- (MBA-MBA)
		"Sol/339767 2005 SE99", -- (MBA-MBA)
		"Sol/339768 2005 SA105", -- (MBA-MBA)
		"Sol/339769 2005 SP106", -- (MBA-MBA)
		"Sol/339770 2005 SQ111", -- (MBA-MBA)
		"Sol/339771 2005 SL112", -- (MBA-MBA)
		"Sol/339772 2005 SS114", -- (MBA-MBA)
		"Sol/339773 2005 SB115", -- (MBA-MBA)
		"Sol/339774 2005 SS115", -- (MBA-MBA)
		"Sol/339775 2005 SR118", -- (MBA-MBA)
		"Sol/339776 2005 SX119", -- (MBA-MBA)
		"Sol/339777 2005 SH121", -- (MBA-MBA)
		"Sol/339778 2005 SH123", -- (MBA-MBA)
		"Sol/339779 2005 SK129", -- (MBA-MBA)
		"Sol/339780 2005 SH133", -- (MBA-MBA)
		"Sol/339781 2005 SY133", -- (MBA-MBA)
		"Sol/339782 2005 SV135", -- (MBA-MBA)
		"Sol/339783 2005 SV137", -- (MBA-MBA)
		"Sol/339784 2005 SQ147", -- (MBA-MBA)
		"Sol/339785 2005 SY147", -- (MBA-MBA)
		"Sol/339786 2005 SR148", -- (MBA-MBA)
		"Sol/339787 2005 SH152", -- (MBA-MBA)
		"Sol/339788 2005 SJ153", -- (MBA-MBA)
		"Sol/339789 2005 SZ154", -- (MBA-MBA)
		"Sol/339790 2005 SE163", -- (MBA-MBA)
		"Sol/339791 2005 SX168", -- (MBA-MBA)
		"Sol/339792 2005 SK178", -- (MBA-MBA)
		"Sol/339793 2005 SF179", -- (MBA-MBA)
		"Sol/339794 2005 SE184", -- (MBA-MBA)
		"Sol/339795 2005 SS184", -- (MBA-MBA)
		"Sol/339796 2005 SJ186", -- (MBA-MBA)
		"Sol/339797 2005 SZ188", -- (MBA-MBA)
		"Sol/339798 2005 SB190", -- (MBA-MBA)
		"Sol/339799 2005 SF192", -- (MBA-MBA)
		"Sol/339800 2005 SY192", -- (MBA-MBA)
		"Sol/339801 2005 SP193", -- (MBA-MBA)
		"Sol/339802 2005 SF201", -- (MBA-MBA)
		"Sol/339803 2005 SV201", -- (MBA-MBA)
		"Sol/339804 2005 SM203", -- (MBA-MBA)
		"Sol/339805 2005 SH205", -- (MBA-MBA)
		"Sol/339806 2005 SR205", -- (MBA-MBA)
		"Sol/339807 2005 SW205", -- (MBA-MBA)
		"Sol/339808 2005 SQ207", -- (MBA-MBA)
		"Sol/339809 2005 SJ209", -- (MBA-MBA)
		"Sol/339810 2005 SJ215", -- (MBA-MBA)
		"Sol/339811 2005 SN215", -- (MBA-MBA)
		"Sol/339812 2005 SC216", -- (MBA-MBA)
		"Sol/339813 2005 SF219", -- (MBA-MBA)
		"Sol/339814 2005 SA224", -- (MBA-MBA)
		"Sol/339815 2005 SX224", -- (MBA-MBA)
		"Sol/339816 2005 SD227", -- (MBA-MBA)
		"Sol/339817 2005 SW231", -- (MBA-MBA)
		"Sol/339818 2005 SK232", -- (MBA-MBA)
		"Sol/339819 2005 SW232", -- (MBA-MBA)
		"Sol/339820 2005 SM233", -- (MBA-MBA)
		"Sol/339821 2005 SU236", -- (MBA-MBA)
		"Sol/339822 2005 SM238", -- (MBA-MBA)
		"Sol/339823 2005 SV241", -- (MBA-MBA)
		"Sol/339824 2005 SV244", -- (MBA-MBA)
		"Sol/339825 2005 SF248", -- (MBA-MBA)
		"Sol/339826 2005 SN249", -- (MBA-MBA)
		"Sol/339827 2005 SA254", -- (MBA-MBA)
		"Sol/339828 2005 SC254", -- (MBA-MBA)
		"Sol/339829 2005 SB257", -- (MBA-MBA)
		"Sol/339830 2005 SS259", -- (MBA-MBA)
		"Sol/339831 2005 SN266", -- (MBA-MBA)
		"Sol/339832 2005 SA279", -- (MBA-MBA)
		"Sol/339833 2005 SH280", -- (MBA-MBA)
		"Sol/339835 2005 SK289", -- (MBA-MBA)
		"Sol/339836 2005 SL289", -- (MBA-MBA)
		"Sol/339837 2005 SO289", -- (MBA-MBA)
		"Sol/339838 2005 SL290", -- (MBA-MBA)
		"Sol/339839 2005 TU", -- (MBA-MBA)
		"Sol/339840 2005 TQ1", -- (MBA-MBA)
		"Sol/339841 2005 TR1", -- (MBA-MBA)
		"Sol/339842 2005 TG12", -- (MBA-MBA)
		"Sol/339843 2005 TR12", -- (MBA-MBA)
		"Sol/339844 2005 TN13", -- (MBA-MBA)
		"Sol/339845 2005 TH17", -- (MBA-MBA)
		"Sol/339846 2005 TL18", -- (MBA-MBA)
		"Sol/339848 2005 TP25", -- (MBA-MBA)
		"Sol/339849 2005 TU26", -- (MBA-MBA)
		"Sol/339850 2005 TA28", -- (MBA-MBA)
		"Sol/339851 2005 TX33", -- (MBA-MBA)
		"Sol/339852 2005 TN41", -- (MBA-MBA)
		"Sol/339853 2005 TL46", -- (MBA-MBA)
		"Sol/339854 2005 TW46", -- (MBA-MBA)
		"Sol/339855 Kedainiai", -- (MBA-MBA)
		"Sol/339856 2005 TW55", -- (MBA-MBA)
		"Sol/339857 2005 TL59", -- (MBA-MBA)
		"Sol/339858 2005 TW61", -- (MBA-MBA)
		"Sol/339859 2005 TJ62", -- (MBA-MBA)
		"Sol/339860 2005 TX65", -- (MBA-MBA)
		"Sol/339861 2005 TJ68", -- (MBA-MBA)
		"Sol/339862 2005 TX70", -- (MBA-MBA)
		"Sol/339863 2005 TB74", -- (MBA-MBA)
		"Sol/339864 2005 TG80", -- (MBA-MBA)
		"Sol/339865 2005 TV94", -- (MBA-MBA)
		"Sol/339866 2005 TH96", -- (MBA-MBA)
		"Sol/339867 2005 TG98", -- (MBA-MBA)
		"Sol/339868 2005 TN98", -- (MBA-MBA)
		"Sol/339869 2005 TQ100", -- (MBA-MBA)
		"Sol/339870 2005 TR100", -- (MBA-MBA)
		"Sol/339871 2005 TJ101", -- (MBA-MBA)
		"Sol/339872 2005 TG102", -- (MBA-MBA)
		"Sol/339873 2005 TZ103", -- (MBA-MBA)
		"Sol/339874 2005 TS106", -- (MBA-MBA)
		"Sol/339875 2005 TE107", -- (MBA-MBA)
		"Sol/339876 2005 TU112", -- (MBA-MBA)
		"Sol/339877 2005 TT114", -- (MBA-MBA)
		"Sol/339878 2005 TL121", -- (MBA-MBA)
		"Sol/339879 2005 TP122", -- (MBA-MBA)
		"Sol/339880 2005 TA124", -- (MBA-MBA)
		"Sol/339881 2005 TR127", -- (MBA-MBA)
		"Sol/339882 2005 TE128", -- (MBA-MBA)
		"Sol/339883 2005 TM129", -- (MBA-MBA)
		"Sol/339884 2005 TJ130", -- (MBA-MBA)
		"Sol/339886 2005 TL134", -- (MBA-MBA)
		"Sol/339887 2005 TR134", -- (MBA-MBA)
		"Sol/339888 2005 TT135", -- (MBA-MBA)
		"Sol/339889 2005 TR137", -- (MBA-MBA)
		"Sol/339890 2005 TG146", -- (MBA-MBA)
		"Sol/339891 2005 TB150", -- (MBA-MBA)
		"Sol/339892 2005 TZ151", -- (MBA-MBA)
		"Sol/339893 2005 TW157", -- (MBA-MBA)
		"Sol/339894 2005 TH165", -- (MBA-MBA)
		"Sol/339895 2005 TP165", -- (MBA-MBA)
		"Sol/339896 2005 TL169", -- (MBA-MBA)
		"Sol/339897 2005 TZ172", -- (MBA-MBA)
		"Sol/339898 2005 TY175", -- (MBA-MBA)
		"Sol/339899 2005 TX182", -- (MBA-MBA)
		"Sol/339900 2005 TW183", -- (MBA-MBA)
		"Sol/339901 2005 TB192", -- (MBA-MBA)
		"Sol/339902 2005 UT4", -- (MBA-MBA)
		"Sol/339903 2005 UD5", -- (MBA-MBA)
		"Sol/339904 2005 UO11", -- (MBA-MBA)
		"Sol/339905 2005 UC13", -- (MBA-MBA)
		"Sol/339906 2005 UQ19", -- (MBA-MBA)
		"Sol/339907 2005 UJ20", -- (MBA-MBA)
		"Sol/339908 2005 UL20", -- (MBA-MBA)
		"Sol/339909 2005 UJ26", -- (MBA-MBA)
		"Sol/339910 2005 UV29", -- (MBA-MBA)
		"Sol/339911 2005 UU31", -- (MBA-MBA)
		"Sol/339912 2005 UC34", -- (MBA-MBA)
		"Sol/339913 2005 UF34", -- (MBA-MBA)
		"Sol/339914 2005 UF36", -- (MBA-MBA)
		"Sol/339915 2005 UX36", -- (MBA-MBA)
		"Sol/339916 2005 UB38", -- (MBA-MBA)
		"Sol/339917 2005 UB42", -- (MBA-MBA)
		"Sol/339918 2005 UQ42", -- (MBA-MBA)
		"Sol/339919 2005 UN44", -- (MBA-MBA)
		"Sol/339920 2005 UR45", -- (MBA-MBA)
		"Sol/339921 2005 UZ45", -- (MBA-MBA)
		"Sol/339922 2005 UF46", -- (MBA-MBA)
		"Sol/339923 2005 US47", -- (MBA-MBA)
		"Sol/339924 2005 UA49", -- (MBA-MBA)
		"Sol/339925 2005 UK49", -- (MBA-MBA)
		"Sol/339926 2005 US49", -- (MBA-MBA)
		"Sol/339927 2005 UF50", -- (MBA-MBA)
		"Sol/339928 2005 UT51", -- (MBA-MBA)
		"Sol/339929 2005 UC52", -- (MBA-MBA)
		"Sol/339930 2005 UZ55", -- (MBA-MBA)
		"Sol/339931 2005 UA62", -- (MBA-MBA)
		"Sol/339932 2005 UY63", -- (MBA-MBA)
		"Sol/339933 2005 UK66", -- (MBA-MBA)
		"Sol/339934 2005 UV67", -- (MBA-MBA)
		"Sol/339935 2005 UU71", -- (MBA-MBA)
		"Sol/339936 2005 UY85", -- (MBA-MBA)
		"Sol/339937 2005 US88", -- (MBA-MBA)
		"Sol/339938 2005 UJ93", -- (MBA-MBA)
		"Sol/339939 2005 UY94", -- (MBA-MBA)
		"Sol/339940 2005 UM99", -- (MBA-MBA)
		"Sol/339941 2005 UH105", -- (MBA-MBA)
		"Sol/339942 2005 UD106", -- (MBA-MBA)
		"Sol/339943 2005 UX110", -- (MBA-MBA)
		"Sol/339944 2005 UV116", -- (MBA-MBA)
		"Sol/339945 2005 UE118", -- (MBA-MBA)
		"Sol/339946 2005 UZ122", -- (MBA-MBA)
		"Sol/339947 2005 UZ124", -- (MBA-MBA)
		"Sol/339948 2005 UO125", -- (MBA-MBA)
		"Sol/339949 2005 UB131", -- (MBA-MBA)
		"Sol/339951 2005 UF141", -- (MBA-MBA)
		"Sol/339952 2005 UP141", -- (MBA-MBA)
		"Sol/339953 2005 UA145", -- (MBA-MBA)
		"Sol/339954 2005 UX151", -- (MBA-MBA)
		"Sol/339955 2005 UF157", -- (MBA-MBA)
		"Sol/339956 2005 UX160", -- (MBA-MBA)
		"Sol/339957 2005 UH162", -- (MBA-MBA)
		"Sol/339958 2005 UY162", -- (MBA-MBA)
		"Sol/339959 2005 UP170", -- (MBA-MBA)
		"Sol/339960 2005 UB173", -- (MBA-MBA)
		"Sol/339961 2005 UO177", -- (MBA-MBA)
		"Sol/339962 2005 UN178", -- (MBA-MBA)
		"Sol/339963 2005 UP178", -- (MBA-MBA)
		"Sol/339964 2005 UA184", -- (MBA-MBA)
		"Sol/339965 2005 UO187", -- (MBA-MBA)
		"Sol/339966 2005 UF188", -- (MBA-MBA)
		"Sol/339967 2005 UW194", -- (MBA-MBA)
		"Sol/339968 2005 UZ199", -- (MBA-MBA)
		"Sol/339969 2005 US208", -- (MBA-MBA)
		"Sol/339970 2005 UM210", -- (MBA-MBA)
		"Sol/339971 2005 UD214", -- (MBA-MBA)
		"Sol/339972 2005 UU214", -- (MBA-MBA)
		"Sol/339973 2005 UC217", -- (MBA-MBA)
		"Sol/339974 2005 UK218", -- (MBA-MBA)
		"Sol/339975 2005 UM218", -- (MBA-MBA)
		"Sol/339976 2005 UD224", -- (MBA-MBA)
		"Sol/339977 2005 UR226", -- (MBA-MBA)
		"Sol/339978 2005 UC229", -- (MBA-MBA)
		"Sol/339979 2005 UY229", -- (MBA-MBA)
		"Sol/339980 2005 UY230", -- (MBA-MBA)
		"Sol/339981 2005 UH243", -- (MBA-MBA)
		"Sol/339982 2005 US244", -- (MBA-MBA)
		"Sol/339983 2005 UY244", -- (MBA-MBA)
		"Sol/339984 2005 UR248", -- (MBA-MBA)
		"Sol/339985 2005 UQ249", -- (MBA-MBA)
		"Sol/339986 2005 UE251", -- (MBA-MBA)
		"Sol/339987 2005 UT256", -- (MBA-MBA)
		"Sol/339988 2005 UD259", -- (MBA-MBA)
		"Sol/339989 2005 UF259", -- (MBA-MBA)
		"Sol/339990 2005 UR261", -- (MBA-MBA)
		"Sol/339991 2005 UG262", -- (MBA-MBA)
		"Sol/339992 2005 UN262", -- (MBA-MBA)
		"Sol/339993 2005 UQ275", -- (MBA-MBA)
		"Sol/339994 2005 UT278", -- (MBA-MBA)
		"Sol/339995 2005 UX278", -- (MBA-MBA)
		"Sol/339996 2005 UT282", -- (MBA-MBA)
		"Sol/339997 2005 UD286", -- (MBA-MBA)
		"Sol/339998 2005 UT292", -- (MBA-MBA)
		"Sol/339999 2005 UW292", -- (MBA-MBA)
		-- 340000
		"Sol/340000 2005 UV297", -- (MBA-MBA)
		"Sol/340001 2005 UH299", -- (MBA-MBA)
		"Sol/340002 2005 UL300", -- (MBA-MBA)
		"Sol/340003 2005 UJ305", -- (MBA-MBA)
		"Sol/340004 2005 UM308", -- (MBA-MBA)
		"Sol/340005 2005 UJ311", -- (MBA-MBA)
		"Sol/340006 2005 UL311", -- (MBA-MBA)
		"Sol/340007 2005 UH312", -- (MBA-MBA)
		"Sol/340008 2005 UX312", -- (MBA-MBA)
		"Sol/340009 2005 UL314", -- (MBA-MBA)
		"Sol/340011 2005 UW332", -- (MBA-MBA)
		"Sol/340012 2005 UK336", -- (MBA-MBA)
		"Sol/340013 2005 UR341", -- (MBA-MBA)
		"Sol/340015 2005 UN344", -- (MBA-MBA)
		"Sol/340016 2005 UB351", -- (MBA-MBA)
		"Sol/340017 2005 US353", -- (MBA-MBA)
		"Sol/340018 2005 UO355", -- (MBA-MBA)
		"Sol/340019 2005 UF369", -- (MBA-MBA)
		"Sol/340020 2005 UE370", -- (MBA-MBA)
		"Sol/340021 2005 UF371", -- (MBA-MBA)
		"Sol/340022 2005 UE374", -- (MBA-MBA)
		"Sol/340023 2005 UP376", -- (MBA-MBA)
		"Sol/340024 2005 UO387", -- (MBA-MBA)
		"Sol/340025 2005 UP393", -- (MBA-MBA)
		"Sol/340026 2005 UT403", -- (MBA-MBA)
		"Sol/340027 2005 UN412", -- (MBA-MBA)
		"Sol/340029 2005 UU427", -- (MBA-MBA)
		"Sol/340030 2005 UG434", -- (MBA-MBA)
		"Sol/340031 2005 UW437", -- (MBA-MBA)
		"Sol/340032 2005 UZ440", -- (MBA-MBA)
		"Sol/340033 2005 UG444", -- (MBA-MBA)
		"Sol/340034 2005 UQ454", -- (MBA-MBA)
		"Sol/340035 2005 UN459", -- (MBA-MBA)
		"Sol/340036 2005 UL461", -- (MBA-MBA)
		"Sol/340038 2005 UU478", -- (MBA-MBA)
		"Sol/340039 2005 UH484", -- (MBA-MBA)
		"Sol/340040 2005 UN485", -- (MBA-MBA)
		"Sol/340041 2005 UE490", -- (MBA-MBA)
		"Sol/340042 2005 UP490", -- (MBA-MBA)
		"Sol/340043 2005 UH508", -- (MBA-MBA)
		"Sol/340044 2005 UO508", -- (MBA-MBA)
		"Sol/340045 2005 UP509", -- (MBA-MBA)
		"Sol/340046 2005 UY513", -- (MBA-MBA)
		"Sol/340047 2005 UP530", -- (MBA-MBA)
		"Sol/340049 2005 VK15", -- (MBA-MBA)
		"Sol/340050 2005 VL16", -- (MBA-MBA)
		"Sol/340051 2005 VK20", -- (MBA-MBA)
		"Sol/340052 2005 VC23", -- (MBA-MBA)
		"Sol/340053 2005 VB24", -- (MBA-MBA)
		"Sol/340054 2005 VT24", -- (MBA-MBA)
		"Sol/340055 2005 VX29", -- (MBA-MBA)
		"Sol/340056 2005 VG30", -- (MBA-MBA)
		"Sol/340057 2005 VP31", -- (MBA-MBA)
		"Sol/340058 2005 VY32", -- (MBA-MBA)
		"Sol/340059 2005 VX33", -- (MBA-MBA)
		"Sol/340060 2005 VA40", -- (MBA-MBA)
		"Sol/340061 2005 VE40", -- (MBA-MBA)
		"Sol/340062 2005 VX41", -- (MBA-MBA)
		"Sol/340063 2005 VK47", -- (MBA-MBA)
		"Sol/340064 2005 VH51", -- (MBA-MBA)
		"Sol/340065 2005 VC56", -- (MBA-MBA)
		"Sol/340067 2005 VB67", -- (MBA-MBA)
		"Sol/340068 2005 VV71", -- (MBA-MBA)
		"Sol/340069 2005 VW78", -- (MBA-MBA)
		"Sol/340070 2005 VH81", -- (MBA-MBA)
		"Sol/340071 Vanmunster", -- (MBA-MBA)
		"Sol/340072 2005 VO107", -- (MBA-MBA)
		"Sol/340073 2005 VV113", -- (MBA-MBA)
		"Sol/340074 2005 VA118", -- (MBA-MBA)
		"Sol/340075 2005 WQ5", -- (MBA-MBA)
		"Sol/340076 2005 WX6", -- (MBA-MBA)
		"Sol/340077 2005 WP7", -- (MBA-MBA)
		"Sol/340078 2005 WM10", -- (MBA-MBA)
		"Sol/340079 2005 WH17", -- (MBA-MBA)
		"Sol/340080 2005 WA25", -- (MBA-MBA)
		"Sol/340081 2005 WC25", -- (MBA-MBA)
		"Sol/340083 2005 WK27", -- (MBA-MBA)
		"Sol/340084 2005 WR28", -- (MBA-MBA)
		"Sol/340085 2005 WZ28", -- (MBA-MBA)
		"Sol/340087 2005 WE38", -- (MBA-MBA)
		"Sol/340088 2005 WV39", -- (MBA-MBA)
		"Sol/340089 2005 WZ42", -- (MBA-MBA)
		"Sol/340090 2005 WW47", -- (MBA-MBA)
		"Sol/340091 2005 WZ47", -- (MBA-MBA)
		"Sol/340092 2005 WK55", -- (MBA-MBA)
		"Sol/340094 2005 WM67", -- (MBA-MBA)
		"Sol/340095 2005 WY70", -- (MBA-MBA)
		"Sol/340096 2005 WS73", -- (MBA-MBA)
		"Sol/340097 2005 WF75", -- (MBA-MBA)
		"Sol/340098 2005 WQ96", -- (MBA-MBA)
		"Sol/340099 2005 WV100", -- (MBA-MBA)
		"Sol/340100 2005 WO105", -- (MBA-MBA)
		"Sol/340101 2005 WO108", -- (MBA-MBA)
		"Sol/340103 2005 WE116", -- (MBA-MBA)
		"Sol/340104 2005 WR117", -- (MBA-MBA)
		"Sol/340105 2005 WC118", -- (MBA-MBA)
		"Sol/340106 2005 WW120", -- (MBA-MBA)
		"Sol/340108 2005 WY139", -- (MBA-MBA)
		"Sol/340109 2005 WC147", -- (MBA-MBA)
		"Sol/340110 2005 WO147", -- (MBA-MBA)
		"Sol/340112 2005 WY164", -- (MBA-MBA)
		"Sol/340113 2005 WM168", -- (MBA-MBA)
		"Sol/340114 2005 WW170", -- (MBA-MBA)
		"Sol/340115 2005 WE176", -- (MBA-MBA)
		"Sol/340116 2005 WF192", -- (MBA-MBA)
		"Sol/340117 2005 WT192", -- (MBA-MBA)
		"Sol/340118 2005 WW192", -- (MBA-MBA)
		"Sol/340119 2005 WO193", -- (MBA-MBA)
		"Sol/340120 2005 WL197", -- (MBA-MBA)
		"Sol/340122 2005 WG201", -- (MBA-MBA)
		"Sol/340123 2005 WY207", -- (MBA-MBA)
		"Sol/340124 2005 XD3", -- (MBA-MBA)
		"Sol/340125 2005 XH5", -- (MBA-MBA)
		"Sol/340126 2005 XQ16", -- (MBA-MBA)
		"Sol/340127 2005 XG18", -- (MBA-MBA)
		"Sol/340128 2005 XX28", -- (MBA-MBA)
		"Sol/340129 2005 XL36", -- (MBA-MBA)
		"Sol/340130 2005 XK41", -- (MBA-MBA)
		"Sol/340131 2005 XY51", -- (MBA-MBA)
		"Sol/340132 2005 XT73", -- (MBA-MBA)
		"Sol/340133 2005 XD82", -- (MBA-MBA)
		"Sol/340134 2005 XG84", -- (MBA-MBA)
		"Sol/340135 2005 XH117", -- (MBA-MBA)
		"Sol/340136 2005 YK6", -- (MBA-MBA)
		"Sol/340137 2005 YS13", -- (MBA-MBA)
		"Sol/340138 2005 YK24", -- (MBA-MBA)
		"Sol/340139 2005 YX24", -- (MBA-MBA)
		"Sol/340140 2005 YW25", -- (MBA-MBA)
		"Sol/340141 2005 YQ33", -- (MBA-MBA)
		"Sol/340142 2005 YM39", -- (MBA-MBA)
		"Sol/340143 2005 YV42", -- (MBA-MBA)
		"Sol/340144 2005 YJ43", -- (MBA-MBA)
		"Sol/340145 2005 YG52", -- (MBA-MBA)
		"Sol/340146 2005 YH52", -- (MBA-MBA)
		"Sol/340147 2005 YA54", -- (MBA-MBA)
		"Sol/340149 2005 YL63", -- (MBA-MBA)
		"Sol/340150 2005 YB71", -- (MBA-MBA)
		"Sol/340151 2005 YX73", -- (MBA-MBA)
		"Sol/340152 2005 YV82", -- (MBA-MBA)
		"Sol/340153 2005 YP83", -- (MBA-MBA)
		"Sol/340154 2005 YN89", -- (MBA-MBA)
		"Sol/340155 2005 YW92", -- (MBA-MBA)
		"Sol/340156 2005 YR97", -- (MBA-MBA)
		"Sol/340157 2005 YG99", -- (MBA-MBA)
		"Sol/340158 2005 YD100", -- (MBA-MBA)
		"Sol/340159 2005 YQ103", -- (MBA-MBA)
		"Sol/340160 2005 YV112", -- (MBA-MBA)
		"Sol/340161 2005 YE114", -- (MBA-MBA)
		"Sol/340162 2005 YD120", -- (MBA-MBA)
		"Sol/340163 2005 YO133", -- (MBA-MBA)
		"Sol/340164 2005 YY138", -- (MBA-MBA)
		"Sol/340165 2005 YS140", -- (MBA-MBA)
		"Sol/340166 2005 YM144", -- (MBA-MBA)
		"Sol/340167 2005 YE146", -- (MBA-MBA)
		"Sol/340168 2005 YA148", -- (MBA-MBA)
		"Sol/340169 2005 YH151", -- (MBA-MBA)
		"Sol/340170 2005 YT151", -- (MBA-MBA)
		"Sol/340171 2005 YU153", -- (MBA-MBA)
		"Sol/340172 2005 YJ166", -- (MBA-MBA)
		"Sol/340173 2005 YD173", -- (MBA-MBA)
		"Sol/340174 2005 YT176", -- (MBA-MBA)
		"Sol/340175 2005 YK178", -- (MBA-MBA)
		"Sol/340176 2005 YL182", -- (MBA-MBA)
		"Sol/340177 2005 YM182", -- (MBA-MBA)
		"Sol/340178 2005 YS182", -- (MBA-MBA)
		"Sol/340179 2005 YN188", -- (MBA-MBA)
		"Sol/340180 2005 YQ188", -- (MBA-MBA)
		"Sol/340182 2005 YO192", -- (MBA-MBA)
		"Sol/340183 2005 YX192", -- (MBA-MBA)
		"Sol/340185 2005 YT203", -- (MBA-MBA)
		"Sol/340186 2005 YX206", -- (MBA-MBA)
		"Sol/340187 2005 YE219", -- (MBA-MBA)
		"Sol/340188 2005 YJ230", -- (MBA-MBA)
		"Sol/340189 2005 YP230", -- (MBA-MBA)
		"Sol/340190 2005 YT240", -- (MBA-MBA)
		"Sol/340191 2005 YS266", -- (MBA-MBA)
		"Sol/340192 2005 YP267", -- (MBA-MBA)
		"Sol/340193 2005 YB268", -- (MBA-MBA)
		"Sol/340194 2005 YE271", -- (MBA-MBA)
		"Sol/340195 2005 YA275", -- (MBA-MBA)
		"Sol/340196 2005 YX275", -- (MBA-MBA)
		"Sol/340197 2005 YL290", -- (MBA-MBA)
		"Sol/340198 2005 YV291", -- (MBA-MBA)
		"Sol/340199 2006 AQ5", -- (MBA-MBA)
		"Sol/340200 2006 AL9", -- (MBA-MBA)
		"Sol/340201 2006 AB15", -- (MBA-MBA)
		"Sol/340202 2006 AZ15", -- (MBA-MBA)
		"Sol/340203 2006 AR19", -- (MBA-MBA)
		"Sol/340204 2006 AD33", -- (MBA-MBA)
		"Sol/340205 2006 AE33", -- (MBA-MBA)
		"Sol/340206 2006 AF33", -- (MBA-MBA)
		"Sol/340207 2006 AA34", -- (MBA-MBA)
		"Sol/340208 2006 AA40", -- (MBA-MBA)
		"Sol/340209 2006 AY52", -- (MBA-MBA)
		"Sol/340210 2006 AU54", -- (MBA-MBA)
		"Sol/340211 2006 AR61", -- (MBA-MBA)
		"Sol/340212 2006 AW69", -- (MBA-MBA)
		"Sol/340213 2006 AK72", -- (MBA-MBA)
		"Sol/340214 2006 AV74", -- (MBA-MBA)
		"Sol/340216 2006 AA93", -- (MBA-MBA)
		"Sol/340217 2006 AJ96", -- (MBA-MBA)
		"Sol/340218 2006 AP98", -- (MBA-MBA)
		"Sol/340219 2006 AQ105", -- (MBA-MBA)
		"Sol/340220 2006 BP", -- (MBA-MBA)
		"Sol/340221 2006 BV11", -- (MBA-MBA)
		"Sol/340222 2006 BM24", -- (MBA-MBA)
		"Sol/340223 2006 BS32", -- (MBA-MBA)
		"Sol/340225 2006 BR54", -- (MBA-MBA)
		"Sol/340226 2006 BV60", -- (MBA-MBA)
		"Sol/340227 2006 BZ62", -- (MBA-MBA)
		"Sol/340228 2006 BZ65", -- (MBA-MBA)
		"Sol/340229 2006 BS68", -- (MBA-MBA)
		"Sol/340230 2006 BN72", -- (MBA-MBA)
		"Sol/340231 2006 BH74", -- (MBA-MBA)
		"Sol/340232 2006 BP77", -- (MBA-MBA)
		"Sol/340233 2006 BM80", -- (MBA-MBA)
		"Sol/340234 2006 BH81", -- (MBA-MBA)
		"Sol/340235 2006 BL81", -- (MBA-MBA)
		"Sol/340237 2006 BU85", -- (MBA-MBA)
		"Sol/340238 2006 BL88", -- (MBA-MBA)
		"Sol/340239 2006 BA91", -- (MBA-MBA)
		"Sol/340240 2006 BJ93", -- (MBA-MBA)
		"Sol/340241 2006 BK93", -- (MBA-MBA)
		"Sol/340242 2006 BB100", -- (MBA-MBA)
		"Sol/340243 2006 BZ109", -- (MBA-MBA)
		"Sol/340244 2006 BR115", -- (MBA-MBA)
		"Sol/340245 2006 BW115", -- (MBA-MBA)
		"Sol/340246 2006 BU117", -- (MBA-MBA)
		"Sol/340247 2006 BP118", -- (MBA-MBA)
		"Sol/340248 2006 BB121", -- (MBA-MBA)
		"Sol/340249 2006 BG123", -- (MBA-MBA)
		"Sol/340250 2006 BK124", -- (MBA-MBA)
		"Sol/340251 2006 BB128", -- (MBA-MBA)
		"Sol/340252 2006 BB130", -- (MBA-MBA)
		"Sol/340253 2006 BJ131", -- (MBA-MBA)
		"Sol/340254 2006 BL133", -- (MBA-MBA)
		"Sol/340255 2006 BK136", -- (MBA-MBA)
		"Sol/340256 2006 BW139", -- (MBA-MBA)
		"Sol/340257 2006 BU142", -- (MBA-MBA)
		"Sol/340259 2006 BG151", -- (MBA-MBA)
		"Sol/340260 2006 BY153", -- (MBA-MBA)
		"Sol/340261 2006 BY155", -- (MBA-MBA)
		"Sol/340263 2006 BX157", -- (MBA-MBA)
		"Sol/340264 2006 BU158", -- (MBA-MBA)
		"Sol/340265 2006 BO161", -- (MBA-MBA)
		"Sol/340266 2006 BM163", -- (MBA-MBA)
		"Sol/340267 2006 BW172", -- (MBA-MBA)
		"Sol/340268 2006 BY178", -- (MBA-MBA)
		"Sol/340269 2006 BW181", -- (MBA-MBA)
		"Sol/340271 2006 BY184", -- (MBA-MBA)
		"Sol/340272 2006 BO190", -- (MBA-MBA)
		"Sol/340273 2006 BP193", -- (MBA-MBA)
		"Sol/340274 2006 BU195", -- (MBA-MBA)
		"Sol/340275 2006 BY212", -- (MBA-MBA)
		"Sol/340276 2006 BD217", -- (MBA-MBA)
		"Sol/340277 2006 BC223", -- (MBA-MBA)
		"Sol/340278 2006 BK223", -- (MBA-MBA)
		"Sol/340279 2006 BY228", -- (MBA-MBA)
		"Sol/340280 2006 BA229", -- (MBA-MBA)
		"Sol/340281 2006 BL233", -- (MBA-MBA)
		"Sol/340282 2006 BD261", -- (MBA-MBA)
		"Sol/340283 2006 BG265", -- (MBA-MBA)
		"Sol/340284 2006 BE269", -- (MBA-MBA)
		"Sol/340285 2006 BZ270", -- (MBA-MBA)
		"Sol/340286 2006 BX273", -- (MBA-MBA)
		"Sol/340287 2006 BY277", -- (MBA-MBA)
		"Sol/340290 2006 BH282", -- (MBA-MBA)
		"Sol/340292 2006 CD3", -- (MBA-MBA)
		"Sol/340293 2006 CX3", -- (MBA-MBA)
		"Sol/340294 2006 CO5", -- (MBA-MBA)
		"Sol/340295 2006 CX7", -- (MBA-MBA)
		"Sol/340297 2006 CU11", -- (MBA-MBA)
		"Sol/340298 2006 CB29", -- (MBA-MBA)
		"Sol/340299 2006 CS40", -- (MBA-MBA)
		"Sol/340300 2006 CT40", -- (MBA-MBA)
		"Sol/340301 2006 CP45", -- (MBA-MBA)
		"Sol/340302 2006 CM47", -- (MBA-MBA)
		"Sol/340303 2006 CO50", -- (MBA-MBA)
		"Sol/340304 2006 CL52", -- (MBA-MBA)
		"Sol/340305 2006 CF60", -- (MBA-MBA)
		"Sol/340307 2006 DJ", -- (MBA-MBA)
		"Sol/340309 2006 DD2", -- (MBA-MBA)
		"Sol/340310 2006 DR2", -- (MBA-MBA)
		"Sol/340311 2006 DY4", -- (MBA-MBA)
		"Sol/340313 2006 DV7", -- (MBA-MBA)
		"Sol/340314 2006 DA8", -- (MBA-MBA)
		"Sol/340315 2006 DW11", -- (MBA-MBA)
		"Sol/340316 2006 DY16", -- (MBA-MBA)
		"Sol/340317 2006 DK17", -- (MBA-MBA)
		"Sol/340318 2006 DR19", -- (MBA-MBA)
		"Sol/340319 2006 DT19", -- (MBA-MBA)
		"Sol/340320 2006 DC23", -- (MBA-MBA)
		"Sol/340321 2006 DW26", -- (MBA-MBA)
		"Sol/340324 2006 DV32", -- (MBA-MBA)
		"Sol/340325 2006 DB34", -- (MBA-MBA)
		"Sol/340326 2006 DN35", -- (MBA-MBA)
		"Sol/340328 2006 DX36", -- (MBA-MBA)
		"Sol/340329 2006 DP37", -- (MBA-MBA)
		"Sol/340330 2006 DU37", -- (MBA-MBA)
		"Sol/340331 2006 DP38", -- (MBA-MBA)
		"Sol/340332 2006 DT39", -- (MBA-MBA)
		"Sol/340333 2006 DN40", -- (MBA-MBA)
		"Sol/340334 2006 DK43", -- (MBA-MBA)
		"Sol/340336 2006 DO46", -- (MBA-MBA)
		"Sol/340337 2006 DR47", -- (MBA-MBA)
		"Sol/340338 2006 DQ52", -- (MBA-MBA)
		"Sol/340339 2006 DR52", -- (MBA-MBA)
		"Sol/340340 2006 DG54", -- (MBA-MBA)
		"Sol/340341 2006 DP55", -- (MBA-MBA)
		"Sol/340343 2006 DV57", -- (MBA-MBA)
		"Sol/340344 2006 DQ58", -- (MBA-MBA)
		"Sol/340345 2006 DY58", -- (MBA-MBA)
		"Sol/340346 2006 DL63", -- (MBA-MBA)
		"Sol/340347 2006 DJ67", -- (MBA-MBA)
		"Sol/340349 2006 DT73", -- (MBA-MBA)
		"Sol/340351 2006 DH80", -- (MBA-MBA)
		"Sol/340352 2006 DY84", -- (MBA-MBA)
		"Sol/340353 2006 DP89", -- (MBA-MBA)
		"Sol/340354 2006 DV90", -- (MBA-MBA)
		"Sol/340355 2006 DM91", -- (MBA-MBA)
		"Sol/340356 2006 DO94", -- (MBA-MBA)
		"Sol/340357 2006 DP94", -- (MBA-MBA)
		"Sol/340358 2006 DZ94", -- (MBA-MBA)
		"Sol/340361 2006 DX106", -- (MBA-MBA)
		"Sol/340362 2006 DE109", -- (MBA-MBA)
		"Sol/340363 2006 DF116", -- (MBA-MBA)
		"Sol/340364 2006 DS124", -- (MBA-MBA)
		"Sol/340365 2006 DY124", -- (MBA-MBA)
		"Sol/340366 2006 DC126", -- (MBA-MBA)
		"Sol/340367 2006 DF129", -- (MBA-MBA)
		"Sol/340368 2006 DC135", -- (MBA-MBA)
		"Sol/340369 2006 DV140", -- (MBA-MBA)
		"Sol/340370 2006 DN143", -- (MBA-MBA)
		"Sol/340371 2006 DT152", -- (MBA-MBA)
		"Sol/340372 2006 DQ161", -- (MBA-MBA)
		"Sol/340373 2006 DR168", -- (MBA-MBA)
		"Sol/340374 2006 DZ181", -- (MBA-MBA)
		"Sol/340375 2006 DL185", -- (MBA-MBA)
		"Sol/340376 2006 DV187", -- (MBA-MBA)
		"Sol/340377 2006 DE189", -- (MBA-MBA)
		"Sol/340378 2006 DT189", -- (MBA-MBA)
		"Sol/340379 2006 DR190", -- (MBA-MBA)
		"Sol/340380 2006 DW192", -- (MBA-MBA)
		"Sol/340381 2006 DU197", -- (MBA-MBA)
		"Sol/340382 2006 DV197", -- (MBA-MBA)
		"Sol/340383 2006 DX203", -- (MBA-MBA)
		"Sol/340384 2006 DL207", -- (MBA-MBA)
		"Sol/340385 2006 DB209", -- (MBA-MBA)
		"Sol/340386 2006 EU1", -- (MBA-MBA)
		"Sol/340387 2006 ES4", -- (MBA-MBA)
		"Sol/340388 2006 EK13", -- (MBA-MBA)
		"Sol/340389 2006 EQ14", -- (MBA-MBA)
		"Sol/340390 2006 EF15", -- (MBA-MBA)
		"Sol/340391 2006 ER15", -- (MBA-MBA)
		"Sol/340392 2006 EC17", -- (MBA-MBA)
		"Sol/340393 2006 EF17", -- (MBA-MBA)
		"Sol/340394 2006 EH27", -- (MBA-MBA)
		"Sol/340395 2006 EJ27", -- (MBA-MBA)
		"Sol/340397 2006 EK32", -- (MBA-MBA)
		"Sol/340398 2006 EJ33", -- (MBA-MBA)
		"Sol/340399 2006 EX34", -- (MBA-MBA)
		"Sol/340400 2006 EM35", -- (MBA-MBA)
		"Sol/340401 2006 EU35", -- (MBA-MBA)
		"Sol/340402 2006 EV48", -- (MBA-MBA)
		"Sol/340403 2006 EQ54", -- (MBA-MBA)
		"Sol/340404 2006 EL62", -- (MBA-MBA)
		"Sol/340405 2006 EM63", -- (MBA-MBA)
		"Sol/340406 2006 ED65", -- (MBA-MBA)
		"Sol/340407 2006 EZ65", -- (MBA-MBA)
		"Sol/340409 2006 ES72", -- (MBA-MBA)
		"Sol/340410 2006 EV72", -- (MBA-MBA)
		"Sol/340411 2006 FC1", -- (MBA-MBA)
		"Sol/340412 2006 FY8", -- (MBA-MBA)
		"Sol/340413 2006 FS9", -- (MBA-MBA)
		"Sol/340414 2006 FC10", -- (MBA-MBA)
		"Sol/340415 2006 FD10", -- (MBA-MBA)
		"Sol/340416 2006 FZ12", -- (MBA-MBA)
		"Sol/340417 2006 FE13", -- (MBA-MBA)
		"Sol/340418 2006 FA14", -- (MBA-MBA)
		"Sol/340419 2006 FM16", -- (MBA-MBA)
		"Sol/340420 2006 FO17", -- (MBA-MBA)
		"Sol/340421 2006 FY18", -- (MBA-MBA)
		"Sol/340422 2006 FD20", -- (MBA-MBA)
		"Sol/340423 2006 FQ23", -- (MBA-MBA)
		"Sol/340424 2006 FO24", -- (MBA-MBA)
		"Sol/340425 2006 FA27", -- (MBA-MBA)
		"Sol/340426 2006 FX29", -- (MBA-MBA)
		"Sol/340427 2006 FZ29", -- (MBA-MBA)
		"Sol/340428 2006 FU31", -- (MBA-MBA)
		"Sol/340429 2006 FB32", -- (MBA-MBA)
		"Sol/340430 2006 FD32", -- (MBA-MBA)
		"Sol/340432 2006 FP38", -- (MBA-MBA)
		"Sol/340433 2006 FC46", -- (MBA-MBA)
		"Sol/340434 2006 FH46", -- (MBA-MBA)
		"Sol/340435 2006 FB50", -- (MBA-MBA)
		"Sol/340436 2006 FG54", -- (MBA-MBA)
		"Sol/340437 2006 FH54", -- (MBA-MBA)
		"Sol/340438 2006 GA2", -- (MBA-MBA)
		"Sol/340439 2006 GA16", -- (MBA-MBA)
		"Sol/340440 2006 GY18", -- (MBA-MBA)
		"Sol/340441 2006 GU21", -- (MBA-MBA)
		"Sol/340442 2006 GK23", -- (MBA-MBA)
		"Sol/340443 2006 GU23", -- (MBA-MBA)
		"Sol/340444 2006 GA25", -- (MBA-MBA)
		"Sol/340445 2006 GS26", -- (MBA-MBA)
		"Sol/340446 2006 GR32", -- (MBA-MBA)
		"Sol/340447 2006 GX34", -- (MBA-MBA)
		"Sol/340448 2006 GA36", -- (MBA-MBA)
		"Sol/340450 2006 GX39", -- (MBA-MBA)
		"Sol/340451 2006 GQ40", -- (MBA-MBA)
		"Sol/340452 2006 GS42", -- (MBA-MBA)
		"Sol/340453 2006 GB44", -- (MBA-MBA)
		"Sol/340454 2006 GN47", -- (MBA-MBA)
		"Sol/340455 2006 GZ47", -- (MBA-MBA)
		"Sol/340456 2006 GK52", -- (MBA-MBA)
		"Sol/340457 2006 HY1", -- (MBA-MBA)
		"Sol/340458 2006 HF7", -- (MBA-MBA)
		"Sol/340460 2006 HD9", -- (MBA-MBA)
		"Sol/340461 2006 HJ15", -- (MBA-MBA)
		"Sol/340462 2006 HW16", -- (MBA-MBA)
		"Sol/340463 2006 HH19", -- (MBA-MBA)
		"Sol/340464 2006 HZ23", -- (MBA-MBA)
		"Sol/340465 2006 HN26", -- (MBA-MBA)
		"Sol/340468 2006 HU29", -- (MBA-MBA)
		"Sol/340469 2006 HY33", -- (MBA-MBA)
		"Sol/340470 2006 HW34", -- (MBA-MBA)
		"Sol/340471 2006 HK36", -- (MBA-MBA)
		"Sol/340472 2006 HP43", -- (MBA-MBA)
		"Sol/340473 2006 HB46", -- (MBA-MBA)
		"Sol/340474 2006 HB47", -- (MBA-MBA)
		"Sol/340475 2006 HY47", -- (MBA-MBA)
		"Sol/340476 2006 HZ47", -- (MBA-MBA)
		"Sol/340477 2006 HV53", -- (MBA-MBA)
		"Sol/340478 2006 HC57", -- (MBA-MBA)
		"Sol/340479 Broca", -- (MBA-MBA)
		"Sol/340480 2006 HA67", -- (MBA-MBA)
		"Sol/340481 2006 HO67", -- (MBA-MBA)
		"Sol/340482 2006 HP67", -- (MBA-MBA)
		"Sol/340483 2006 HW73", -- (MBA-MBA)
		"Sol/340484 2006 HG77", -- (MBA-MBA)
		"Sol/340485 2006 HN78", -- (MBA-MBA)
		"Sol/340486 2006 HM79", -- (MBA-MBA)
		"Sol/340487 2006 HV81", -- (MBA-MBA)
		"Sol/340488 2006 HQ84", -- (MBA-MBA)
		"Sol/340489 2006 HV85", -- (MBA-MBA)
		"Sol/340490 2006 HD87", -- (MBA-MBA)
		"Sol/340491 2006 HC91", -- (MBA-MBA)
		"Sol/340492 2006 HP96", -- (MBA-MBA)
		"Sol/340493 2006 HU96", -- (MBA-MBA)
		"Sol/340494 2006 HE97", -- (MBA-MBA)
		"Sol/340495 2006 HS99", -- (MBA-MBA)
		"Sol/340496 2006 HG101", -- (MBA-MBA)
		"Sol/340497 2006 HT106", -- (MBA-MBA)
		"Sol/340498 2006 HG116", -- (MBA-MBA)
		"Sol/340499 2006 HH116", -- (MBA-MBA)
		"Sol/340500 2006 HB117", -- (MBA-MBA)
		"Sol/340501 2006 HT118", -- (MBA-MBA)
		"Sol/340502 2006 HW120", -- (MBA-MBA)
		"Sol/340503 2006 HC151", -- (MBA-MBA)
		"Sol/340504 2006 HZ152", -- (MBA-MBA)
		"Sol/340505 2006 HG153", -- (MBA-MBA)
		"Sol/340506 2006 HL153", -- (MBA-MBA)
		"Sol/340507 2006 JT6", -- (MBA-MBA)
		"Sol/340508 2006 JJ7", -- (MBA-MBA)
		"Sol/340509 2006 JT8", -- (MBA-MBA)
		"Sol/340510 2006 JB12", -- (MBA-MBA)
		"Sol/340511 2006 JO13", -- (MBA-MBA)
		"Sol/340512 2006 JT13", -- (MBA-MBA)
		"Sol/340513 2006 JC15", -- (MBA-MBA)
		"Sol/340514 2006 JG19", -- (MBA-MBA)
		"Sol/340515 2006 JA20", -- (MBA-MBA)
		"Sol/340516 2006 JT21", -- (MBA-MBA)
		"Sol/340517 2006 JH23", -- (MBA-MBA)
		"Sol/340519 2006 JC26", -- (MBA-MBA)
		"Sol/340520 2006 JY27", -- (MBA-MBA)
		"Sol/340521 2006 JO31", -- (MBA-MBA)
		"Sol/340522 2006 JO33", -- (MBA-MBA)
		"Sol/340523 2006 JV33", -- (MBA-MBA)
		"Sol/340524 2006 JL34", -- (MBA-MBA)
		"Sol/340525 2006 JO35", -- (MBA-MBA)
		"Sol/340526 2006 JD37", -- (MBA-MBA)
		"Sol/340527 2006 JN37", -- (MBA-MBA)
		"Sol/340528 2006 JV37", -- (MBA-MBA)
		"Sol/340529 2006 JU38", -- (MBA-MBA)
		"Sol/340530 2006 JR48", -- (MBA-MBA)
		"Sol/340531 2006 JZ49", -- (MBA-MBA)
		"Sol/340532 2006 JS50", -- (MBA-MBA)
		"Sol/340533 2006 JM51", -- (MBA-MBA)
		"Sol/340534 2006 JY51", -- (MBA-MBA)
		"Sol/340535 2006 JX53", -- (MBA-MBA)
		"Sol/340536 2006 JA54", -- (MBA-MBA)
		"Sol/340537 2006 JX54", -- (MBA-MBA)
		"Sol/340538 2006 JJ73", -- (MBA-MBA)
		"Sol/340539 2006 JR81", -- (MBA-MBA)
		"Sol/340540 2006 KL4", -- (MBA-MBA)
		"Sol/340541 2006 KS4", -- (MBA-MBA)
		"Sol/340542 2006 KB8", -- (MBA-MBA)
		"Sol/340543 2006 KJ14", -- (MBA-MBA)
		"Sol/340545 2006 KB18", -- (MBA-MBA)
		"Sol/340546 2006 KN22", -- (MBA-MBA)
		"Sol/340547 2006 KM28", -- (MBA-MBA)
		"Sol/340548 2006 KW31", -- (MBA-MBA)
		"Sol/340549 2006 KU34", -- (MBA-MBA)
		"Sol/340550 2006 KL35", -- (MBA-MBA)
		"Sol/340551 2006 KU44", -- (MBA-MBA)
		"Sol/340552 2006 KL48", -- (MBA-MBA)
		"Sol/340553 2006 KP48", -- (MBA-MBA)
		"Sol/340554 2006 KC50", -- (MBA-MBA)
		"Sol/340555 2006 KO54", -- (MBA-MBA)
		"Sol/340556 2006 KH63", -- (MBA-MBA)
		"Sol/340557 2006 KH64", -- (MBA-MBA)
		"Sol/340558 2006 KA66", -- (MBA-MBA)
		"Sol/340559 2006 KN66", -- (MBA-MBA)
		"Sol/340560 2006 KY76", -- (MBA-MBA)
		"Sol/340561 2006 KR78", -- (MBA-MBA)
		"Sol/340562 2006 KC81", -- (MBA-MBA)
		"Sol/340563 2006 KH92", -- (MBA-MBA)
		"Sol/340564 2006 KH95", -- (MBA-MBA)
		"Sol/340565 2006 KS96", -- (MBA-MBA)
		"Sol/340566 2006 KB100", -- (MBA-MBA)
		"Sol/340567 2006 KA105", -- (MBA-MBA)
		"Sol/340568 2006 KS108", -- (MBA-MBA)
		"Sol/340569 2006 KK115", -- (MBA-MBA)
		"Sol/340570 2006 KY115", -- (MBA-MBA)
		"Sol/340571 2006 KG123", -- (MBA-MBA)
		"Sol/340572 2006 KM123", -- (MBA-MBA)
		"Sol/340573 2006 MF3", -- (MBA-MBA)
		"Sol/340574 2006 MG12", -- (MBA-MBA)
		"Sol/340575 2006 MO14", -- (MBA-MBA)
		"Sol/340576 2006 OO3", -- (MBA-MBA)
		"Sol/340577 2006 OY5", -- (MBA-MBA)
		"Sol/340578 2006 OB12", -- (MBA-MBA)
		"Sol/340579 Losse", -- (MBA-MBA)
		"Sol/340580 2006 PS3", -- (MBA-MBA)
		"Sol/340581 2006 PL5", -- (MBA-MBA)
		"Sol/340582 2006 PD7", -- (MBA-MBA)
		"Sol/340583 2006 PG9", -- (MBA-MBA)
		"Sol/340584 2006 PP10", -- (MBA-MBA)
		"Sol/340585 2006 PH17", -- (MBA-MBA)
		"Sol/340586 2006 PL20", -- (MBA-MBA)
		"Sol/340587 2006 PW21", -- (MBA-MBA)
		"Sol/340588 2006 PJ23", -- (MBA-MBA)
		"Sol/340589 2006 PB29", -- (MBA-MBA)
		"Sol/340590 2006 PT32", -- (MBA-MBA)
		"Sol/340591 2006 PZ36", -- (MBA-MBA)
		"Sol/340592 2006 PA38", -- (MBA-MBA)
		"Sol/340593 2006 PQ39", -- (MBA-MBA)
		"Sol/340594 2006 QH1", -- (MBA-MBA)
		"Sol/340595 2006 QB2", -- (MBA-MBA)
		"Sol/340596 2006 QE17", -- (MBA-MBA)
		"Sol/340597 2006 QN21", -- (MBA-MBA)
		"Sol/340598 2006 QG22", -- (MBA-MBA)
		"Sol/340599 2006 QF32", -- (MBA-MBA)
		"Sol/340600 2006 QW32", -- (MBA-MBA)
		"Sol/340601 2006 QQ39", -- (MBA-MBA)
		"Sol/340602 2006 QX43", -- (MBA-MBA)
		"Sol/340603 2006 QG44", -- (MBA-MBA)
		"Sol/340604 2006 QW44", -- (MBA-MBA)
		"Sol/340605 2006 QN48", -- (MBA-MBA)
		"Sol/340606 2006 QG52", -- (MBA-MBA)
		"Sol/340607 2006 QK54", -- (MBA-MBA)
		"Sol/340608 2006 QA55", -- (MBA-MBA)
		"Sol/340609 2006 QC55", -- (MBA-MBA)
		"Sol/340610 2006 QL59", -- (MBA-MBA)
		"Sol/340611 2006 QS61", -- (MBA-MBA)
		"Sol/340612 2006 QN63", -- (MBA-MBA)
		"Sol/340613 2006 QO65", -- (MBA-MBA)
		"Sol/340614 2006 QN66", -- (MBA-MBA)
		"Sol/340615 2006 QO71", -- (MBA-MBA)
		"Sol/340616 2006 QL88", -- (MBA-MBA)
		"Sol/340617 2006 QH93", -- (MBA-MBA)
		"Sol/340618 2006 QR98", -- (MBA-MBA)
		"Sol/340619 2006 QR99", -- (MBA-MBA)
		"Sol/340620 2006 QW102", -- (MBA-MBA)
		"Sol/340621 2006 QW106", -- (MBA-MBA)
		"Sol/340622 2006 QN114", -- (MBA-MBA)
		"Sol/340623 2006 QF115", -- (MBA-MBA)
		"Sol/340625 2006 QL120", -- (MBA-MBA)
		"Sol/340626 2006 QT121", -- (MBA-MBA)
		"Sol/340627 2006 QP122", -- (MBA-MBA)
		"Sol/340628 2006 QV124", -- (MBA-MBA)
		"Sol/340629 2006 QB125", -- (MBA-MBA)
		"Sol/340630 2006 QG125", -- (MBA-MBA)
		"Sol/340631 2006 QG128", -- (MBA-MBA)
		"Sol/340632 2006 QG129", -- (MBA-MBA)
		"Sol/340633 2006 QL134", -- (MBA-MBA)
		"Sol/340634 2006 QU134", -- (MBA-MBA)
		"Sol/340635 2006 QU139", -- (MBA-MBA)
		"Sol/340636 2006 QC148", -- (MBA-MBA)
		"Sol/340637 2006 QB155", -- (MBA-MBA)
		"Sol/340638 2006 QG155", -- (MBA-MBA)
		"Sol/340639 2006 QC158", -- (MBA-MBA)
		"Sol/340640 2006 QS158", -- (MBA-MBA)
		"Sol/340641 2006 QO159", -- (MBA-MBA)
		"Sol/340642 2006 QX162", -- (MBA-MBA)
		"Sol/340644 2006 QV166", -- (MBA-MBA)
		"Sol/340645 2006 QX167", -- (MBA-MBA)
		"Sol/340647 2006 QK173", -- (MBA-MBA)
		"Sol/340649 2006 QK183", -- (MBA-MBA)
		"Sol/340650 2006 QQ185", -- (MBA-MBA)
		"Sol/340651 2006 RQ1", -- (MBA-MBA)
		"Sol/340652 2006 RD5", -- (MBA-MBA)
		"Sol/340653 2006 RM7", -- (MBA-MBA)
		"Sol/340655 2006 RC12", -- (MBA-MBA)
		"Sol/340656 2006 RE13", -- (MBA-MBA)
		"Sol/340658 2006 RA17", -- (MBA-MBA)
		"Sol/340659 2006 RF17", -- (MBA-MBA)
		"Sol/340660 2006 RR25", -- (MBA-MBA)
		"Sol/340661 2006 RW26", -- (MBA-MBA)
		"Sol/340662 2006 RT28", -- (MBA-MBA)
		"Sol/340663 2006 RO29", -- (MBA-MBA)
		"Sol/340664 2006 RD30", -- (MBA-MBA)
		"Sol/340665 2006 RA35", -- (MBA-MBA)
		"Sol/340668 2006 RE37", -- (MBA-MBA)
		"Sol/340670 2006 RH39", -- (MBA-MBA)
		"Sol/340671 2006 RZ41", -- (MBA-MBA)
		"Sol/340672 2006 RJ42", -- (MBA-MBA)
		"Sol/340673 2006 RV42", -- (MBA-MBA)
		"Sol/340674 2006 RG43", -- (MBA-MBA)
		"Sol/340675 2006 RQ54", -- (MBA-MBA)
		"Sol/340676 2006 RY57", -- (MBA-MBA)
		"Sol/340677 2006 RD65", -- (MBA-MBA)
		"Sol/340678 2006 RH67", -- (MBA-MBA)
		"Sol/340679 2006 RM69", -- (MBA-MBA)
		"Sol/340680 2006 RW77", -- (MBA-MBA)
		"Sol/340681 2006 RN78", -- (MBA-MBA)
		"Sol/340682 2006 RM81", -- (MBA-MBA)
		"Sol/340683 2006 RS83", -- (MBA-MBA)
		"Sol/340684 2006 RE94", -- (MBA-MBA)
		"Sol/340685 2006 RD100", -- (MBA-MBA)
		"Sol/340687 2006 RA108", -- (MBA-MBA)
		"Sol/340688 2006 RY120", -- (MBA-MBA)
		"Sol/340689 2006 RY121", -- (MBA-MBA)
		"Sol/340692 2006 SN", -- (MBA-MBA)
		"Sol/340693 2006 SC2", -- (MBA-MBA)
		"Sol/340694 2006 SW8", -- (MBA-MBA)
		"Sol/340696 2006 SM11", -- (MBA-MBA)
		"Sol/340697 2006 SY17", -- (MBA-MBA)
		"Sol/340698 2006 SF21", -- (MBA-MBA)
		"Sol/340699 2006 SM21", -- (MBA-MBA)
		"Sol/340700 2006 SC23", -- (MBA-MBA)
		"Sol/340701 2006 SA27", -- (MBA-MBA)
		"Sol/340702 2006 SU32", -- (MBA-MBA)
		"Sol/340705 2006 SK36", -- (MBA-MBA)
		"Sol/340706 2006 SU38", -- (MBA-MBA)
		"Sol/340707 2006 SN39", -- (MBA-MBA)
		"Sol/340708 2006 SQ39", -- (MBA-MBA)
		"Sol/340709 2006 SJ45", -- (MBA-MBA)
		"Sol/340710 2006 SB47", -- (MBA-MBA)
		"Sol/340711 2006 SF47", -- (MBA-MBA)
		"Sol/340712 2006 ST52", -- (MBA-MBA)
		"Sol/340713 2006 SV55", -- (MBA-MBA)
		"Sol/340714 2006 SQ57", -- (MBA-MBA)
		"Sol/340715 2006 SE58", -- (MBA-MBA)
		"Sol/340716 2006 SE64", -- (MBA-MBA)
		"Sol/340717 2006 SA66", -- (MBA-MBA)
		"Sol/340718 2006 SQ68", -- (MBA-MBA)
		"Sol/340719 2006 SH70", -- (MBA-MBA)
		"Sol/340720 2006 SR76", -- (MBA-MBA)
		"Sol/340722 2006 SC85", -- (MBA-MBA)
		"Sol/340723 2006 SE114", -- (MBA-MBA)
		"Sol/340724 2006 SM131", -- (MBA-MBA)
		"Sol/340725 2006 SV133", -- (MBA-MBA)
		"Sol/340726 2006 SH137", -- (MBA-MBA)
		"Sol/340728 2006 SM142", -- (MBA-MBA)
		"Sol/340730 2006 SZ143", -- (MBA-MBA)
		"Sol/340732 2006 SK163", -- (MBA-MBA)
		"Sol/340733 2006 SO164", -- (MBA-MBA)
		"Sol/340734 2006 SF165", -- (MBA-MBA)
		"Sol/340736 2006 SD172", -- (MBA-MBA)
		"Sol/340738 2006 SJ190", -- (MBA-MBA)
		"Sol/340739 2006 SL194", -- (MBA-MBA)
		"Sol/340740 2006 SW198", -- (MBA-MBA)
		"Sol/340741 2006 SA200", -- (MBA-MBA)
		"Sol/340742 2006 SY206", -- (MBA-MBA)
		"Sol/340743 2006 SC208", -- (MBA-MBA)
		"Sol/340744 2006 SS210", -- (MBA-MBA)
		"Sol/340745 2006 SC215", -- (MBA-MBA)
		"Sol/340746 2006 SO232", -- (MBA-MBA)
		"Sol/340747 2006 SE241", -- (MBA-MBA)
		"Sol/340748 2006 SL243", -- (MBA-MBA)
		"Sol/340750 2006 SG270", -- (MBA-MBA)
		"Sol/340751 2006 SB276", -- (MBA-MBA)
		"Sol/340752 2006 SC276", -- (MBA-MBA)
		"Sol/340753 2006 SY282", -- (MBA-MBA)
		"Sol/340755 2006 SD287", -- (MBA-MBA)
		"Sol/340756 2006 ST289", -- (MBA-MBA)
		"Sol/340757 2006 SQ294", -- (MBA-MBA)
		"Sol/340760 2006 SY307", -- (MBA-MBA)
		"Sol/340761 2006 SL310", -- (MBA-MBA)
		"Sol/340763 2006 SH323", -- (MBA-MBA)
		"Sol/340764 2006 SS324", -- (MBA-MBA)
		"Sol/340765 2006 SY324", -- (MBA-MBA)
		"Sol/340768 2006 SS333", -- (MBA-MBA)
		"Sol/340770 2006 SW335", -- (MBA-MBA)
		"Sol/340771 2006 SF336", -- (MBA-MBA)
		"Sol/340773 2006 SR351", -- (MBA-MBA)
		"Sol/340775 2006 SO358", -- (MBA-MBA)
		"Sol/340777 2006 SM368", -- (MBA-MBA)
		"Sol/340778 2006 SL375", -- (MBA-MBA)
		"Sol/340779 2006 SD379", -- (MBA-MBA)
		"Sol/340780 2006 SA380", -- (MBA-MBA)
		"Sol/340783 2006 SV383", -- (MBA-MBA)
		"Sol/340784 2006 SW391", -- (MBA-MBA)
		"Sol/340785 2006 SY394", -- (MBA-MBA)
		"Sol/340786 2006 SZ394", -- (MBA-MBA)
		"Sol/340787 2006 SN395", -- (MBA-MBA)
		"Sol/340788 2006 SD403", -- (MBA-MBA)
		"Sol/340790 2006 SJ405", -- (MBA-MBA)
		"Sol/340791 2006 TE10", -- (MBA-MBA)
		"Sol/340793 2006 TZ15", -- (MBA-MBA)
		"Sol/340797 2006 TB65", -- (MBA-MBA)
		"Sol/340798 2006 TF66", -- (MBA-MBA)
		"Sol/340799 2006 TL66", -- (MBA-MBA)
		"Sol/340800 2006 TT68", -- (MBA-MBA)
		"Sol/340801 2006 TZ68", -- (MBA-MBA)
		"Sol/340808 2006 TF111", -- (MBA-MBA)
		"Sol/340810 2006 UY4", -- (MBA-MBA)
		"Sol/340813 2006 UD26", -- (MBA-MBA)
		"Sol/340814 2006 UR29", -- (MBA-MBA)
		"Sol/340815 2006 UW55", -- (MBA-MBA)
		"Sol/340816 2006 UE56", -- (MBA-MBA)
		"Sol/340823 2006 UY131", -- (MBA-MBA)
		"Sol/340824 2006 UN147", -- (MBA-MBA)
		"Sol/340825 2006 UL148", -- (MBA-MBA)
		"Sol/340827 2006 UR175", -- (MBA-MBA)
		"Sol/340828 2006 UW175", -- (MBA-MBA)
		"Sol/340830 2006 UU241", -- (MBA-MBA)
		"Sol/340831 2006 UO242", -- (MBA-MBA)
		"Sol/340832 2006 UE262", -- (MBA-MBA)
		"Sol/340833 2006 UU270", -- (MBA-MBA)
		"Sol/340834 2006 UP306", -- (MBA-MBA)
		"Sol/340837 2006 VC96", -- (MBA-MBA)
		"Sol/340839 2006 VB139", -- (MBA-MBA)
		"Sol/340840 2006 WF11", -- (MBA-MBA)
		"Sol/340843 2006 WJ89", -- (MBA-MBA)
		"Sol/340846 2006 XH22", -- (MBA-MBA)
		"Sol/340847 2006 XY26", -- (MBA-MBA)
		"Sol/340848 2006 XO27", -- (MBA-MBA)
		"Sol/340849 2006 XJ31", -- (MBA-MBA)
		"Sol/340850 2006 XN37", -- (MBA-MBA)
		"Sol/340851 2006 YZ29", -- (MBA-MBA)
		"Sol/340852 2006 YP34", -- (MBA-MBA)
		"Sol/340853 2006 YP46", -- (MBA-MBA)
		"Sol/340854 2006 YN54", -- (MBA-MBA)
		"Sol/340855 2007 AB8", -- (MBA-MBA)
		"Sol/340856 2007 AS23", -- (MBA-MBA)
		"Sol/340857 2007 AL28", -- (MBA-MBA)
		"Sol/340858 2007 BQ5", -- (MBA-MBA)
		"Sol/340859 2007 BQ7", -- (MBA-MBA)
		"Sol/340860 2007 BL10", -- (MBA-MBA)
		"Sol/340861 2007 BN17", -- (MBA-MBA)
		"Sol/340862 2007 BG23", -- (MBA-MBA)
		"Sol/340863 2007 BH24", -- (MBA-MBA)
		"Sol/340864 2007 BM24", -- (MBA-MBA)
		"Sol/340865 2007 BY26", -- (MBA-MBA)
		"Sol/340866 2007 BF27", -- (MBA-MBA)
		"Sol/340867 2007 BM49", -- (MBA-MBA)
		"Sol/340868 2007 BC63", -- (MBA-MBA)
		"Sol/340869 2007 BJ69", -- (MBA-MBA)
		"Sol/340870 2007 BA70", -- (MBA-MBA)
		"Sol/340871 2007 BU75", -- (MBA-MBA)
		"Sol/340872 2007 BR76", -- (MBA-MBA)
		"Sol/340873 2007 BX76", -- (MBA-MBA)
		"Sol/340874 2007 BE79", -- (MBA-MBA)
		"Sol/340875 2007 BW101", -- (MBA-MBA)
		"Sol/340876 2007 CY2", -- (MBA-MBA)
		"Sol/340877 2007 CR10", -- (MBA-MBA)
		"Sol/340878 2007 CE16", -- (MBA-MBA)
		"Sol/340879 2007 CF21", -- (MBA-MBA)
		"Sol/340880 2007 CE25", -- (MBA-MBA)
		"Sol/340881 2007 CZ25", -- (MBA-MBA)
		"Sol/340882 2007 CH36", -- (MBA-MBA)
		"Sol/340883 2007 CC39", -- (MBA-MBA)
		"Sol/340884 2007 CA42", -- (MBA-MBA)
		"Sol/340885 2007 CQ42", -- (MBA-MBA)
		"Sol/340887 2007 CQ49", -- (MBA-MBA)
		"Sol/340888 2007 CY52", -- (MBA-MBA)
		"Sol/340889 2007 CL53", -- (MBA-MBA)
		"Sol/340890 2007 CQ53", -- (MBA-MBA)
		"Sol/340891 Londoncommorch", -- (MBA-MBA)
		"Sol/340892 2007 CN57", -- (MBA-MBA)
		"Sol/340894 2007 CG60", -- (MBA-MBA)
		"Sol/340895 2007 CH63", -- (MBA-MBA)
		"Sol/340896 2007 CJ63", -- (MBA-MBA)
		"Sol/340897 2007 CQ64", -- (MBA-MBA)
		"Sol/340898 2007 DV3", -- (MBA-MBA)
		"Sol/340899 2007 DA15", -- (MBA-MBA)
		"Sol/340900 2007 DB21", -- (MBA-MBA)
		"Sol/340901 2007 DU25", -- (MBA-MBA)
		"Sol/340902 2007 DK26", -- (MBA-MBA)
		"Sol/340903 2007 DX26", -- (MBA-MBA)
		"Sol/340904 2007 DE33", -- (MBA-MBA)
		"Sol/340905 2007 DT33", -- (MBA-MBA)
		"Sol/340906 2007 DB37", -- (MBA-MBA)
		"Sol/340907 2007 DC38", -- (MBA-MBA)
		"Sol/340908 2007 DM38", -- (MBA-MBA)
		"Sol/340909 2007 DP38", -- (MBA-MBA)
		"Sol/340910 2007 DZ46", -- (MBA-MBA)
		"Sol/340911 2007 DB52", -- (MBA-MBA)
		"Sol/340913 2007 DH64", -- (MBA-MBA)
		"Sol/340914 2007 DU72", -- (MBA-MBA)
		"Sol/340915 2007 DW75", -- (MBA-MBA)
		"Sol/340916 2007 DM80", -- (MBA-MBA)
		"Sol/340917 2007 DP91", -- (MBA-MBA)
		"Sol/340918 2007 DZ95", -- (MBA-MBA)
		"Sol/340919 2007 DU96", -- (MBA-MBA)
		"Sol/340920 2007 DM105", -- (MBA-MBA)
		"Sol/340921 2007 DB111", -- (MBA-MBA)
		"Sol/340922 2007 DY111", -- (MBA-MBA)
		"Sol/340923 2007 DE112", -- (MBA-MBA)
		"Sol/340924 2007 DD114", -- (MBA-MBA)
		"Sol/340926 2007 EP", -- (MBA-MBA)
		"Sol/340927 2007 EK2", -- (MBA-MBA)
		"Sol/340928 2007 EU4", -- (MBA-MBA)
		"Sol/340929 Bourgelat", -- (MBA-MBA)
		"Sol/340930 2007 EF11", -- (MBA-MBA)
		"Sol/340931 2007 EH12", -- (MBA-MBA)
		"Sol/340932 2007 EE17", -- (MBA-MBA)
		"Sol/340933 2007 EQ20", -- (MBA-MBA)
		"Sol/340934 2007 EJ21", -- (MBA-MBA)
		"Sol/340935 2007 EP21", -- (MBA-MBA)
		"Sol/340936 2007 EF25", -- (MBA-MBA)
		"Sol/340937 2007 EV34", -- (MBA-MBA)
		"Sol/340938 2007 EF37", -- (MBA-MBA)
		"Sol/340939 2007 EP39", -- (MBA-MBA)
		"Sol/340940 2007 EK41", -- (MBA-MBA)
		"Sol/340941 2007 EY43", -- (MBA-MBA)
		"Sol/340942 2007 EB45", -- (MBA-MBA)
		"Sol/340944 2007 EO45", -- (MBA-MBA)
		"Sol/340945 2007 EA49", -- (MBA-MBA)
		"Sol/340946 2007 EO56", -- (MBA-MBA)
		"Sol/340947 2007 EJ58", -- (MBA-MBA)
		"Sol/340949 2007 EO68", -- (MBA-MBA)
		"Sol/340950 2007 EV70", -- (MBA-MBA)
		"Sol/340952 2007 EN75", -- (MBA-MBA)
		"Sol/340954 2007 EL79", -- (MBA-MBA)
		"Sol/340955 2007 EY81", -- (MBA-MBA)
		"Sol/340956 2007 EK85", -- (MBA-MBA)
		"Sol/340957 2007 ER88", -- (MBA-MBA)
		"Sol/340958 2007 ET88", -- (MBA-MBA)
		"Sol/340959 2007 EZ89", -- (MBA-MBA)
		"Sol/340960 2007 EH92", -- (MBA-MBA)
		"Sol/340962 2007 ET98", -- (MBA-MBA)
		"Sol/340963 2007 EH101", -- (MBA-MBA)
		"Sol/340964 2007 EJ101", -- (MBA-MBA)
		"Sol/340965 2007 EA105", -- (MBA-MBA)
		"Sol/340967 2007 EA111", -- (MBA-MBA)
		"Sol/340968 2007 EL112", -- (MBA-MBA)
		"Sol/340969 2007 EF116", -- (MBA-MBA)
		"Sol/340970 2007 EP117", -- (MBA-MBA)
		"Sol/340971 2007 EY117", -- (MBA-MBA)
		"Sol/340972 2007 EM130", -- (MBA-MBA)
		"Sol/340973 2007 EF137", -- (MBA-MBA)
		"Sol/340974 2007 EW137", -- (MBA-MBA)
		"Sol/340975 2007 EG141", -- (MBA-MBA)
		"Sol/340976 2007 EH167", -- (MBA-MBA)
		"Sol/340977 2007 EK167", -- (MBA-MBA)
		"Sol/340978 2007 ET167", -- (MBA-MBA)
		"Sol/340979 2007 EF169", -- (MBA-MBA)
		"Sol/340980 Bad Vilbel", -- (MBA-MBA)
		"Sol/340981 2007 EC175", -- (MBA-MBA)
		"Sol/340982 2007 EB176", -- (MBA-MBA)
		"Sol/340983 2007 EC181", -- (MBA-MBA)
		"Sol/340984 2007 EW182", -- (MBA-MBA)
		"Sol/340985 2007 ED183", -- (MBA-MBA)
		"Sol/340986 2007 ET185", -- (MBA-MBA)
		"Sol/340987 2007 EY191", -- (MBA-MBA)
		"Sol/340988 2007 EM192", -- (MBA-MBA)
		"Sol/340989 2007 EU192", -- (MBA-MBA)
		"Sol/340990 2007 EB198", -- (MBA-MBA)
		"Sol/340991 2007 EH198", -- (MBA-MBA)
		"Sol/340993 2007 EL199", -- (MBA-MBA)
		"Sol/340994 2007 EA210", -- (MBA-MBA)
		"Sol/340995 2007 EK212", -- (MBA-MBA)
		"Sol/340996 2007 EL214", -- (MBA-MBA)
		"Sol/340997 2007 EO215", -- (MBA-MBA)
		"Sol/340998 2007 EP215", -- (MBA-MBA)
		"Sol/340999 2007 EV216", -- (MBA-MBA)
		"Sol/341000 2007 EK220", -- (MBA-MBA)
		"Sol/341001 2007 FP2", -- (MBA-MBA)
		"Sol/341002 2007 FP16", -- (MBA-MBA)
		"Sol/341003 2007 FO20", -- (MBA-MBA)
		"Sol/341005 2007 FD24", -- (MBA-MBA)
		"Sol/341006 2007 FY24", -- (MBA-MBA)
		"Sol/341007 2007 FU27", -- (MBA-MBA)
		"Sol/341009 2007 FC31", -- (MBA-MBA)
		"Sol/341010 2007 FT31", -- (MBA-MBA)
		"Sol/341011 2007 FY33", -- (MBA-MBA)
		"Sol/341012 2007 FF34", -- (MBA-MBA)
		"Sol/341013 2007 FL34", -- (MBA-MBA)
		"Sol/341014 2007 FN39", -- (MBA-MBA)
		"Sol/341016 2007 FV47", -- (MBA-MBA)
		"Sol/341018 2007 GX", -- (MBA-MBA)
		"Sol/341019 2007 GA2", -- (MBA-MBA)
		"Sol/341020 2007 GS2", -- (MBA-MBA)
		"Sol/341022 2007 GW6", -- (MBA-MBA)
		"Sol/341024 2007 GF8", -- (MBA-MBA)
		"Sol/341027 2007 GP16", -- (MBA-MBA)
		"Sol/341028 2007 GZ16", -- (MBA-MBA)
		"Sol/341029 2007 GT18", -- (MBA-MBA)
		"Sol/341030 2007 GC19", -- (MBA-MBA)
		"Sol/341031 2007 GR20", -- (MBA-MBA)
		"Sol/341032 2007 GM21", -- (MBA-MBA)
		"Sol/341033 2007 GQ21", -- (MBA-MBA)
		"Sol/341034 2007 GD27", -- (MBA-MBA)
		"Sol/341035 2007 GY33", -- (MBA-MBA)
		"Sol/341036 2007 GA36", -- (MBA-MBA)
		"Sol/341037 2007 GU39", -- (MBA-MBA)
		"Sol/341038 2007 GM42", -- (MBA-MBA)
		"Sol/341039 2007 GZ46", -- (MBA-MBA)
		"Sol/341040 2007 GP47", -- (MBA-MBA)
		"Sol/341041 2007 GS53", -- (MBA-MBA)
		"Sol/341042 2007 GX59", -- (MBA-MBA)
		"Sol/341043 2007 GC63", -- (MBA-MBA)
		"Sol/341044 2007 GP65", -- (MBA-MBA)
		"Sol/341045 2007 GF67", -- (MBA-MBA)
		"Sol/341046 2007 GT68", -- (MBA-MBA)
		"Sol/341047 2007 GF70", -- (MBA-MBA)
		"Sol/341048 2007 GG71", -- (MBA-MBA)
		"Sol/341049 2007 HE", -- (MBA-MBA)
		"Sol/341051 2007 HN1", -- (MBA-MBA)
		"Sol/341053 2007 HS2", -- (MBA-MBA)
		"Sol/341054 2007 HC4", -- (MBA-MBA)
		"Sol/341055 2007 HT5", -- (MBA-MBA)
		"Sol/341056 2007 HC8", -- (MBA-MBA)
		"Sol/341057 2007 HE8", -- (MBA-MBA)
		"Sol/341058 2007 HR12", -- (MBA-MBA)
		"Sol/341059 2007 HQ13", -- (MBA-MBA)
		"Sol/341060 2007 HF21", -- (MBA-MBA)
		"Sol/341061 2007 HO21", -- (MBA-MBA)
		"Sol/341062 2007 HW24", -- (MBA-MBA)
		"Sol/341063 2007 HM28", -- (MBA-MBA)
		"Sol/341064 2007 HU33", -- (MBA-MBA)
		"Sol/341065 2007 HL37", -- (MBA-MBA)
		"Sol/341066 2007 HK43", -- (MBA-MBA)
		"Sol/341067 2007 HD46", -- (MBA-MBA)
		"Sol/341068 2007 HN46", -- (MBA-MBA)
		"Sol/341069 2007 HE51", -- (MBA-MBA)
		"Sol/341070 2007 HR52", -- (MBA-MBA)
		"Sol/341071 2007 HA53", -- (MBA-MBA)
		"Sol/341072 2007 HW53", -- (MBA-MBA)
		"Sol/341073 2007 HJ56", -- (MBA-MBA)
		"Sol/341074 2007 HN62", -- (MBA-MBA)
		"Sol/341075 2007 HE67", -- (MBA-MBA)
		"Sol/341076 2007 HG69", -- (MBA-MBA)
		"Sol/341077 2007 HA75", -- (MBA-MBA)
		"Sol/341078 2007 HK75", -- (MBA-MBA)
		"Sol/341079 2007 HK83", -- (MBA-MBA)
		"Sol/341080 2007 HT83", -- (MBA-MBA)
		"Sol/341081 2007 HZ83", -- (MBA-MBA)
		"Sol/341082 2007 HF86", -- (MBA-MBA)
		"Sol/341083 2007 HJ87", -- (MBA-MBA)
		"Sol/341084 2007 HD90", -- (MBA-MBA)
		"Sol/341085 2007 HD92", -- (MBA-MBA)
		"Sol/341086 2007 HJ97", -- (MBA-MBA)
		"Sol/341087 2007 HN97", -- (MBA-MBA)
		"Sol/341088 2007 JY1", -- (MBA-MBA)
		"Sol/341089 2007 JK2", -- (MBA-MBA)
		"Sol/341090 2007 JO2", -- (MBA-MBA)
		"Sol/341091 2007 JQ2", -- (MBA-MBA)
		"Sol/341092 2007 JQ4", -- (MBA-MBA)
		"Sol/341093 2007 JZ4", -- (MBA-MBA)
		"Sol/341094 2007 JK9", -- (MBA-MBA)
		"Sol/341095 2007 JY9", -- (MBA-MBA)
		"Sol/341096 2007 JF10", -- (MBA-MBA)
		"Sol/341097 2007 JL13", -- (MBA-MBA)
		"Sol/341098 2007 JO22", -- (MBA-MBA)
		"Sol/341099 2007 JQ24", -- (MBA-MBA)
		"Sol/341100 2007 JX28", -- (MBA-MBA)
		"Sol/341101 2007 JH30", -- (MBA-MBA)
		"Sol/341102 2007 JT36", -- (MBA-MBA)
		"Sol/341103 2007 JW40", -- (MBA-MBA)
		"Sol/341104 2007 KM1", -- (MBA-MBA)
		"Sol/341105 2007 KK4", -- (MBA-MBA)
		"Sol/341106 2007 KN6", -- (MBA-MBA)
		"Sol/341107 2007 KA7", -- (MBA-MBA)
		"Sol/341108 2007 KZ7", -- (MBA-MBA)
		"Sol/341109 2007 LQ", -- (MBA-MBA)
		"Sol/341110 2007 LE2", -- (MBA-MBA)
		"Sol/341111 2007 LY2", -- (MBA-MBA)
		"Sol/341112 2007 LS3", -- (MBA-MBA)
		"Sol/341113 2007 LT5", -- (MBA-MBA)
		"Sol/341114 2007 LV6", -- (MBA-MBA)
		"Sol/341115 2007 LV11", -- (MBA-MBA)
		"Sol/341116 2007 LK12", -- (MBA-MBA)
		"Sol/341117 2007 LJ14", -- (MBA-MBA)
		"Sol/341118 2007 LZ14", -- (MBA-MBA)
		"Sol/341119 2007 LM15", -- (MBA-MBA)
		"Sol/341120 2007 LX17", -- (MBA-MBA)
		"Sol/341121 2007 LS20", -- (MBA-MBA)
		"Sol/341122 2007 LF28", -- (MBA-MBA)
		"Sol/341123 2007 LO28", -- (MBA-MBA)
		"Sol/341124 2007 LR33", -- (MBA-MBA)
		"Sol/341125 2007 MC", -- (MBA-MBA)
		"Sol/341126 2007 ME", -- (MBA-MBA)
		"Sol/341127 2007 MM", -- (MBA-MBA)
		"Sol/341128 2007 MZ1", -- (MBA-MBA)
		"Sol/341129 2007 MX4", -- (MBA-MBA)
		"Sol/341130 2007 MF5", -- (MBA-MBA)
		"Sol/341131 2007 MW5", -- (MBA-MBA)
		"Sol/341132 2007 MD12", -- (MBA-MBA)
		"Sol/341133 2007 ME13", -- (MBA-MBA)
		"Sol/341134 2007 MK20", -- (MBA-MBA)
		"Sol/341135 2007 OE", -- (MBA-MBA)
		"Sol/341136 2007 OW4", -- (MBA-MBA)
		"Sol/341137 2007 OW7", -- (MBA-MBA)
		"Sol/341138 2007 OX10", -- (MBA-MBA)
		"Sol/341139 2007 PB5", -- (MBA-MBA)
		"Sol/341140 2007 PL5", -- (MBA-MBA)
		"Sol/341141 2007 PR6", -- (MBA-MBA)
		"Sol/341142 2007 PN10", -- (MBA-MBA)
		"Sol/341143 2007 PM14", -- (MBA-MBA)
		"Sol/341144 2007 PA15", -- (MBA-MBA)
		"Sol/341145 2007 PR15", -- (MBA-MBA)
		"Sol/341146 2007 PV16", -- (MBA-MBA)
		"Sol/341147 2007 PV19", -- (MBA-MBA)
		"Sol/341148 2007 PK28", -- (MBA-MBA)
		"Sol/341149 2007 PL28", -- (MBA-MBA)
		"Sol/341150 2007 PA29", -- (MBA-MBA)
		"Sol/341151 2007 PZ29", -- (MBA-MBA)
		"Sol/341152 2007 PH30", -- (MBA-MBA)
		"Sol/341153 2007 PE31", -- (MBA-MBA)
		"Sol/341154 2007 PJ31", -- (MBA-MBA)
		"Sol/341155 2007 PF36", -- (MBA-MBA)
		"Sol/341156 2007 PR40", -- (MBA-MBA)
		"Sol/341157 2007 PZ40", -- (MBA-MBA)
		"Sol/341158 2007 PD45", -- (MBA-MBA)
		"Sol/341159 2007 PG45", -- (MBA-MBA)
		"Sol/341160 2007 PW46", -- (MBA-MBA)
		"Sol/341161 2007 PE47", -- (MBA-MBA)
		"Sol/341162 2007 PW48", -- (MBA-MBA)
		"Sol/341163 2007 PM49", -- (MBA-MBA)
		"Sol/341164 2007 QY9", -- (MBA-MBA)
		"Sol/341165 2007 QO13", -- (MBA-MBA)
		"Sol/341166 2007 QW13", -- (MBA-MBA)
		"Sol/341167 2007 QA14", -- (MBA-MBA)
		"Sol/341168 2007 QC14", -- (MBA-MBA)
		"Sol/341169 2007 QD14", -- (MBA-MBA)
		"Sol/341170 2007 QE14", -- (MBA-MBA)
		"Sol/341171 2007 QG16", -- (MBA-MBA)
		"Sol/341172 2007 QW16", -- (MBA-MBA)
		"Sol/341173 2007 RX", -- (MBA-MBA)
		"Sol/341174 2007 RD8", -- (MBA-MBA)
		"Sol/341175 2007 RP8", -- (MBA-MBA)
		"Sol/341176 2007 RO10", -- (MBA-MBA)
		"Sol/341177 2007 RQ10", -- (MBA-MBA)
		"Sol/341178 2007 RG12", -- (MBA-MBA)
		"Sol/341180 2007 RY16", -- (MBA-MBA)
		"Sol/341181 2007 RW18", -- (MBA-MBA)
		"Sol/341182 2007 RW20", -- (MBA-MBA)
		"Sol/341183 2007 RU21", -- (MBA-MBA)
		"Sol/341184 2007 RJ28", -- (MBA-MBA)
		"Sol/341185 2007 RX32", -- (MBA-MBA)
		"Sol/341186 2007 RC43", -- (MBA-MBA)
		"Sol/341187 2007 RZ47", -- (MBA-MBA)
		"Sol/341188 2007 RJ50", -- (MBA-MBA)
		"Sol/341189 2007 RK51", -- (MBA-MBA)
		"Sol/341190 2007 RL52", -- (MBA-MBA)
		"Sol/341191 2007 RO52", -- (MBA-MBA)
		"Sol/341192 2007 RB53", -- (MBA-MBA)
		"Sol/341193 2007 RG60", -- (MBA-MBA)
		"Sol/341194 2007 RT63", -- (MBA-MBA)
		"Sol/341195 2007 RO65", -- (MBA-MBA)
		"Sol/341196 2007 RH67", -- (MBA-MBA)
		"Sol/341197 2007 RS70", -- (MBA-MBA)
		"Sol/341198 2007 RJ71", -- (MBA-MBA)
		"Sol/341199 2007 RH72", -- (MBA-MBA)
		"Sol/341200 2007 RF80", -- (MBA-MBA)
		"Sol/341201 2007 RV80", -- (MBA-MBA)
		"Sol/341202 2007 RP83", -- (MBA-MBA)
		"Sol/341203 2007 RC91", -- (MBA-MBA)
		"Sol/341204 2007 RX94", -- (MBA-MBA)
		"Sol/341205 2007 RO101", -- (MBA-MBA)
		"Sol/341206 2007 RD109", -- (MBA-MBA)
		"Sol/341207 2007 RX110", -- (MBA-MBA)
		"Sol/341208 2007 RV111", -- (MBA-MBA)
		"Sol/341209 2007 RF116", -- (MBA-MBA)
		"Sol/341210 2007 RQ117", -- (MBA-MBA)
		"Sol/341211 2007 RW118", -- (MBA-MBA)
		"Sol/341212 2007 RY122", -- (MBA-MBA)
		"Sol/341213 2007 RQ124", -- (MBA-MBA)
		"Sol/341214 2007 RT126", -- (MBA-MBA)
		"Sol/341215 2007 RM127", -- (MBA-MBA)
		"Sol/341216 2007 RB128", -- (MBA-MBA)
		"Sol/341217 2007 RX128", -- (MBA-MBA)
		"Sol/341218 2007 RG129", -- (MBA-MBA)
		"Sol/341219 2007 RV130", -- (MBA-MBA)
		"Sol/341220 2007 RV133", -- (MBA-MBA)
		"Sol/341221 2007 RB135", -- (MBA-MBA)
		"Sol/341222 2007 RT138", -- (MBA-MBA)
		"Sol/341224 2007 RH142", -- (MBA-MBA)
		"Sol/341225 2007 RB143", -- (MBA-MBA)
		"Sol/341226 2007 RW143", -- (MBA-MBA)
		"Sol/341227 2007 RM146", -- (MBA-MBA)
		"Sol/341228 2007 RK150", -- (MBA-MBA)
		"Sol/341229 2007 RJ153", -- (MBA-MBA)
		"Sol/341230 2007 RO153", -- (MBA-MBA)
		"Sol/341231 2007 RG156", -- (MBA-MBA)
		"Sol/341232 2007 RY158", -- (MBA-MBA)
		"Sol/341233 2007 RJ162", -- (MBA-MBA)
		"Sol/341234 2007 RD169", -- (MBA-MBA)
		"Sol/341235 2007 RP169", -- (MBA-MBA)
		"Sol/341236 2007 RM171", -- (MBA-MBA)
		"Sol/341237 2007 RO171", -- (MBA-MBA)
		"Sol/341238 2007 RQ174", -- (MBA-MBA)
		"Sol/341239 2007 RW174", -- (MBA-MBA)
		"Sol/341240 2007 RB176", -- (MBA-MBA)
		"Sol/341241 2007 RD176", -- (MBA-MBA)
		"Sol/341242 2007 RH178", -- (MBA-MBA)
		"Sol/341243 2007 RJ179", -- (MBA-MBA)
		"Sol/341244 2007 RD189", -- (MBA-MBA)
		"Sol/341245 2007 RG191", -- (MBA-MBA)
		"Sol/341246 2007 RP202", -- (MBA-MBA)
		"Sol/341247 2007 RP203", -- (MBA-MBA)
		"Sol/341248 2007 RQ203", -- (MBA-MBA)
		"Sol/341249 2007 RD205", -- (MBA-MBA)
		"Sol/341250 2007 RX206", -- (MBA-MBA)
		"Sol/341251 2007 RR208", -- (MBA-MBA)
		"Sol/341252 2007 RP212", -- (MBA-MBA)
		"Sol/341253 2007 RS214", -- (MBA-MBA)
		"Sol/341254 2007 RC215", -- (MBA-MBA)
		"Sol/341255 2007 RM216", -- (MBA-MBA)
		"Sol/341256 2007 RB228", -- (MBA-MBA)
		"Sol/341258 2007 RM233", -- (MBA-MBA)
		"Sol/341259 2007 RR233", -- (MBA-MBA)
		"Sol/341260 2007 RA234", -- (MBA-MBA)
		"Sol/341261 2007 RS235", -- (MBA-MBA)
		"Sol/341262 2007 RJ246", -- (MBA-MBA)
		"Sol/341263 2007 RR249", -- (MBA-MBA)
		"Sol/341264 2007 RF250", -- (MBA-MBA)
		"Sol/341265 2007 RJ251", -- (MBA-MBA)
		"Sol/341266 2007 RL254", -- (MBA-MBA)
		"Sol/341267 2007 RR254", -- (MBA-MBA)
		"Sol/341268 2007 RJ258", -- (MBA-MBA)
		"Sol/341269 2007 RC261", -- (MBA-MBA)
		"Sol/341270 2007 RE264", -- (MBA-MBA)
		"Sol/341271 2007 RL271", -- (MBA-MBA)
		"Sol/341272 2007 RS271", -- (MBA-MBA)
		"Sol/341273 2007 RY280", -- (MBA-MBA)
		"Sol/341274 2007 RD281", -- (MBA-MBA)
		"Sol/341276 2007 RD284", -- (MBA-MBA)
		"Sol/341277 2007 RG284", -- (MBA-MBA)
		"Sol/341278 2007 RL284", -- (MBA-MBA)
		"Sol/341279 2007 RV284", -- (MBA-MBA)
		"Sol/341280 2007 RA285", -- (MBA-MBA)
		"Sol/341281 2007 RC285", -- (MBA-MBA)
		"Sol/341283 2007 RA290", -- (MBA-MBA)
		"Sol/341284 2007 RA291", -- (MBA-MBA)
		"Sol/341285 2007 RY292", -- (MBA-MBA)
		"Sol/341286 2007 RN293", -- (MBA-MBA)
		"Sol/341287 2007 RS293", -- (MBA-MBA)
		"Sol/341288 2007 RA294", -- (MBA-MBA)
		"Sol/341289 2007 RC294", -- (MBA-MBA)
		"Sol/341290 2007 RE294", -- (MBA-MBA)
		"Sol/341291 2007 RD296", -- (MBA-MBA)
		"Sol/341292 2007 RW298", -- (MBA-MBA)
		"Sol/341293 2007 RJ302", -- (MBA-MBA)
		"Sol/341294 2007 RK308", -- (MBA-MBA)
		"Sol/341295 2007 RE311", -- (MBA-MBA)
		"Sol/341296 2007 RQ316", -- (MBA-MBA)
		"Sol/341297 2007 RB317", -- (MBA-MBA)
		"Sol/341298 2007 RP317", -- (MBA-MBA)
		"Sol/341299 2007 RQ317", -- (MBA-MBA)
		"Sol/341300 2007 RX317", -- (MBA-MBA)
		"Sol/341301 2007 RJ320", -- (MBA-MBA)
		"Sol/341302 2007 RA322", -- (MBA-MBA)
		"Sol/341303 2007 RF323", -- (MBA-MBA)
		"Sol/341304 2007 RF324", -- (MBA-MBA)
		"Sol/341305 2007 RL324", -- (MBA-MBA)
		"Sol/341306 2007 RQ324", -- (MBA-MBA)
		"Sol/341307 2007 RZ324", -- (MBA-MBA)
		"Sol/341309 2007 SW3", -- (MBA-MBA)
		"Sol/341310 2007 ST7", -- (MBA-MBA)
		"Sol/341312 2007 ST19", -- (MBA-MBA)
		"Sol/341313 2007 SW19", -- (MBA-MBA)
		"Sol/341314 2007 SC20", -- (MBA-MBA)
		"Sol/341315 2007 SB21", -- (MBA-MBA)
		"Sol/341316 2007 SR21", -- (MBA-MBA)
		"Sol/341317 Weisshaidinger", -- (MBA-MBA)
		"Sol/341318 2007 TQ1", -- (MBA-MBA)
		"Sol/341319 2007 TL4", -- (MBA-MBA)
		"Sol/341320 2007 TP4", -- (MBA-MBA)
		"Sol/341321 2007 TK14", -- (MBA-MBA)
		"Sol/341322 2007 TM14", -- (MBA-MBA)
		"Sol/341324 2007 TA17", -- (MBA-MBA)
		"Sol/341325 2007 TN20", -- (MBA-MBA)
		"Sol/341326 2007 TD23", -- (MBA-MBA)
		"Sol/341327 2007 TF26", -- (MBA-MBA)
		"Sol/341328 2007 TD28", -- (MBA-MBA)
		"Sol/341329 2007 TZ30", -- (MBA-MBA)
		"Sol/341330 2007 TK33", -- (MBA-MBA)
		"Sol/341331 2007 TA34", -- (MBA-MBA)
		"Sol/341332 2007 TD34", -- (MBA-MBA)
		"Sol/341333 2007 TV34", -- (MBA-MBA)
		"Sol/341334 2007 TW35", -- (MBA-MBA)
		"Sol/341335 2007 TZ35", -- (MBA-MBA)
		"Sol/341336 2007 TU36", -- (MBA-MBA)
		"Sol/341337 2007 TY37", -- (MBA-MBA)
		"Sol/341338 2007 TC39", -- (MBA-MBA)
		"Sol/341339 2007 TW40", -- (MBA-MBA)
		"Sol/341340 2007 TZ40", -- (MBA-MBA)
		"Sol/341341 2007 TG43", -- (MBA-MBA)
		"Sol/341342 2007 TQ44", -- (MBA-MBA)
		"Sol/341343 2007 TD45", -- (MBA-MBA)
		"Sol/341344 2007 TM46", -- (MBA-MBA)
		"Sol/341345 2007 TF47", -- (MBA-MBA)
		"Sol/341346 2007 TN47", -- (MBA-MBA)
		"Sol/341347 2007 TW49", -- (MBA-MBA)
		"Sol/341348 2007 TC51", -- (MBA-MBA)
		"Sol/341349 2007 TR51", -- (MBA-MBA)
		"Sol/341350 2007 TK53", -- (MBA-MBA)
		"Sol/341351 2007 TZ53", -- (MBA-MBA)
		"Sol/341352 2007 TT58", -- (MBA-MBA)
		"Sol/341353 2007 TJ59", -- (MBA-MBA)
		"Sol/341354 2007 TS59", -- (MBA-MBA)
		"Sol/341355 2007 TF60", -- (MBA-MBA)
		"Sol/341356 2007 TW62", -- (MBA-MBA)
		"Sol/341357 2007 TZ64", -- (MBA-MBA)
		"Sol/341358 2007 TS66", -- (MBA-MBA)
		"Sol/341359 Gregneumann", -- (MBA-MBA)
		"Sol/341360 2007 TB71", -- (MBA-MBA)
		"Sol/341361 2007 TP73", -- (MBA-MBA)
		"Sol/341362 2007 TD78", -- (MBA-MBA)
		"Sol/341363 2007 TU84", -- (MBA-MBA)
		"Sol/341364 2007 TE86", -- (MBA-MBA)
		"Sol/341365 2007 TB87", -- (MBA-MBA)
		"Sol/341366 2007 TJ93", -- (MBA-MBA)
		"Sol/341367 2007 TQ93", -- (MBA-MBA)
		"Sol/341368 2007 TT94", -- (MBA-MBA)
		"Sol/341369 2007 TU95", -- (MBA-MBA)
		"Sol/341370 2007 TC101", -- (MBA-MBA)
		"Sol/341371 2007 TD101", -- (MBA-MBA)
		"Sol/341372 2007 TA107", -- (MBA-MBA)
		"Sol/341373 2007 TR107", -- (MBA-MBA)
		"Sol/341374 2007 TB108", -- (MBA-MBA)
		"Sol/341375 2007 TW108", -- (MBA-MBA)
		"Sol/341376 2007 TD113", -- (MBA-MBA)
		"Sol/341377 2007 TX115", -- (MBA-MBA)
		"Sol/341378 2007 TH119", -- (MBA-MBA)
		"Sol/341379 2007 TW120", -- (MBA-MBA)
		"Sol/341380 2007 TZ120", -- (MBA-MBA)
		"Sol/341381 2007 TJ121", -- (MBA-MBA)
		"Sol/341382 2007 TA123", -- (MBA-MBA)
		"Sol/341383 2007 TL123", -- (MBA-MBA)
		"Sol/341384 2007 TB124", -- (MBA-MBA)
		"Sol/341385 2007 TH126", -- (MBA-MBA)
		"Sol/341386 2007 TS126", -- (MBA-MBA)
		"Sol/341387 2007 TA127", -- (MBA-MBA)
		"Sol/341388 2007 TO128", -- (MBA-MBA)
		"Sol/341389 2007 TP129", -- (MBA-MBA)
		"Sol/341390 2007 TY130", -- (MBA-MBA)
		"Sol/341391 2007 TV131", -- (MBA-MBA)
		"Sol/341392 2007 TA134", -- (MBA-MBA)
		"Sol/341393 2007 TN137", -- (MBA-MBA)
		"Sol/341394 2007 TO138", -- (MBA-MBA)
		"Sol/341395 2007 TB140", -- (MBA-MBA)
		"Sol/341396 2007 TY140", -- (MBA-MBA)
		"Sol/341397 2007 TB144", -- (MBA-MBA)
		"Sol/341398 2007 TC151", -- (MBA-MBA)
		"Sol/341399 2007 TP152", -- (MBA-MBA)
		"Sol/341400 2007 TD158", -- (MBA-MBA)
		"Sol/341401 2007 TE158", -- (MBA-MBA)
		"Sol/341402 2007 TH161", -- (MBA-MBA)
		"Sol/341403 2007 TP161", -- (MBA-MBA)
		"Sol/341404 2007 TS162", -- (MBA-MBA)
		"Sol/341405 2007 TZ162", -- (MBA-MBA)
		"Sol/341406 2007 TT167", -- (MBA-MBA)
		"Sol/341407 2007 TU167", -- (MBA-MBA)
		"Sol/341408 2007 TZ168", -- (MBA-MBA)
		"Sol/341409 2007 TM170", -- (MBA-MBA)
		"Sol/341410 2007 TN173", -- (MBA-MBA)
		"Sol/341411 2007 TV173", -- (MBA-MBA)
		"Sol/341412 2007 TQ182", -- (MBA-MBA)
		"Sol/341413 2007 TW184", -- (MBA-MBA)
		"Sol/341414 2007 TC186", -- (MBA-MBA)
		"Sol/341415 2007 TR186", -- (MBA-MBA)
		"Sol/341416 2007 TU189", -- (MBA-MBA)
		"Sol/341417 2007 TC195", -- (MBA-MBA)
		"Sol/341418 2007 TZ198", -- (MBA-MBA)
		"Sol/341419 2007 TC200", -- (MBA-MBA)
		"Sol/341420 2007 TH201", -- (MBA-MBA)
		"Sol/341421 2007 TW201", -- (MBA-MBA)
		"Sol/341422 2007 TL203", -- (MBA-MBA)
		"Sol/341423 2007 TZ203", -- (MBA-MBA)
		"Sol/341424 2007 TJ204", -- (MBA-MBA)
		"Sol/341425 2007 TP204", -- (MBA-MBA)
		"Sol/341426 2007 TV205", -- (MBA-MBA)
		"Sol/341427 2007 TB216", -- (MBA-MBA)
		"Sol/341428 2007 TB217", -- (MBA-MBA)
		"Sol/341429 2007 TB222", -- (MBA-MBA)
		"Sol/341430 2007 TX222", -- (MBA-MBA)
		"Sol/341431 2007 TC229", -- (MBA-MBA)
		"Sol/341432 2007 TA230", -- (MBA-MBA)
		"Sol/341433 2007 TW230", -- (MBA-MBA)
		"Sol/341434 2007 TS231", -- (MBA-MBA)
		"Sol/341435 2007 TJ232", -- (MBA-MBA)
		"Sol/341436 2007 TC233", -- (MBA-MBA)
		"Sol/341437 2007 TL236", -- (MBA-MBA)
		"Sol/341438 2007 TU236", -- (MBA-MBA)
		"Sol/341439 2007 TV238", -- (MBA-MBA)
		"Sol/341440 2007 TF240", -- (MBA-MBA)
		"Sol/341441 2007 TA245", -- (MBA-MBA)
		"Sol/341442 2007 TK245", -- (MBA-MBA)
		"Sol/341443 2007 TY246", -- (MBA-MBA)
		"Sol/341444 2007 TP250", -- (MBA-MBA)
		"Sol/341445 2007 TQ254", -- (MBA-MBA)
		"Sol/341446 2007 TC256", -- (MBA-MBA)
		"Sol/341447 2007 TN261", -- (MBA-MBA)
		"Sol/341448 2007 TG265", -- (MBA-MBA)
		"Sol/341449 2007 TK268", -- (MBA-MBA)
		"Sol/341450 2007 TP269", -- (MBA-MBA)
		"Sol/341451 2007 TB271", -- (MBA-MBA)
		"Sol/341452 2007 TM271", -- (MBA-MBA)
		"Sol/341453 2007 TN271", -- (MBA-MBA)
		"Sol/341454 2007 TP287", -- (MBA-MBA)
		"Sol/341455 2007 TF299", -- (MBA-MBA)
		"Sol/341456 2007 TV300", -- (MBA-MBA)
		"Sol/341457 2007 TY303", -- (MBA-MBA)
		"Sol/341458 2007 TC305", -- (MBA-MBA)
		"Sol/341459 2007 TP307", -- (MBA-MBA)
		"Sol/341460 2007 TY307", -- (MBA-MBA)
		"Sol/341461 2007 TX313", -- (MBA-MBA)
		"Sol/341462 2007 TL314", -- (MBA-MBA)
		"Sol/341463 2007 TK315", -- (MBA-MBA)
		"Sol/341464 2007 TL315", -- (MBA-MBA)
		"Sol/341465 2007 TN315", -- (MBA-MBA)
		"Sol/341466 2007 TS315", -- (MBA-MBA)
		"Sol/341467 2007 TG317", -- (MBA-MBA)
		"Sol/341468 2007 TN319", -- (MBA-MBA)
		"Sol/341469 2007 TV319", -- (MBA-MBA)
		"Sol/341470 2007 TB324", -- (MBA-MBA)
		"Sol/341471 2007 TV329", -- (MBA-MBA)
		"Sol/341472 2007 TD330", -- (MBA-MBA)
		"Sol/341473 2007 TQ334", -- (MBA-MBA)
		"Sol/341474 2007 TO344", -- (MBA-MBA)
		"Sol/341475 2007 TJ353", -- (MBA-MBA)
		"Sol/341476 2007 TK354", -- (MBA-MBA)
		"Sol/341477 2007 TC362", -- (MBA-MBA)
		"Sol/341478 2007 TD362", -- (MBA-MBA)
		"Sol/341479 2007 TE362", -- (MBA-MBA)
		"Sol/341480 2007 TF363", -- (MBA-MBA)
		"Sol/341482 2007 TO363", -- (MBA-MBA)
		"Sol/341483 2007 TN364", -- (MBA-MBA)
		"Sol/341484 2007 TV365", -- (MBA-MBA)
		"Sol/341485 2007 TX365", -- (MBA-MBA)
		"Sol/341486 2007 TE368", -- (MBA-MBA)
		"Sol/341487 2007 TK371", -- (MBA-MBA)
		"Sol/341488 2007 TZ375", -- (MBA-MBA)
		"Sol/341489 2007 TN379", -- (MBA-MBA)
		"Sol/341490 2007 TV380", -- (MBA-MBA)
		"Sol/341491 2007 TN381", -- (MBA-MBA)
		"Sol/341492 2007 TU381", -- (MBA-MBA)
		"Sol/341493 2007 TZ381", -- (MBA-MBA)
		"Sol/341494 2007 TA385", -- (MBA-MBA)
		"Sol/341495 2007 TF388", -- (MBA-MBA)
		"Sol/341496 2007 TZ390", -- (MBA-MBA)
		"Sol/341497 2007 TL392", -- (MBA-MBA)
		"Sol/341498 2007 TG393", -- (MBA-MBA)
		"Sol/341499 2007 TH399", -- (MBA-MBA)
		"Sol/341500 2007 TL399", -- (MBA-MBA)
		"Sol/341501 2007 TX403", -- (MBA-MBA)
		"Sol/341502 2007 TN405", -- (MBA-MBA)
		"Sol/341503 2007 TO405", -- (MBA-MBA)
		"Sol/341504 2007 TQ405", -- (MBA-MBA)
		"Sol/341505 2007 TV405", -- (MBA-MBA)
		"Sol/341506 2007 TG408", -- (MBA-MBA)
		"Sol/341508 2007 TC410", -- (MBA-MBA)
		"Sol/341509 2007 TD414", -- (MBA-MBA)
		"Sol/341510 2007 TP418", -- (MBA-MBA)
		"Sol/341511 2007 TS418", -- (MBA-MBA)
		"Sol/341512 2007 TC419", -- (MBA-MBA)
		"Sol/341513 2007 TB420", -- (MBA-MBA)
		"Sol/341514 2007 TB421", -- (MBA-MBA)
		"Sol/341515 2007 TF425", -- (MBA-MBA)
		"Sol/341516 2007 TR426", -- (MBA-MBA)
		"Sol/341517 2007 TL427", -- (MBA-MBA)
		"Sol/341518 2007 TU427", -- (MBA-MBA)
		"Sol/341519 2007 TD429", -- (MBA-MBA)
		"Sol/341521 2007 TG432", -- (MBA-MBA)
		"Sol/341522 2007 TL432", -- (MBA-MBA)
		"Sol/341523 2007 TT432", -- (MBA-MBA)
		"Sol/341524 2007 TL434", -- (MBA-MBA)
		"Sol/341525 2007 TU435", -- (MBA-MBA)
		"Sol/341526 2007 TT440", -- (MBA-MBA)
		"Sol/341527 2007 TF441", -- (MBA-MBA)
		"Sol/341528 2007 TR441", -- (MBA-MBA)
		"Sol/341529 2007 TT442", -- (MBA-MBA)
		"Sol/341530 2007 TC443", -- (MBA-MBA)
		"Sol/341531 2007 TQ443", -- (MBA-MBA)
		"Sol/341532 2007 TR443", -- (MBA-MBA)
		"Sol/341533 2007 TX444", -- (MBA-MBA)
		"Sol/341534 2007 TY444", -- (MBA-MBA)
		"Sol/341535 2007 TO445", -- (MBA-MBA)
		"Sol/341536 2007 TT445", -- (MBA-MBA)
		"Sol/341537 2007 TH446", -- (MBA-MBA)
		"Sol/341538 2007 TZ446", -- (MBA-MBA)
		"Sol/341539 2007 TE449", -- (MBA-MBA)
		"Sol/341540 2007 TA451", -- (MBA-MBA)
		"Sol/341541 2007 TL452", -- (MBA-MBA)
		"Sol/341542 2007 TN452", -- (MBA-MBA)
		"Sol/341543 2007 TA453", -- (MBA-MBA)
		"Sol/341544 2007 UC1", -- (MBA-MBA)
		"Sol/341545 2007 UF3", -- (MBA-MBA)
		"Sol/341546 2007 UG3", -- (MBA-MBA)
		"Sol/341547 2007 UV4", -- (MBA-MBA)
		"Sol/341548 2007 UW4", -- (MBA-MBA)
		"Sol/341549 2007 UX7", -- (MBA-MBA)
		"Sol/341550 2007 UC8", -- (MBA-MBA)
		"Sol/341551 2007 UN11", -- (MBA-MBA)
		"Sol/341552 2007 UM21", -- (MBA-MBA)
		"Sol/341553 2007 UZ21", -- (MBA-MBA)
		"Sol/341554 2007 UK22", -- (MBA-MBA)
		"Sol/341555 2007 UZ22", -- (MBA-MBA)
		"Sol/341556 2007 UX23", -- (MBA-MBA)
		"Sol/341557 2007 UD24", -- (MBA-MBA)
		"Sol/341559 2007 UU25", -- (MBA-MBA)
		"Sol/341560 2007 UQ33", -- (MBA-MBA)
		"Sol/341561 2007 US36", -- (MBA-MBA)
		"Sol/341562 2007 UE39", -- (MBA-MBA)
		"Sol/341563 2007 UG40", -- (MBA-MBA)
		"Sol/341564 2007 UH43", -- (MBA-MBA)
		"Sol/341565 2007 UR43", -- (MBA-MBA)
		"Sol/341566 2007 UJ46", -- (MBA-MBA)
		"Sol/341567 2007 UP48", -- (MBA-MBA)
		"Sol/341568 2007 UC49", -- (MBA-MBA)
		"Sol/341569 2007 UG51", -- (MBA-MBA)
		"Sol/341570 2007 UJ54", -- (MBA-MBA)
		"Sol/341571 2007 UP55", -- (MBA-MBA)
		"Sol/341572 2007 UW55", -- (MBA-MBA)
		"Sol/341573 2007 UM57", -- (MBA-MBA)
		"Sol/341574 2007 UN57", -- (MBA-MBA)
		"Sol/341575 2007 UJ60", -- (MBA-MBA)
		"Sol/341576 2007 UH61", -- (MBA-MBA)
		"Sol/341577 2007 UU61", -- (MBA-MBA)
		"Sol/341578 2007 UB63", -- (MBA-MBA)
		"Sol/341579 2007 UA67", -- (MBA-MBA)
		"Sol/341580 2007 UE77", -- (MBA-MBA)
		"Sol/341581 2007 UN77", -- (MBA-MBA)
		"Sol/341582 2007 UJ81", -- (MBA-MBA)
		"Sol/341583 2007 UP82", -- (MBA-MBA)
		"Sol/341584 2007 UY82", -- (MBA-MBA)
		"Sol/341585 2007 UZ85", -- (MBA-MBA)
		"Sol/341586 2007 UL87", -- (MBA-MBA)
		"Sol/341587 2007 UT88", -- (MBA-MBA)
		"Sol/341588 2007 UB89", -- (MBA-MBA)
		"Sol/341589 2007 UJ89", -- (MBA-MBA)
		"Sol/341590 Emmawatson", -- (MBA-MBA)
		"Sol/341591 2007 UF94", -- (MBA-MBA)
		"Sol/341592 2007 UH97", -- (MBA-MBA)
		"Sol/341593 2007 UH98", -- (MBA-MBA)
		"Sol/341594 2007 UP98", -- (MBA-MBA)
		"Sol/341595 2007 UX98", -- (MBA-MBA)
		"Sol/341596 2007 UA99", -- (MBA-MBA)
		"Sol/341597 2007 UH99", -- (MBA-MBA)
		"Sol/341598 2007 UT100", -- (MBA-MBA)
		"Sol/341599 2007 UC104", -- (MBA-MBA)
		"Sol/341600 2007 UT105", -- (MBA-MBA)
		"Sol/341602 2007 UG107", -- (MBA-MBA)
		"Sol/341603 2007 UV107", -- (MBA-MBA)
		"Sol/341604 2007 UH108", -- (MBA-MBA)
		"Sol/341605 2007 UH114", -- (MBA-MBA)
		"Sol/341606 2007 UA115", -- (MBA-MBA)
		"Sol/341607 2007 UP118", -- (MBA-MBA)
		"Sol/341608 2007 UD124", -- (MBA-MBA)
		"Sol/341609 2007 UP125", -- (MBA-MBA)
		"Sol/341610 2007 UL127", -- (MBA-MBA)
		"Sol/341611 2007 UP128", -- (MBA-MBA)
		"Sol/341612 2007 UW128", -- (MBA-MBA)
		"Sol/341613 2007 UD129", -- (MBA-MBA)
		"Sol/341614 2007 UH130", -- (MBA-MBA)
		"Sol/341615 2007 UJ131", -- (MBA-MBA)
		"Sol/341616 2007 UT131", -- (MBA-MBA)
		"Sol/341617 2007 UH132", -- (MBA-MBA)
		"Sol/341618 2007 UQ132", -- (MBA-MBA)
		"Sol/341619 2007 UJ133", -- (MBA-MBA)
		"Sol/341620 2007 US137", -- (MBA-MBA)
		"Sol/341621 2007 UW138", -- (MBA-MBA)
		"Sol/341622 2007 UD139", -- (MBA-MBA)
		"Sol/341623 2007 UG139", -- (MBA-MBA)
		"Sol/341624 2007 UC141", -- (MBA-MBA)
		"Sol/341625 2007 VK1", -- (MBA-MBA)
		"Sol/341626 2007 VT2", -- (MBA-MBA)
		"Sol/341627 2007 VN4", -- (MBA-MBA)
		"Sol/341628 2007 VY8", -- (MBA-MBA)
		"Sol/341629 2007 VG9", -- (MBA-MBA)
		"Sol/341630 2007 VD10", -- (MBA-MBA)
		"Sol/341631 2007 VT12", -- (MBA-MBA)
		"Sol/341632 2007 VM13", -- (MBA-MBA)
		"Sol/341633 2007 VB16", -- (MBA-MBA)
		"Sol/341634 2007 VQ16", -- (MBA-MBA)
		"Sol/341635 2007 VS18", -- (MBA-MBA)
		"Sol/341636 2007 VG25", -- (MBA-MBA)
		"Sol/341637 2007 VU25", -- (MBA-MBA)
		"Sol/341638 2007 VN28", -- (MBA-MBA)
		"Sol/341639 2007 VB29", -- (MBA-MBA)
		"Sol/341640 2007 VS31", -- (MBA-MBA)
		"Sol/341641 2007 VK33", -- (MBA-MBA)
		"Sol/341642 2007 VL33", -- (MBA-MBA)
		"Sol/341643 2007 VM38", -- (MBA-MBA)
		"Sol/341644 2007 VN38", -- (MBA-MBA)
		"Sol/341645 2007 VO43", -- (MBA-MBA)
		"Sol/341646 2007 VC44", -- (MBA-MBA)
		"Sol/341647 2007 VD46", -- (MBA-MBA)
		"Sol/341648 2007 VL46", -- (MBA-MBA)
		"Sol/341649 2007 VK49", -- (MBA-MBA)
		"Sol/341650 2007 VQ51", -- (MBA-MBA)
		"Sol/341651 2007 VZ51", -- (MBA-MBA)
		"Sol/341652 2007 VG52", -- (MBA-MBA)
		"Sol/341653 2007 VR52", -- (MBA-MBA)
		"Sol/341654 2007 VO55", -- (MBA-MBA)
		"Sol/341655 2007 VG59", -- (MBA-MBA)
		"Sol/341656 2007 VQ59", -- (MBA-MBA)
		"Sol/341657 2007 VT60", -- (MBA-MBA)
		"Sol/341658 2007 VU61", -- (MBA-MBA)
		"Sol/341660 2007 VZ62", -- (MBA-MBA)
		"Sol/341661 2007 VK63", -- (MBA-MBA)
		"Sol/341662 2007 VS64", -- (MBA-MBA)
		"Sol/341663 2007 VE72", -- (MBA-MBA)
		"Sol/341664 2007 VO73", -- (MBA-MBA)
		"Sol/341665 2007 VZ75", -- (MBA-MBA)
		"Sol/341666 2007 VK76", -- (MBA-MBA)
		"Sol/341667 2007 VE78", -- (MBA-MBA)
		"Sol/341668 2007 VR85", -- (MBA-MBA)
		"Sol/341669 2007 VF86", -- (MBA-MBA)
		"Sol/341670 2007 VW86", -- (MBA-MBA)
		"Sol/341671 2007 VZ86", -- (MBA-MBA)
		"Sol/341672 2007 VF87", -- (MBA-MBA)
		"Sol/341673 2007 VJ87", -- (MBA-MBA)
		"Sol/341674 2007 VX88", -- (MBA-MBA)
		"Sol/341675 2007 VN90", -- (MBA-MBA)
		"Sol/341676 2007 VP90", -- (MBA-MBA)
		"Sol/341678 2007 VS92", -- (MBA-MBA)
		"Sol/341679 2007 VV94", -- (MBA-MBA)
		"Sol/341680 2007 VB102", -- (MBA-MBA)
		"Sol/341681 2007 VD104", -- (MBA-MBA)
		"Sol/341682 2007 VT105", -- (MBA-MBA)
		"Sol/341683 2007 VS107", -- (MBA-MBA)
		"Sol/341684 2007 VP109", -- (MBA-MBA)
		"Sol/341685 2007 VM110", -- (MBA-MBA)
		"Sol/341686 2007 VK115", -- (MBA-MBA)
		"Sol/341687 2007 VM118", -- (MBA-MBA)
		"Sol/341688 2007 VQ119", -- (MBA-MBA)
		"Sol/341689 2007 VS122", -- (MBA-MBA)
		"Sol/341691 2007 VT133", -- (MBA-MBA)
		"Sol/341692 2007 VD135", -- (MBA-MBA)
		"Sol/341693 2007 VH141", -- (MBA-MBA)
		"Sol/341694 2007 VR141", -- (MBA-MBA)
		"Sol/341695 2007 VU146", -- (MBA-MBA)
		"Sol/341696 2007 VJ147", -- (MBA-MBA)
		"Sol/341697 2007 VD152", -- (MBA-MBA)
		"Sol/341698 2007 VK153", -- (MBA-MBA)
		"Sol/341699 2007 VE154", -- (MBA-MBA)
		"Sol/341700 2007 VF160", -- (MBA-MBA)
		"Sol/341701 2007 VO161", -- (MBA-MBA)
		"Sol/341702 2007 VS166", -- (MBA-MBA)
		"Sol/341703 2007 VT167", -- (MBA-MBA)
		"Sol/341704 2007 VX168", -- (MBA-MBA)
		"Sol/341705 2007 VH172", -- (MBA-MBA)
		"Sol/341706 2007 VU173", -- (MBA-MBA)
		"Sol/341707 2007 VY173", -- (MBA-MBA)
		"Sol/341708 2007 VV180", -- (MBA-MBA)
		"Sol/341709 2007 VE183", -- (MBA-MBA)
		"Sol/341710 2007 VM183", -- (MBA-MBA)
		"Sol/341711 2007 VO185", -- (MBA-MBA)
		"Sol/341712 2007 VF188", -- (MBA-MBA)
		"Sol/341713 2007 VC189", -- (MBA-MBA)
		"Sol/341714 2007 VS191", -- (MBA-MBA)
		"Sol/341715 2007 VF195", -- (MBA-MBA)
		"Sol/341716 2007 VQ199", -- (MBA-MBA)
		"Sol/341717 2007 VC207", -- (MBA-MBA)
		"Sol/341718 2007 VM211", -- (MBA-MBA)
		"Sol/341719 2007 VV211", -- (MBA-MBA)
		"Sol/341720 2007 VE212", -- (MBA-MBA)
		"Sol/341721 2007 VF213", -- (MBA-MBA)
		"Sol/341722 2007 VM215", -- (MBA-MBA)
		"Sol/341723 2007 VC218", -- (MBA-MBA)
		"Sol/341724 2007 VG219", -- (MBA-MBA)
		"Sol/341725 2007 VL219", -- (MBA-MBA)
		"Sol/341726 2007 VB222", -- (MBA-MBA)
		"Sol/341727 2007 VF228", -- (MBA-MBA)
		"Sol/341728 2007 VF229", -- (MBA-MBA)
		"Sol/341729 2007 VJ229", -- (MBA-MBA)
		"Sol/341730 2007 VN232", -- (MBA-MBA)
		"Sol/341731 2007 VR232", -- (MBA-MBA)
		"Sol/341732 2007 VL240", -- (MBA-MBA)
		"Sol/341733 2007 VN241", -- (MBA-MBA)
		"Sol/341734 2007 VT243", -- (MBA-MBA)
		"Sol/341735 2007 VQ245", -- (MBA-MBA)
		"Sol/341736 2007 VG250", -- (MBA-MBA)
		"Sol/341737 2007 VF252", -- (MBA-MBA)
		"Sol/341738 2007 VK254", -- (MBA-MBA)
		"Sol/341739 2007 VK255", -- (MBA-MBA)
		"Sol/341740 2007 VQ257", -- (MBA-MBA)
		"Sol/341741 2007 VG265", -- (MBA-MBA)
		"Sol/341742 2007 VB266", -- (MBA-MBA)
		"Sol/341743 2007 VB267", -- (MBA-MBA)
		"Sol/341744 2007 VL267", -- (MBA-MBA)
		"Sol/341745 2007 VR268", -- (MBA-MBA)
		"Sol/341746 2007 VD270", -- (MBA-MBA)
		"Sol/341747 2007 VJ275", -- (MBA-MBA)
		"Sol/341748 2007 VU275", -- (MBA-MBA)
		"Sol/341749 2007 VF280", -- (MBA-MBA)
		"Sol/341750 2007 VM284", -- (MBA-MBA)
		"Sol/341751 2007 VS286", -- (MBA-MBA)
		"Sol/341752 2007 VZ294", -- (MBA-MBA)
		"Sol/341753 2007 VG297", -- (MBA-MBA)
		"Sol/341754 2007 VD301", -- (MBA-MBA)
		"Sol/341755 2007 VB303", -- (MBA-MBA)
		"Sol/341756 2007 VL306", -- (MBA-MBA)
		"Sol/341757 2007 VD311", -- (MBA-MBA)
		"Sol/341758 2007 VJ311", -- (MBA-MBA)
		"Sol/341759 2007 VN313", -- (MBA-MBA)
		"Sol/341760 2007 VE315", -- (MBA-MBA)
		"Sol/341761 2007 VJ319", -- (MBA-MBA)
		"Sol/341762 2007 VS321", -- (MBA-MBA)
		"Sol/341763 2007 VK326", -- (MBA-MBA)
		"Sol/341764 2007 VZ326", -- (MBA-MBA)
		"Sol/341765 2007 VF328", -- (MBA-MBA)
		"Sol/341766 2007 VY329", -- (MBA-MBA)
		"Sol/341767 2007 VC330", -- (MBA-MBA)
		"Sol/341768 2007 VZ330", -- (MBA-MBA)
		"Sol/341769 2007 VG333", -- (MBA-MBA)
		"Sol/341770 2007 VX334", -- (MBA-MBA)
		"Sol/341771 2007 VA335", -- (MBA-MBA)
		"Sol/341772 2007 VB335", -- (MBA-MBA)
		"Sol/341773 2007 WZ1", -- (MBA-MBA)
		"Sol/341774 2007 WG3", -- (MBA-MBA)
		"Sol/341775 2007 WE7", -- (MBA-MBA)
		"Sol/341776 2007 WV7", -- (MBA-MBA)
		"Sol/341777 2007 WC8", -- (MBA-MBA)
		"Sol/341778 2007 WH8", -- (MBA-MBA)
		"Sol/341779 2007 WS23", -- (MBA-MBA)
		"Sol/341780 2007 WS24", -- (MBA-MBA)
		"Sol/341781 2007 WX30", -- (MBA-MBA)
		"Sol/341782 2007 WF37", -- (MBA-MBA)
		"Sol/341783 2007 WP37", -- (MBA-MBA)
		"Sol/341784 2007 WS41", -- (MBA-MBA)
		"Sol/341785 2007 WU42", -- (MBA-MBA)
		"Sol/341786 2007 WD45", -- (MBA-MBA)
		"Sol/341787 2007 WY47", -- (MBA-MBA)
		"Sol/341788 2007 WM48", -- (MBA-MBA)
		"Sol/341789 2007 WJ58", -- (MBA-MBA)
		"Sol/341790 2007 WG59", -- (MBA-MBA)
		"Sol/341791 2007 WM61", -- (MBA-MBA)
		"Sol/341792 2007 XN6", -- (MBA-MBA)
		"Sol/341793 2007 XL10", -- (MBA-MBA)
		"Sol/341794 2007 XV11", -- (MBA-MBA)
		"Sol/341795 2007 XF15", -- (MBA-MBA)
		"Sol/341796 2007 XD20", -- (MBA-MBA)
		"Sol/341797 2007 XK21", -- (MBA-MBA)
		"Sol/341798 2007 XU22", -- (MBA-MBA)
		"Sol/341799 2007 XF23", -- (MBA-MBA)
		"Sol/341800 2007 XP25", -- (MBA-MBA)
		"Sol/341801 2007 XQ27", -- (MBA-MBA)
		"Sol/341802 2007 XG29", -- (MBA-MBA)
		"Sol/341803 2007 XL32", -- (MBA-MBA)
		"Sol/341804 2007 XC35", -- (MBA-MBA)
		"Sol/341805 2007 XT35", -- (MBA-MBA)
		"Sol/341806 2007 XA37", -- (MBA-MBA)
		"Sol/341807 2007 XS41", -- (MBA-MBA)
		"Sol/341808 2007 XF43", -- (MBA-MBA)
		"Sol/341809 2007 XE44", -- (MBA-MBA)
		"Sol/341811 2007 XS49", -- (MBA-MBA)
		"Sol/341812 2007 XB55", -- (MBA-MBA)
		"Sol/341813 2007 XH57", -- (MBA-MBA)
		"Sol/341814 2007 XR57", -- (MBA-MBA)
		"Sol/341815 2007 XY57", -- (MBA-MBA)
		"Sol/341817 2007 YV2", -- (MBA-MBA)
		"Sol/341818 2007 YX16", -- (MBA-MBA)
		"Sol/341819 2007 YE32", -- (MBA-MBA)
		"Sol/341820 2007 YT51", -- (MBA-MBA)
		"Sol/341821 2007 YS52", -- (MBA-MBA)
		"Sol/341822 2007 YW65", -- (MBA-MBA)
		"Sol/341823 2007 YB69", -- (MBA-MBA)
		"Sol/341824 2008 AZ5", -- (MBA-MBA)
		"Sol/341826 Aurelbaier", -- (MBA-MBA)
		"Sol/341827 2008 AH87", -- (MBA-MBA)
		"Sol/341828 2008 BK2", -- (MBA-MBA)
		"Sol/341833 2008 CS89", -- (MBA-MBA)
		"Sol/341834 2008 CY106", -- (MBA-MBA)
		"Sol/341836 2008 CH144", -- (MBA-MBA)
		"Sol/341837 2008 CT200", -- (MBA-MBA)
		"Sol/341839 2008 DP5", -- (MBA-MBA)
		"Sol/341847 2008 EC121", -- (MBA-MBA)
		"Sol/341848 2008 EV147", -- (MBA-MBA)
		"Sol/341849 2008 FT20", -- (MBA-MBA)
		"Sol/341850 2008 FM21", -- (MBA-MBA)
		"Sol/341851 2008 FC30", -- (MBA-MBA)
		"Sol/341852 2008 FQ50", -- (MBA-MBA)
		"Sol/341853 2008 FH57", -- (MBA-MBA)
		"Sol/341855 2008 FF79", -- (MBA-MBA)
		"Sol/341858 2008 FQ112", -- (MBA-MBA)
		"Sol/341859 2008 FW112", -- (MBA-MBA)
		"Sol/341860 2008 FM117", -- (MBA-MBA)
		"Sol/341862 2008 FC124", -- (MBA-MBA)
		"Sol/341864 2008 FE130", -- (MBA-MBA)
		"Sol/341866 2008 FS132", -- (MBA-MBA)
		"Sol/341868 2008 GU1", -- (MBA-MBA)
		"Sol/341871 2008 GH38", -- (MBA-MBA)
		"Sol/341873 2008 GT45", -- (MBA-MBA)
		"Sol/341874 2008 GB53", -- (MBA-MBA)
		"Sol/341876 2008 GW77", -- (MBA-MBA)
		"Sol/341878 2008 GL86", -- (MBA-MBA)
		"Sol/341879 2008 GT86", -- (MBA-MBA)
		"Sol/341882 2008 GA101", -- (MBA-MBA)
		"Sol/341884 2008 GA120", -- (MBA-MBA)
		"Sol/341885 2008 GB131", -- (MBA-MBA)
		"Sol/341887 2008 GM133", -- (MBA-MBA)
		"Sol/341890 2008 HK12", -- (MBA-MBA)
		"Sol/341893 2008 HF21", -- (MBA-MBA)
		"Sol/341895 2008 HW21", -- (MBA-MBA)
		"Sol/341896 2008 HR36", -- (MBA-MBA)
		"Sol/341898 2008 HJ51", -- (MBA-MBA)
		"Sol/341899 2008 HK53", -- (MBA-MBA)
		"Sol/341901 2008 HN55", -- (MBA-MBA)
		"Sol/341902 2008 HX59", -- (MBA-MBA)
		"Sol/341903 2008 HP61", -- (MBA-MBA)
		"Sol/341904 2008 HJ70", -- (MBA-MBA)
		"Sol/341905 2008 JQ6", -- (MBA-MBA)
		"Sol/341906 2008 JC8", -- (MBA-MBA)
		"Sol/341907 2008 JF10", -- (MBA-MBA)
		"Sol/341908 2008 JV13", -- (MBA-MBA)
		"Sol/341910 2008 JU20", -- (MBA-MBA)
		"Sol/341911 2008 JB29", -- (MBA-MBA)
		"Sol/341912 2008 JA32", -- (MBA-MBA)
		"Sol/341913 2008 JZ32", -- (MBA-MBA)
		"Sol/341914 2008 KH1", -- (MBA-MBA)
		"Sol/341915 2008 KA2", -- (MBA-MBA)
		"Sol/341916 2008 KD2", -- (MBA-MBA)
		"Sol/341918 2008 KX17", -- (MBA-MBA)
		"Sol/341920 2008 KZ19", -- (MBA-MBA)
		"Sol/341921 2008 KB20", -- (MBA-MBA)
		"Sol/341924 2008 KL40", -- (MBA-MBA)
		"Sol/341927 2008 LF5", -- (MBA-MBA)
		"Sol/341929 2008 MC4", -- (MBA-MBA)
		"Sol/341930 2008 NR2", -- (MBA-MBA)
		"Sol/341931 2008 NH3", -- (MBA-MBA)
		"Sol/341932 2008 OU", -- (MBA-MBA)
		"Sol/341933 2008 OZ2", -- (MBA-MBA)
		"Sol/341934 2008 OK7", -- (MBA-MBA)
		"Sol/341935 2008 OR8", -- (MBA-MBA)
		"Sol/341936 2008 OD9", -- (MBA-MBA)
		"Sol/341937 2008 OG9", -- (MBA-MBA)
		"Sol/341938 2008 OT10", -- (MBA-MBA)
		"Sol/341939 2008 OE14", -- (MBA-MBA)
		"Sol/341940 2008 OB18", -- (MBA-MBA)
		"Sol/341941 2008 OK24", -- (MBA-MBA)
		"Sol/341942 2008 OV24", -- (MBA-MBA)
		"Sol/341943 2008 OG25", -- (MBA-MBA)
		"Sol/341944 2008 PC", -- (MBA-MBA)
		"Sol/341945 2008 PE", -- (MBA-MBA)
		"Sol/341946 2008 PW", -- (MBA-MBA)
		"Sol/341947 2008 PC1", -- (MBA-MBA)
		"Sol/341948 2008 PH2", -- (MBA-MBA)
		"Sol/341949 2008 PD3", -- (MBA-MBA)
		"Sol/341950 2008 PT4", -- (MBA-MBA)
		"Sol/341951 2008 PK5", -- (MBA-MBA)
		"Sol/341952 2008 PY11", -- (MBA-MBA)
		"Sol/341953 2008 PU15", -- (MBA-MBA)
		"Sol/341954 2008 PS19", -- (MBA-MBA)
		"Sol/341955 2008 PH20", -- (MBA-MBA)
		"Sol/341956 2008 PQ20", -- (MBA-MBA)
		"Sol/341957 2008 PV20", -- (MBA-MBA)
		"Sol/341958 Chretien", -- (MBA-MBA)
		"Sol/341959 2008 QM", -- (MBA-MBA)
		"Sol/341960 2008 QJ1", -- (MBA-MBA)
		"Sol/341961 2008 QL1", -- (MBA-MBA)
		"Sol/341962 2008 QU1", -- (MBA-MBA)
		"Sol/341963 2008 QX1", -- (MBA-MBA)
		"Sol/341964 2008 QU6", -- (MBA-MBA)
		"Sol/341965 2008 QV6", -- (MBA-MBA)
		"Sol/341966 2008 QS10", -- (MBA-MBA)
		"Sol/341967 2008 QW13", -- (MBA-MBA)
		"Sol/341968 2008 QH14", -- (MBA-MBA)
		"Sol/341969 2008 QT15", -- (MBA-MBA)
		"Sol/341970 2008 QA16", -- (MBA-MBA)
		"Sol/341971 2008 QN17", -- (MBA-MBA)
		"Sol/341972 2008 QO20", -- (MBA-MBA)
		"Sol/341973 2008 QO26", -- (MBA-MBA)
		"Sol/341974 2008 QZ30", -- (MBA-MBA)
		"Sol/341975 2008 QV36", -- (MBA-MBA)
		"Sol/341976 2008 QD37", -- (MBA-MBA)
		"Sol/341977 2008 QC38", -- (MBA-MBA)
		"Sol/341978 2008 QU38", -- (MBA-MBA)
		"Sol/341979 2008 QF39", -- (MBA-MBA)
		"Sol/341980 2008 QZ39", -- (MBA-MBA)
		"Sol/341981 2008 QF40", -- (MBA-MBA)
		"Sol/341982 2008 QR40", -- (MBA-MBA)
		"Sol/341983 2008 QV40", -- (MBA-MBA)
		"Sol/341984 2008 QP44", -- (MBA-MBA)
		"Sol/341985 2008 QT45", -- (MBA-MBA)
		"Sol/341986 2008 QS46", -- (MBA-MBA)
		"Sol/341987 2008 QG47", -- (MBA-MBA)
		"Sol/341988 2008 QH47", -- (MBA-MBA)
		"Sol/341989 2008 RL2", -- (MBA-MBA)
		"Sol/341990 2008 RT2", -- (MBA-MBA)
		"Sol/341991 2008 RB4", -- (MBA-MBA)
		"Sol/341992 2008 RE9", -- (MBA-MBA)
		"Sol/341993 2008 RP10", -- (MBA-MBA)
		"Sol/341994 2008 RP16", -- (MBA-MBA)
		"Sol/341995 2008 RA21", -- (MBA-MBA)
		"Sol/341996 2008 RH21", -- (MBA-MBA)
		"Sol/341997 2008 RO22", -- (MBA-MBA)
		"Sol/341998 2008 RC24", -- (MBA-MBA)
		"Sol/341999 2008 RT25", -- (MBA-MBA)
		"Sol/342000 Neumunster", -- (MBA-MBA)
		"Sol/342001 2008 RJ34", -- (MBA-MBA)
		"Sol/342002 2008 RO34", -- (MBA-MBA)
		"Sol/342003 2008 RV34", -- (MBA-MBA)
		"Sol/342004 2008 RL35", -- (MBA-MBA)
		"Sol/342005 2008 RS35", -- (MBA-MBA)
		"Sol/342006 2008 RS36", -- (MBA-MBA)
		"Sol/342007 2008 RQ42", -- (MBA-MBA)
		"Sol/342008 2008 RY46", -- (MBA-MBA)
		"Sol/342009 2008 RJ47", -- (MBA-MBA)
		"Sol/342010 2008 RX56", -- (MBA-MBA)
		"Sol/342011 2008 RK63", -- (MBA-MBA)
		"Sol/342012 2008 RL65", -- (MBA-MBA)
		"Sol/342013 2008 RX69", -- (MBA-MBA)
		"Sol/342014 2008 RM72", -- (MBA-MBA)
		"Sol/342015 2008 RQ74", -- (MBA-MBA)
		"Sol/342016 2008 RN78", -- (MBA-MBA)
		"Sol/342017 Ramonin", -- (MBA-MBA)
		"Sol/342018 2008 RY80", -- (MBA-MBA)
		"Sol/342019 2008 RG84", -- (MBA-MBA)
		"Sol/342020 2008 RW88", -- (MBA-MBA)
		"Sol/342021 2008 RM93", -- (MBA-MBA)
		"Sol/342022 2008 RK95", -- (MBA-MBA)
		"Sol/342023 2008 RO96", -- (MBA-MBA)
		"Sol/342024 2008 RH98", -- (MBA-MBA)
		"Sol/342025 2008 RM99", -- (MBA-MBA)
		"Sol/342026 2008 RY99", -- (MBA-MBA)
		"Sol/342027 2008 RV100", -- (MBA-MBA)
		"Sol/342028 2008 RX101", -- (MBA-MBA)
		"Sol/342029 2008 RH103", -- (MBA-MBA)
		"Sol/342030 2008 RE106", -- (MBA-MBA)
		"Sol/342031 2008 RA108", -- (MBA-MBA)
		"Sol/342032 2008 RT110", -- (MBA-MBA)
		"Sol/342033 2008 RW111", -- (MBA-MBA)
		"Sol/342034 2008 RF112", -- (MBA-MBA)
		"Sol/342035 2008 RR113", -- (MBA-MBA)
		"Sol/342036 2008 RB114", -- (MBA-MBA)
		"Sol/342037 2008 RT114", -- (MBA-MBA)
		"Sol/342038 2008 RG115", -- (MBA-MBA)
		"Sol/342039 2008 RP116", -- (MBA-MBA)
		"Sol/342040 2008 RT116", -- (MBA-MBA)
		"Sol/342041 2008 RJ117", -- (MBA-MBA)
		"Sol/342042 2008 RT118", -- (MBA-MBA)
		"Sol/342043 2008 RW119", -- (MBA-MBA)
		"Sol/342044 2008 RE120", -- (MBA-MBA)
		"Sol/342045 2008 RD121", -- (MBA-MBA)
		"Sol/342046 2008 RQ125", -- (MBA-MBA)
		"Sol/342047 2008 RG130", -- (MBA-MBA)
		"Sol/342048 2008 RX130", -- (MBA-MBA)
		"Sol/342049 2008 RN131", -- (MBA-MBA)
		"Sol/342050 2008 RY134", -- (MBA-MBA)
		"Sol/342051 2008 RL135", -- (MBA-MBA)
		"Sol/342052 2008 RD140", -- (MBA-MBA)
		"Sol/342053 2008 RO144", -- (MBA-MBA)
		"Sol/342054 2008 RQ145", -- (MBA-MBA)
		"Sol/342055 2008 RV146", -- (MBA-MBA)
		"Sol/342056 2008 RX146", -- (MBA-MBA)
		"Sol/342057 2008 SE2", -- (MBA-MBA)
		"Sol/342058 2008 SM5", -- (MBA-MBA)
		"Sol/342059 2008 SM9", -- (MBA-MBA)
		"Sol/342060 2008 SW9", -- (MBA-MBA)
		"Sol/342061 2008 ST13", -- (MBA-MBA)
		"Sol/342062 2008 SK17", -- (MBA-MBA)
		"Sol/342063 2008 SY19", -- (MBA-MBA)
		"Sol/342064 2008 SW21", -- (MBA-MBA)
		"Sol/342065 2008 SG22", -- (MBA-MBA)
		"Sol/342066 2008 SJ22", -- (MBA-MBA)
		"Sol/342067 2008 SD24", -- (MBA-MBA)
		"Sol/342068 2008 SL24", -- (MBA-MBA)
		"Sol/342069 2008 SE26", -- (MBA-MBA)
		"Sol/342070 2008 SK29", -- (MBA-MBA)
		"Sol/342071 2008 SU29", -- (MBA-MBA)
		"Sol/342072 2008 SM31", -- (MBA-MBA)
		"Sol/342073 2008 SN32", -- (MBA-MBA)
		"Sol/342074 2008 SX33", -- (MBA-MBA)
		"Sol/342075 2008 SY33", -- (MBA-MBA)
		"Sol/342076 2008 SG34", -- (MBA-MBA)
		"Sol/342077 2008 SH36", -- (MBA-MBA)
		"Sol/342078 2008 SY36", -- (MBA-MBA)
		"Sol/342079 2008 SG37", -- (MBA-MBA)
		"Sol/342080 2008 SA40", -- (MBA-MBA)
		"Sol/342081 2008 SU40", -- (MBA-MBA)
		"Sol/342082 2008 SY40", -- (MBA-MBA)
		"Sol/342083 2008 SR42", -- (MBA-MBA)
		"Sol/342084 2008 ST43", -- (MBA-MBA)
		"Sol/342085 2008 SC44", -- (MBA-MBA)
		"Sol/342086 2008 SJ45", -- (MBA-MBA)
		"Sol/342087 2008 SR45", -- (MBA-MBA)
		"Sol/342088 2008 SQ46", -- (MBA-MBA)
		"Sol/342089 2008 SK48", -- (MBA-MBA)
		"Sol/342090 2008 SE53", -- (MBA-MBA)
		"Sol/342091 2008 SO53", -- (MBA-MBA)
		"Sol/342092 2008 SL54", -- (MBA-MBA)
		"Sol/342093 2008 SL55", -- (MBA-MBA)
		"Sol/342094 2008 SD56", -- (MBA-MBA)
		"Sol/342095 2008 ST57", -- (MBA-MBA)
		"Sol/342096 2008 SZ57", -- (MBA-MBA)
		"Sol/342097 2008 SY60", -- (MBA-MBA)
		"Sol/342098 2008 SD61", -- (MBA-MBA)
		"Sol/342099 2008 SG62", -- (MBA-MBA)
		"Sol/342100 2008 SZ63", -- (MBA-MBA)
		"Sol/342102 2008 SK65", -- (MBA-MBA)
		"Sol/342103 2008 SQ65", -- (MBA-MBA)
		"Sol/342104 2008 SS66", -- (MBA-MBA)
		"Sol/342105 2008 SA68", -- (MBA-MBA)
		"Sol/342106 2008 SG68", -- (MBA-MBA)
		"Sol/342107 2008 SF70", -- (MBA-MBA)
		"Sol/342108 2008 SL74", -- (MBA-MBA)
		"Sol/342109 2008 SA80", -- (MBA-MBA)
		"Sol/342110 2008 SB87", -- (MBA-MBA)
		"Sol/342111 2008 SJ88", -- (MBA-MBA)
		"Sol/342112 2008 SO90", -- (MBA-MBA)
		"Sol/342113 2008 SU93", -- (MBA-MBA)
		"Sol/342114 2008 SF94", -- (MBA-MBA)
		"Sol/342115 2008 SH95", -- (MBA-MBA)
		"Sol/342116 2008 SD96", -- (MBA-MBA)
		"Sol/342117 2008 SP99", -- (MBA-MBA)
		"Sol/342118 2008 SA102", -- (MBA-MBA)
		"Sol/342119 2008 SD103", -- (MBA-MBA)
		"Sol/342120 2008 SU103", -- (MBA-MBA)
		"Sol/342121 2008 SJ104", -- (MBA-MBA)
		"Sol/342122 2008 SC105", -- (MBA-MBA)
		"Sol/342123 2008 SW111", -- (MBA-MBA)
		"Sol/342124 2008 SR116", -- (MBA-MBA)
		"Sol/342125 2008 SZ116", -- (MBA-MBA)
		"Sol/342126 2008 SQ117", -- (MBA-MBA)
		"Sol/342127 2008 SW118", -- (MBA-MBA)
		"Sol/342128 2008 SB119", -- (MBA-MBA)
		"Sol/342129 2008 SP120", -- (MBA-MBA)
		"Sol/342130 2008 SZ120", -- (MBA-MBA)
		"Sol/342131 2008 SS122", -- (MBA-MBA)
		"Sol/342132 2008 SK124", -- (MBA-MBA)
		"Sol/342133 2008 SY124", -- (MBA-MBA)
		"Sol/342134 2008 SB127", -- (MBA-MBA)
		"Sol/342135 2008 SN127", -- (MBA-MBA)
		"Sol/342136 2008 SO127", -- (MBA-MBA)
		"Sol/342137 2008 SX127", -- (MBA-MBA)
		"Sol/342138 2008 SY127", -- (MBA-MBA)
		"Sol/342139 2008 SO128", -- (MBA-MBA)
		"Sol/342140 2008 SH129", -- (MBA-MBA)
		"Sol/342141 2008 SN129", -- (MBA-MBA)
		"Sol/342142 2008 SP129", -- (MBA-MBA)
		"Sol/342143 2008 SQ129", -- (MBA-MBA)
		"Sol/342144 2008 SE130", -- (MBA-MBA)
		"Sol/342145 2008 SQ131", -- (MBA-MBA)
		"Sol/342146 2008 SV131", -- (MBA-MBA)
		"Sol/342147 2008 SM132", -- (MBA-MBA)
		"Sol/342148 2008 SX138", -- (MBA-MBA)
		"Sol/342149 2008 SN139", -- (MBA-MBA)
		"Sol/342150 2008 SW139", -- (MBA-MBA)
		"Sol/342151 2008 SO142", -- (MBA-MBA)
		"Sol/342152 2008 SR142", -- (MBA-MBA)
		"Sol/342153 2008 SS142", -- (MBA-MBA)
		"Sol/342154 2008 SD143", -- (MBA-MBA)
		"Sol/342155 2008 ST143", -- (MBA-MBA)
		"Sol/342156 2008 SZ143", -- (MBA-MBA)
		"Sol/342157 2008 SD144", -- (MBA-MBA)
		"Sol/342158 2008 SX147", -- (MBA-MBA)
		"Sol/342159 2008 SC149", -- (MBA-MBA)
		"Sol/342160 2008 SZ149", -- (MBA-MBA)
		"Sol/342161 2008 SR152", -- (MBA-MBA)
		"Sol/342162 2008 SU154", -- (MBA-MBA)
		"Sol/342163 2008 SO156", -- (MBA-MBA)
		"Sol/342164 2008 SG159", -- (MBA-MBA)
		"Sol/342165 2008 SC161", -- (MBA-MBA)
		"Sol/342166 2008 SX162", -- (MBA-MBA)
		"Sol/342167 2008 SB165", -- (MBA-MBA)
		"Sol/342168 2008 SC165", -- (MBA-MBA)
		"Sol/342169 2008 SL165", -- (MBA-MBA)
		"Sol/342170 2008 SE177", -- (MBA-MBA)
		"Sol/342171 2008 SB178", -- (MBA-MBA)
		"Sol/342172 2008 SL180", -- (MBA-MBA)
		"Sol/342173 2008 SM180", -- (MBA-MBA)
		"Sol/342174 2008 SB182", -- (MBA-MBA)
		"Sol/342175 2008 SK182", -- (MBA-MBA)
		"Sol/342176 2008 SW182", -- (MBA-MBA)
		"Sol/342177 2008 SE183", -- (MBA-MBA)
		"Sol/342178 2008 SJ184", -- (MBA-MBA)
		"Sol/342179 2008 SF185", -- (MBA-MBA)
		"Sol/342180 2008 SL185", -- (MBA-MBA)
		"Sol/342181 2008 SW185", -- (MBA-MBA)
		"Sol/342182 2008 SZ186", -- (MBA-MBA)
		"Sol/342183 2008 SX190", -- (MBA-MBA)
		"Sol/342184 2008 SO192", -- (MBA-MBA)
		"Sol/342185 2008 SD195", -- (MBA-MBA)
		"Sol/342186 2008 SN196", -- (MBA-MBA)
		"Sol/342187 2008 SM198", -- (MBA-MBA)
		"Sol/342188 2008 SH201", -- (MBA-MBA)
		"Sol/342189 2008 SR201", -- (MBA-MBA)
		"Sol/342190 2008 SV202", -- (MBA-MBA)
		"Sol/342191 2008 SX203", -- (MBA-MBA)
		"Sol/342192 2008 SL204", -- (MBA-MBA)
		"Sol/342193 2008 SQ205", -- (MBA-MBA)
		"Sol/342194 2008 SO208", -- (MBA-MBA)
		"Sol/342195 2008 SV208", -- (MBA-MBA)
		"Sol/342196 2008 SK211", -- (MBA-MBA)
		"Sol/342197 2008 SE212", -- (MBA-MBA)
		"Sol/342198 2008 SM213", -- (MBA-MBA)
		"Sol/342199 2008 SY216", -- (MBA-MBA)
		"Sol/342200 2008 SG218", -- (MBA-MBA)
		"Sol/342201 2008 SW218", -- (MBA-MBA)
		"Sol/342202 2008 SE220", -- (MBA-MBA)
		"Sol/342203 2008 SS220", -- (MBA-MBA)
		"Sol/342204 2008 SZ223", -- (MBA-MBA)
		"Sol/342205 2008 ST225", -- (MBA-MBA)
		"Sol/342206 2008 ST230", -- (MBA-MBA)
		"Sol/342207 2008 SX230", -- (MBA-MBA)
		"Sol/342208 2008 SK236", -- (MBA-MBA)
		"Sol/342209 2008 SL239", -- (MBA-MBA)
		"Sol/342210 2008 SD240", -- (MBA-MBA)
		"Sol/342211 2008 SG240", -- (MBA-MBA)
		"Sol/342212 2008 ST243", -- (MBA-MBA)
		"Sol/342213 2008 SD244", -- (MBA-MBA)
		"Sol/342214 2008 SG246", -- (MBA-MBA)
		"Sol/342215 2008 SV246", -- (MBA-MBA)
		"Sol/342216 2008 SE248", -- (MBA-MBA)
		"Sol/342217 2008 SS248", -- (MBA-MBA)
		"Sol/342218 2008 SR249", -- (MBA-MBA)
		"Sol/342219 2008 SW253", -- (MBA-MBA)
		"Sol/342220 2008 SQ258", -- (MBA-MBA)
		"Sol/342221 2008 SF260", -- (MBA-MBA)
		"Sol/342222 2008 SH260", -- (MBA-MBA)
		"Sol/342223 2008 SK262", -- (MBA-MBA)
		"Sol/342224 2008 SX262", -- (MBA-MBA)
		"Sol/342225 2008 SN265", -- (MBA-MBA)
		"Sol/342226 2008 SE266", -- (MBA-MBA)
		"Sol/342227 2008 SW266", -- (MBA-MBA)
		"Sol/342228 2008 SB267", -- (MBA-MBA)
		"Sol/342229 2008 SO267", -- (MBA-MBA)
		"Sol/342230 2008 SO268", -- (MBA-MBA)
		"Sol/342231 2008 SP268", -- (MBA-MBA)
		"Sol/342232 2008 SC269", -- (MBA-MBA)
		"Sol/342233 2008 SW269", -- (MBA-MBA)
		"Sol/342234 2008 SR270", -- (MBA-MBA)
		"Sol/342235 2008 SE272", -- (MBA-MBA)
		"Sol/342236 2008 SU272", -- (MBA-MBA)
		"Sol/342237 2008 SZ272", -- (MBA-MBA)
		"Sol/342238 2008 SA273", -- (MBA-MBA)
		"Sol/342239 2008 SU274", -- (MBA-MBA)
		"Sol/342240 2008 SB275", -- (MBA-MBA)
		"Sol/342241 2008 SR276", -- (MBA-MBA)
		"Sol/342242 2008 SF279", -- (MBA-MBA)
		"Sol/342243 2008 SA282", -- (MBA-MBA)
		"Sol/342244 2008 SU282", -- (MBA-MBA)
		"Sol/342245 2008 SC283", -- (MBA-MBA)
		"Sol/342246 2008 SE283", -- (MBA-MBA)
		"Sol/342247 2008 ST284", -- (MBA-MBA)
		"Sol/342248 2008 SC285", -- (MBA-MBA)
		"Sol/342249 2008 SU285", -- (MBA-MBA)
		"Sol/342250 2008 SQ286", -- (MBA-MBA)
		"Sol/342251 2008 SU286", -- (MBA-MBA)
		"Sol/342252 2008 SV288", -- (MBA-MBA)
		"Sol/342253 2008 SR289", -- (MBA-MBA)
		"Sol/342254 2008 SZ295", -- (MBA-MBA)
		"Sol/342255 2008 SL296", -- (MBA-MBA)
		"Sol/342256 2008 SK298", -- (MBA-MBA)
		"Sol/342257 2008 SW298", -- (MBA-MBA)
		"Sol/342258 2008 SN300", -- (MBA-MBA)
		"Sol/342259 2008 SB301", -- (MBA-MBA)
		"Sol/342260 2008 SP301", -- (MBA-MBA)
		"Sol/342261 2008 SX302", -- (MBA-MBA)
		"Sol/342262 2008 SS305", -- (MBA-MBA)
		"Sol/342263 2008 SP306", -- (MBA-MBA)
		"Sol/342264 2008 SP307", -- (MBA-MBA)
		"Sol/342265 2008 SG308", -- (MBA-MBA)
		"Sol/342266 2008 SS309", -- (MBA-MBA)
		"Sol/342267 2008 ST309", -- (MBA-MBA)
		"Sol/342268 2008 SV309", -- (MBA-MBA)
		"Sol/342269 2008 SX309", -- (MBA-MBA)
		"Sol/342270 2008 SC310", -- (MBA-MBA)
		"Sol/342271 2008 TJ5", -- (MBA-MBA)
		"Sol/342272 2008 TN6", -- (MBA-MBA)
		"Sol/342273 2008 TY6", -- (MBA-MBA)
		"Sol/342274 2008 TZ7", -- (MBA-MBA)
		"Sol/342275 2008 TZ8", -- (MBA-MBA)
		"Sol/342276 2008 TW9", -- (MBA-MBA)
		"Sol/342277 2008 TE10", -- (MBA-MBA)
		"Sol/342278 2008 TN14", -- (MBA-MBA)
		"Sol/342279 2008 TF17", -- (MBA-MBA)
		"Sol/342280 2008 TO19", -- (MBA-MBA)
		"Sol/342281 2008 TV19", -- (MBA-MBA)
		"Sol/342282 2008 TO21", -- (MBA-MBA)
		"Sol/342283 2008 TS21", -- (MBA-MBA)
		"Sol/342284 2008 TN22", -- (MBA-MBA)
		"Sol/342285 2008 TV22", -- (MBA-MBA)
		"Sol/342286 2008 TT23", -- (MBA-MBA)
		"Sol/342287 2008 TX24", -- (MBA-MBA)
		"Sol/342288 2008 TT25", -- (MBA-MBA)
		"Sol/342289 2008 TH27", -- (MBA-MBA)
		"Sol/342290 2008 TS32", -- (MBA-MBA)
		"Sol/342291 2008 TL33", -- (MBA-MBA)
		"Sol/342292 2008 TR33", -- (MBA-MBA)
		"Sol/342293 2008 TZ35", -- (MBA-MBA)
		"Sol/342294 2008 TP38", -- (MBA-MBA)
		"Sol/342295 2008 TX44", -- (MBA-MBA)
		"Sol/342296 2008 TK45", -- (MBA-MBA)
		"Sol/342297 2008 TL46", -- (MBA-MBA)
		"Sol/342298 2008 TU47", -- (MBA-MBA)
		"Sol/342299 2008 TC48", -- (MBA-MBA)
		"Sol/342300 2008 TD50", -- (MBA-MBA)
		"Sol/342301 2008 TC53", -- (MBA-MBA)
		"Sol/342302 2008 TL53", -- (MBA-MBA)
		"Sol/342303 2008 TQ54", -- (MBA-MBA)
		"Sol/342304 2008 TU55", -- (MBA-MBA)
		"Sol/342305 2008 TM60", -- (MBA-MBA)
		"Sol/342306 2008 TN61", -- (MBA-MBA)
		"Sol/342307 2008 TX64", -- (MBA-MBA)
		"Sol/342308 2008 TG65", -- (MBA-MBA)
		"Sol/342309 2008 TZ65", -- (MBA-MBA)
		"Sol/342310 2008 TO66", -- (MBA-MBA)
		"Sol/342311 2008 TQ66", -- (MBA-MBA)
		"Sol/342312 2008 TT67", -- (MBA-MBA)
		"Sol/342313 2008 TF69", -- (MBA-MBA)
		"Sol/342314 2008 TU70", -- (MBA-MBA)
		"Sol/342315 2008 TS71", -- (MBA-MBA)
		"Sol/342316 2008 TF72", -- (MBA-MBA)
		"Sol/342317 2008 TL74", -- (MBA-MBA)
		"Sol/342318 2008 TQ77", -- (MBA-MBA)
		"Sol/342319 2008 TS79", -- (MBA-MBA)
		"Sol/342320 2008 TD80", -- (MBA-MBA)
		"Sol/342321 2008 TJ83", -- (MBA-MBA)
		"Sol/342322 2008 TJ84", -- (MBA-MBA)
		"Sol/342323 2008 TL89", -- (MBA-MBA)
		"Sol/342324 2008 TK92", -- (MBA-MBA)
		"Sol/342325 2008 TQ94", -- (MBA-MBA)
		"Sol/342326 2008 TT102", -- (MBA-MBA)
		"Sol/342327 2008 TQ104", -- (MBA-MBA)
		"Sol/342328 2008 TL105", -- (MBA-MBA)
		"Sol/342329 2008 TS105", -- (MBA-MBA)
		"Sol/342330 2008 TC111", -- (MBA-MBA)
		"Sol/342331 2008 TJ111", -- (MBA-MBA)
		"Sol/342332 2008 TL111", -- (MBA-MBA)
		"Sol/342333 2008 TL114", -- (MBA-MBA)
		"Sol/342334 2008 TN114", -- (MBA-MBA)
		"Sol/342335 2008 TV117", -- (MBA-MBA)
		"Sol/342336 2008 TJ119", -- (MBA-MBA)
		"Sol/342337 2008 TS119", -- (MBA-MBA)
		"Sol/342338 2008 TE121", -- (MBA-MBA)
		"Sol/342339 2008 TN122", -- (MBA-MBA)
		"Sol/342340 2008 TH126", -- (MBA-MBA)
		"Sol/342341 2008 TD129", -- (MBA-MBA)
		"Sol/342342 2008 TM132", -- (MBA-MBA)
		"Sol/342343 2008 TV137", -- (MBA-MBA)
		"Sol/342344 2008 TD157", -- (MBA-MBA)
		"Sol/342345 2008 TZ157", -- (MBA-MBA)
		"Sol/342346 2008 TT158", -- (MBA-MBA)
		"Sol/342347 2008 TS160", -- (MBA-MBA)
		"Sol/342348 2008 TN162", -- (MBA-MBA)
		"Sol/342349 2008 TD166", -- (MBA-MBA)
		"Sol/342350 2008 TL168", -- (MBA-MBA)
		"Sol/342351 2008 TF169", -- (MBA-MBA)
		"Sol/342352 2008 TZ169", -- (MBA-MBA)
		"Sol/342353 2008 TG170", -- (MBA-MBA)
		"Sol/342354 2008 TU170", -- (MBA-MBA)
		"Sol/342355 2008 TD177", -- (MBA-MBA)
		"Sol/342356 2008 TB178", -- (MBA-MBA)
		"Sol/342357 2008 TY180", -- (MBA-MBA)
		"Sol/342358 2008 TW181", -- (MBA-MBA)
		"Sol/342359 2008 TB182", -- (MBA-MBA)
		"Sol/342360 2008 TF182", -- (MBA-MBA)
		"Sol/342361 2008 TW183", -- (MBA-MBA)
		"Sol/342362 2008 TH185", -- (MBA-MBA)
		"Sol/342363 2008 TK185", -- (MBA-MBA)
		"Sol/342364 2008 TR185", -- (MBA-MBA)
		"Sol/342365 2008 TX187", -- (MBA-MBA)
		"Sol/342366 2008 TZ188", -- (MBA-MBA)
		"Sol/342367 2008 TK189", -- (MBA-MBA)
		"Sol/342368 2008 UJ2", -- (MBA-MBA)
		"Sol/342369 2008 UF4", -- (MBA-MBA)
		"Sol/342370 2008 UL4", -- (MBA-MBA)
		"Sol/342371 2008 UO5", -- (MBA-MBA)
		"Sol/342372 Titia", -- (MBA-MBA)
		"Sol/342373 2008 UR9", -- (MBA-MBA)
		"Sol/342374 2008 UH13", -- (MBA-MBA)
		"Sol/342375 2008 UO14", -- (MBA-MBA)
		"Sol/342376 2008 UX15", -- (MBA-MBA)
		"Sol/342377 2008 UD19", -- (MBA-MBA)
		"Sol/342378 2008 UY26", -- (MBA-MBA)
		"Sol/342379 2008 UB29", -- (MBA-MBA)
		"Sol/342380 2008 UU29", -- (MBA-MBA)
		"Sol/342381 2008 UT30", -- (MBA-MBA)
		"Sol/342382 2008 UF31", -- (MBA-MBA)
		"Sol/342383 2008 UL32", -- (MBA-MBA)
		"Sol/342384 2008 UV32", -- (MBA-MBA)
		"Sol/342385 2008 UA34", -- (MBA-MBA)
		"Sol/342386 2008 UK34", -- (MBA-MBA)
		"Sol/342387 2008 UN34", -- (MBA-MBA)
		"Sol/342388 2008 UT34", -- (MBA-MBA)
		"Sol/342389 2008 UT38", -- (MBA-MBA)
		"Sol/342390 2008 UP40", -- (MBA-MBA)
		"Sol/342391 2008 UG41", -- (MBA-MBA)
		"Sol/342392 2008 UK41", -- (MBA-MBA)
		"Sol/342393 2008 UV42", -- (MBA-MBA)
		"Sol/342394 2008 UR48", -- (MBA-MBA)
		"Sol/342395 2008 UU48", -- (MBA-MBA)
		"Sol/342396 2008 UV50", -- (MBA-MBA)
		"Sol/342397 2008 UB51", -- (MBA-MBA)
		"Sol/342398 2008 UL52", -- (MBA-MBA)
		"Sol/342399 2008 US52", -- (MBA-MBA)
		"Sol/342400 2008 UO53", -- (MBA-MBA)
		"Sol/342401 2008 UG54", -- (MBA-MBA)
		"Sol/342402 2008 UY54", -- (MBA-MBA)
		"Sol/342403 2008 UD56", -- (MBA-MBA)
		"Sol/342404 2008 UQ56", -- (MBA-MBA)
		"Sol/342405 2008 UX56", -- (MBA-MBA)
		"Sol/342406 2008 UL57", -- (MBA-MBA)
		"Sol/342407 2008 UG58", -- (MBA-MBA)
		"Sol/342408 2008 UM58", -- (MBA-MBA)
		"Sol/342409 2008 UP58", -- (MBA-MBA)
		"Sol/342410 2008 UD59", -- (MBA-MBA)
		"Sol/342411 2008 UJ65", -- (MBA-MBA)
		"Sol/342412 2008 UL65", -- (MBA-MBA)
		"Sol/342413 2008 UH66", -- (MBA-MBA)
		"Sol/342414 2008 UW66", -- (MBA-MBA)
		"Sol/342415 2008 UP67", -- (MBA-MBA)
		"Sol/342416 2008 UM70", -- (MBA-MBA)
		"Sol/342417 2008 UO70", -- (MBA-MBA)
		"Sol/342418 2008 UG71", -- (MBA-MBA)
		"Sol/342419 2008 UK72", -- (MBA-MBA)
		"Sol/342420 2008 UM72", -- (MBA-MBA)
		"Sol/342421 2008 UW73", -- (MBA-MBA)
		"Sol/342422 2008 US75", -- (MBA-MBA)
		"Sol/342423 2008 UG76", -- (MBA-MBA)
		"Sol/342424 2008 UB77", -- (MBA-MBA)
		"Sol/342425 2008 UP77", -- (MBA-MBA)
		"Sol/342426 2008 UA80", -- (MBA-MBA)
		"Sol/342427 2008 UM84", -- (MBA-MBA)
		"Sol/342428 2008 UG87", -- (MBA-MBA)
		"Sol/342429 2008 UP87", -- (MBA-MBA)
		"Sol/342430 2008 UN89", -- (MBA-MBA)
		"Sol/342431 Hilo", -- (MBA-MBA)
		"Sol/342432 2008 UC91", -- (MBA-MBA)
		"Sol/342433 2008 UU92", -- (MBA-MBA)
		"Sol/342434 2008 UE93", -- (MBA-MBA)
		"Sol/342435 2008 UL93", -- (MBA-MBA)
		"Sol/342436 2008 UT93", -- (MBA-MBA)
		"Sol/342437 2008 UA94", -- (MBA-MBA)
		"Sol/342438 2008 UH94", -- (MBA-MBA)
		"Sol/342439 2008 UN94", -- (MBA-MBA)
		"Sol/342440 2008 UR94", -- (MBA-MBA)
		"Sol/342441 2008 UR95", -- (MBA-MBA)
		"Sol/342442 2008 UY95", -- (MBA-MBA)
		"Sol/342443 2008 UE98", -- (MBA-MBA)
		"Sol/342444 2008 UJ98", -- (MBA-MBA)
		"Sol/342445 2008 UR98", -- (MBA-MBA)
		"Sol/342446 2008 UU98", -- (MBA-MBA)
		"Sol/342447 2008 UA99", -- (MBA-MBA)
		"Sol/342448 2008 UA100", -- (MBA-MBA)
		"Sol/342449 2008 UE101", -- (MBA-MBA)
		"Sol/342450 2008 UF110", -- (MBA-MBA)
		"Sol/342451 2008 US110", -- (MBA-MBA)
		"Sol/342452 2008 UW110", -- (MBA-MBA)
		"Sol/342453 2008 UA111", -- (MBA-MBA)
		"Sol/342454 2008 UG111", -- (MBA-MBA)
		"Sol/342455 2008 UA112", -- (MBA-MBA)
		"Sol/342456 2008 UP112", -- (MBA-MBA)
		"Sol/342457 2008 UQ112", -- (MBA-MBA)
		"Sol/342458 2008 UF115", -- (MBA-MBA)
		"Sol/342459 2008 UO115", -- (MBA-MBA)
		"Sol/342460 2008 UE116", -- (MBA-MBA)
		"Sol/342461 2008 UH119", -- (MBA-MBA)
		"Sol/342462 2008 UH121", -- (MBA-MBA)
		"Sol/342463 2008 UK122", -- (MBA-MBA)
		"Sol/342464 2008 UY122", -- (MBA-MBA)
		"Sol/342465 2008 UB123", -- (MBA-MBA)
		"Sol/342466 2008 UC123", -- (MBA-MBA)
		"Sol/342467 2008 UD124", -- (MBA-MBA)
		"Sol/342468 2008 UU124", -- (MBA-MBA)
		"Sol/342469 2008 UH125", -- (MBA-MBA)
		"Sol/342470 2008 UM126", -- (MBA-MBA)
		"Sol/342471 2008 UU127", -- (MBA-MBA)
		"Sol/342472 2008 UE129", -- (MBA-MBA)
		"Sol/342473 2008 UB137", -- (MBA-MBA)
		"Sol/342474 2008 UJ140", -- (MBA-MBA)
		"Sol/342475 2008 UB142", -- (MBA-MBA)
		"Sol/342476 2008 UA143", -- (MBA-MBA)
		"Sol/342477 2008 UR144", -- (MBA-MBA)
		"Sol/342478 2008 UD147", -- (MBA-MBA)
		"Sol/342479 2008 UG147", -- (MBA-MBA)
		"Sol/342480 2008 UL147", -- (MBA-MBA)
		"Sol/342481 2008 UG148", -- (MBA-MBA)
		"Sol/342482 2008 UX148", -- (MBA-MBA)
		"Sol/342483 2008 UP150", -- (MBA-MBA)
		"Sol/342484 2008 UG151", -- (MBA-MBA)
		"Sol/342485 2008 UN153", -- (MBA-MBA)
		"Sol/342486 2008 UC158", -- (MBA-MBA)
		"Sol/342487 2008 UP158", -- (MBA-MBA)
		"Sol/342488 2008 UW158", -- (MBA-MBA)
		"Sol/342489 2008 UV159", -- (MBA-MBA)
		"Sol/342490 2008 UM160", -- (MBA-MBA)
		"Sol/342491 2008 UK162", -- (MBA-MBA)
		"Sol/342492 2008 UM163", -- (MBA-MBA)
		"Sol/342493 2008 UB166", -- (MBA-MBA)
		"Sol/342494 2008 UW169", -- (MBA-MBA)
		"Sol/342495 2008 UD170", -- (MBA-MBA)
		"Sol/342496 2008 UQ171", -- (MBA-MBA)
		"Sol/342497 2008 UL172", -- (MBA-MBA)
		"Sol/342498 2008 UQ172", -- (MBA-MBA)
		"Sol/342499 2008 UD173", -- (MBA-MBA)
		"Sol/342500 2008 UX173", -- (MBA-MBA)
		"Sol/342501 2008 UT174", -- (MBA-MBA)
		"Sol/342502 2008 UN176", -- (MBA-MBA)
		"Sol/342503 2008 UE181", -- (MBA-MBA)
		"Sol/342504 2008 UB183", -- (MBA-MBA)
		"Sol/342505 2008 UW183", -- (MBA-MBA)
		"Sol/342506 2008 UL185", -- (MBA-MBA)
		"Sol/342507 2008 UP185", -- (MBA-MBA)
		"Sol/342508 2008 UW185", -- (MBA-MBA)
		"Sol/342509 2008 UC186", -- (MBA-MBA)
		"Sol/342510 2008 UH186", -- (MBA-MBA)
		"Sol/342511 2008 UQ186", -- (MBA-MBA)
		"Sol/342512 2008 UE191", -- (MBA-MBA)
		"Sol/342513 2008 UF191", -- (MBA-MBA)
		"Sol/342514 2008 UE197", -- (MBA-MBA)
		"Sol/342515 2008 UL198", -- (MBA-MBA)
		"Sol/342516 2008 UA199", -- (MBA-MBA)
		"Sol/342517 2008 UM199", -- (MBA-MBA)
		"Sol/342518 2008 UY199", -- (MBA-MBA)
		"Sol/342519 2008 UA201", -- (MBA-MBA)
		"Sol/342520 2008 UW201", -- (MBA-MBA)
		"Sol/342521 2008 UA203", -- (MBA-MBA)
		"Sol/342522 2008 UX203", -- (MBA-MBA)
		"Sol/342523 2008 UK204", -- (MBA-MBA)
		"Sol/342524 2008 UQ204", -- (MBA-MBA)
		"Sol/342525 2008 UG205", -- (MBA-MBA)
		"Sol/342526 2008 UZ205", -- (MBA-MBA)
		"Sol/342527 2008 UH206", -- (MBA-MBA)
		"Sol/342528 2008 UW208", -- (MBA-MBA)
		"Sol/342529 2008 UH209", -- (MBA-MBA)
		"Sol/342530 2008 UK214", -- (MBA-MBA)
		"Sol/342531 2008 UB215", -- (MBA-MBA)
		"Sol/342532 2008 UF216", -- (MBA-MBA)
		"Sol/342533 2008 UU217", -- (MBA-MBA)
		"Sol/342534 2008 UE218", -- (MBA-MBA)
		"Sol/342535 2008 UO218", -- (MBA-MBA)
		"Sol/342536 2008 UQ218", -- (MBA-MBA)
		"Sol/342537 2008 UR219", -- (MBA-MBA)
		"Sol/342538 2008 UT220", -- (MBA-MBA)
		"Sol/342539 2008 UR222", -- (MBA-MBA)
		"Sol/342540 2008 UA223", -- (MBA-MBA)
		"Sol/342541 2008 UC223", -- (MBA-MBA)
		"Sol/342542 2008 UY225", -- (MBA-MBA)
		"Sol/342543 2008 UC227", -- (MBA-MBA)
		"Sol/342544 2008 UD227", -- (MBA-MBA)
		"Sol/342545 2008 US227", -- (MBA-MBA)
		"Sol/342546 2008 UG228", -- (MBA-MBA)
		"Sol/342547 2008 UR230", -- (MBA-MBA)
		"Sol/342548 2008 US232", -- (MBA-MBA)
		"Sol/342549 2008 UM233", -- (MBA-MBA)
		"Sol/342550 2008 UO236", -- (MBA-MBA)
		"Sol/342551 2008 UA239", -- (MBA-MBA)
		"Sol/342552 2008 UV240", -- (MBA-MBA)
		"Sol/342553 2008 UV241", -- (MBA-MBA)
		"Sol/342554 2008 UN242", -- (MBA-MBA)
		"Sol/342555 2008 UO242", -- (MBA-MBA)
		"Sol/342556 2008 UT244", -- (MBA-MBA)
		"Sol/342557 2008 UN245", -- (MBA-MBA)
		"Sol/342558 2008 UW245", -- (MBA-MBA)
		"Sol/342559 2008 UT247", -- (MBA-MBA)
		"Sol/342560 2008 UG248", -- (MBA-MBA)
		"Sol/342561 2008 UL250", -- (MBA-MBA)
		"Sol/342562 2008 UB251", -- (MBA-MBA)
		"Sol/342563 2008 UG251", -- (MBA-MBA)
		"Sol/342564 2008 US251", -- (MBA-MBA)
		"Sol/342565 2008 UP252", -- (MBA-MBA)
		"Sol/342566 2008 UM254", -- (MBA-MBA)
		"Sol/342567 2008 UW254", -- (MBA-MBA)
		"Sol/342568 2008 UK255", -- (MBA-MBA)
		"Sol/342569 2008 UX255", -- (MBA-MBA)
		"Sol/342570 2008 UY257", -- (MBA-MBA)
		"Sol/342571 2008 UH259", -- (MBA-MBA)
		"Sol/342572 2008 UQ259", -- (MBA-MBA)
		"Sol/342573 2008 UN261", -- (MBA-MBA)
		"Sol/342574 2008 UB262", -- (MBA-MBA)
		"Sol/342575 2008 UC264", -- (MBA-MBA)
		"Sol/342576 2008 UP264", -- (MBA-MBA)
		"Sol/342577 2008 UV266", -- (MBA-MBA)
		"Sol/342578 2008 UW266", -- (MBA-MBA)
		"Sol/342579 2008 UR267", -- (MBA-MBA)
		"Sol/342580 2008 UK268", -- (MBA-MBA)
		"Sol/342581 2008 UG269", -- (MBA-MBA)
		"Sol/342582 2008 UP270", -- (MBA-MBA)
		"Sol/342583 2008 UF273", -- (MBA-MBA)
		"Sol/342584 2008 UG277", -- (MBA-MBA)
		"Sol/342585 2008 UO278", -- (MBA-MBA)
		"Sol/342586 2008 UQ279", -- (MBA-MBA)
		"Sol/342587 2008 UU283", -- (MBA-MBA)
		"Sol/342588 2008 UQ288", -- (MBA-MBA)
		"Sol/342589 2008 UH289", -- (MBA-MBA)
		"Sol/342590 2008 UB292", -- (MBA-MBA)
		"Sol/342591 2008 UH300", -- (MBA-MBA)
		"Sol/342592 2008 UP300", -- (MBA-MBA)
		"Sol/342593 2008 UF301", -- (MBA-MBA)
		"Sol/342594 2008 UF302", -- (MBA-MBA)
		"Sol/342595 2008 UM302", -- (MBA-MBA)
		"Sol/342596 2008 UP302", -- (MBA-MBA)
		"Sol/342597 2008 UQ303", -- (MBA-MBA)
		"Sol/342598 2008 UE308", -- (MBA-MBA)
		"Sol/342599 2008 UT308", -- (MBA-MBA)
		"Sol/342600 2008 UW310", -- (MBA-MBA)
		"Sol/342601 2008 UW313", -- (MBA-MBA)
		"Sol/342602 2008 UF315", -- (MBA-MBA)
		"Sol/342603 2008 UW315", -- (MBA-MBA)
		"Sol/342604 2008 UY320", -- (MBA-MBA)
		"Sol/342605 2008 UC321", -- (MBA-MBA)
		"Sol/342606 2008 UA322", -- (MBA-MBA)
		"Sol/342607 2008 UV322", -- (MBA-MBA)
		"Sol/342608 2008 UM323", -- (MBA-MBA)
		"Sol/342609 2008 UL324", -- (MBA-MBA)
		"Sol/342610 2008 UO325", -- (MBA-MBA)
		"Sol/342611 2008 UE327", -- (MBA-MBA)
		"Sol/342612 2008 UN327", -- (MBA-MBA)
		"Sol/342613 2008 UO331", -- (MBA-MBA)
		"Sol/342614 2008 UH335", -- (MBA-MBA)
		"Sol/342616 2008 UJ338", -- (MBA-MBA)
		"Sol/342617 2008 UF339", -- (MBA-MBA)
		"Sol/342618 2008 UV339", -- (MBA-MBA)
		"Sol/342619 2008 UR340", -- (MBA-MBA)
		"Sol/342620 Beita", -- (MBA-MBA)
		"Sol/342621 2008 UR341", -- (MBA-MBA)
		"Sol/342622 2008 UV341", -- (MBA-MBA)
		"Sol/342623 2008 UC342", -- (MBA-MBA)
		"Sol/342624 2008 UM342", -- (MBA-MBA)
		"Sol/342625 2008 UP342", -- (MBA-MBA)
		"Sol/342626 2008 UL343", -- (MBA-MBA)
		"Sol/342627 2008 UR343", -- (MBA-MBA)
		"Sol/342628 2008 UT344", -- (MBA-MBA)
		"Sol/342629 2008 UD346", -- (MBA-MBA)
		"Sol/342630 2008 UL346", -- (MBA-MBA)
		"Sol/342631 2008 UN346", -- (MBA-MBA)
		"Sol/342632 2008 UV349", -- (MBA-MBA)
		"Sol/342633 2008 UB352", -- (MBA-MBA)
		"Sol/342634 2008 UU352", -- (MBA-MBA)
		"Sol/342635 2008 UF353", -- (MBA-MBA)
		"Sol/342636 2008 UR353", -- (MBA-MBA)
		"Sol/342637 2008 UR354", -- (MBA-MBA)
		"Sol/342638 2008 UW355", -- (MBA-MBA)
		"Sol/342639 2008 UZ355", -- (MBA-MBA)
		"Sol/342640 2008 UD356", -- (MBA-MBA)
		"Sol/342641 2008 UM356", -- (MBA-MBA)
		"Sol/342642 2008 UA358", -- (MBA-MBA)
		"Sol/342643 2008 UG360", -- (MBA-MBA)
		"Sol/342644 2008 UZ363", -- (MBA-MBA)
		"Sol/342645 2008 UV364", -- (MBA-MBA)
		"Sol/342646 2008 UE367", -- (MBA-MBA)
		"Sol/342647 2008 UM368", -- (MBA-MBA)
		"Sol/342648 2008 UP369", -- (MBA-MBA)
		"Sol/342649 2008 UP370", -- (MBA-MBA)
		"Sol/342650 2008 VQ1", -- (MBA-MBA)
		"Sol/342651 2008 VR1", -- (MBA-MBA)
		"Sol/342652 2008 VW2", -- (MBA-MBA)
		"Sol/342653 2008 VG3", -- (MBA-MBA)
		"Sol/342654 2008 VJ3", -- (MBA-MBA)
		"Sol/342655 2008 VO3", -- (MBA-MBA)
		"Sol/342656 2008 VV3", -- (MBA-MBA)
		"Sol/342657 2008 VW3", -- (MBA-MBA)
		"Sol/342658 2008 VC4", -- (MBA-MBA)
		"Sol/342659 2008 VP4", -- (MBA-MBA)
		"Sol/342660 2008 VW4", -- (MBA-MBA)
		"Sol/342661 2008 VK6", -- (MBA-MBA)
		"Sol/342662 2008 VR10", -- (MBA-MBA)
		"Sol/342663 2008 VB12", -- (MBA-MBA)
		"Sol/342664 2008 VZ12", -- (MBA-MBA)
		"Sol/342665 2008 VB13", -- (MBA-MBA)
		"Sol/342666 2008 VC13", -- (MBA-MBA)
		"Sol/342667 2008 VM13", -- (MBA-MBA)
		"Sol/342668 2008 VZ14", -- (MBA-MBA)
		"Sol/342669 2008 VP15", -- (MBA-MBA)
		"Sol/342670 2008 VQ15", -- (MBA-MBA)
		"Sol/342671 2008 VQ16", -- (MBA-MBA)
		"Sol/342672 2008 VY25", -- (MBA-MBA)
		"Sol/342673 2008 VD31", -- (MBA-MBA)
		"Sol/342674 2008 VE35", -- (MBA-MBA)
		"Sol/342675 2008 VU35", -- (MBA-MBA)
		"Sol/342676 2008 VD36", -- (MBA-MBA)
		"Sol/342677 2008 VC38", -- (MBA-MBA)
		"Sol/342678 2008 VV38", -- (MBA-MBA)
		"Sol/342679 2008 VL39", -- (MBA-MBA)
		"Sol/342680 2008 VN41", -- (MBA-MBA)
		"Sol/342681 2008 VT46", -- (MBA-MBA)
		"Sol/342682 2008 VT50", -- (MBA-MBA)
		"Sol/342683 2008 VW52", -- (MBA-MBA)
		"Sol/342684 2008 VB53", -- (MBA-MBA)
		"Sol/342685 2008 VL53", -- (MBA-MBA)
		"Sol/342686 2008 VX57", -- (MBA-MBA)
		"Sol/342687 2008 VL59", -- (MBA-MBA)
		"Sol/342688 2008 VZ60", -- (MBA-MBA)
		"Sol/342689 2008 VZ61", -- (MBA-MBA)
		"Sol/342690 2008 VK64", -- (MBA-MBA)
		"Sol/342691 2008 VQ64", -- (MBA-MBA)
		"Sol/342692 2008 VT66", -- (MBA-MBA)
		"Sol/342693 2008 VV67", -- (MBA-MBA)
		"Sol/342694 2008 VQ69", -- (MBA-MBA)
		"Sol/342695 2008 VD71", -- (MBA-MBA)
		"Sol/342696 2008 VR71", -- (MBA-MBA)
		"Sol/342697 2008 VS71", -- (MBA-MBA)
		"Sol/342698 2008 VB72", -- (MBA-MBA)
		"Sol/342699 2008 VO72", -- (MBA-MBA)
		"Sol/342700 2008 VH73", -- (MBA-MBA)
		"Sol/342701 2008 VH75", -- (MBA-MBA)
		"Sol/342702 2008 VW77", -- (MBA-MBA)
		"Sol/342703 2008 VP78", -- (MBA-MBA)
		"Sol/342704 2008 VJ79", -- (MBA-MBA)
		"Sol/342705 2008 VS79", -- (MBA-MBA)
		"Sol/342706 2008 VD80", -- (MBA-MBA)
		"Sol/342707 2008 VJ80", -- (MBA-MBA)
		"Sol/342708 2008 WG1", -- (MBA-MBA)
		"Sol/342709 2008 WW1", -- (MBA-MBA)
		"Sol/342710 2008 WR2", -- (MBA-MBA)
		"Sol/342711 2008 WH3", -- (MBA-MBA)
		"Sol/342712 2008 WC10", -- (MBA-MBA)
		"Sol/342713 2008 WP12", -- (MBA-MBA)
		"Sol/342714 2008 WF13", -- (MBA-MBA)
		"Sol/342715 2008 WU13", -- (MBA-MBA)
		"Sol/342716 2008 WU14", -- (MBA-MBA)
		"Sol/342717 2008 WB15", -- (MBA-MBA)
		"Sol/342718 2008 WE16", -- (MBA-MBA)
		"Sol/342719 2008 WW16", -- (MBA-MBA)
		"Sol/342720 2008 WQ21", -- (MBA-MBA)
		"Sol/342721 2008 WC23", -- (MBA-MBA)
		"Sol/342722 2008 WJ23", -- (MBA-MBA)
		"Sol/342723 2008 WL23", -- (MBA-MBA)
		"Sol/342724 2008 WA24", -- (MBA-MBA)
		"Sol/342725 2008 WL25", -- (MBA-MBA)
		"Sol/342726 2008 WQ25", -- (MBA-MBA)
		"Sol/342727 2008 WP32", -- (MBA-MBA)
		"Sol/342728 2008 WD34", -- (MBA-MBA)
		"Sol/342729 2008 WG34", -- (MBA-MBA)
		"Sol/342730 2008 WB39", -- (MBA-MBA)
		"Sol/342731 2008 WD40", -- (MBA-MBA)
		"Sol/342732 2008 WW41", -- (MBA-MBA)
		"Sol/342733 2008 WO42", -- (MBA-MBA)
		"Sol/342734 2008 WF43", -- (MBA-MBA)
		"Sol/342735 2008 WZ44", -- (MBA-MBA)
		"Sol/342736 2008 WK46", -- (MBA-MBA)
		"Sol/342737 2008 WV48", -- (MBA-MBA)
		"Sol/342738 2008 WB49", -- (MBA-MBA)
		"Sol/342739 2008 WS49", -- (MBA-MBA)
		"Sol/342740 2008 WM51", -- (MBA-MBA)
		"Sol/342741 2008 WK54", -- (MBA-MBA)
		"Sol/342742 2008 WU54", -- (MBA-MBA)
		"Sol/342743 2008 WT60", -- (MBA-MBA)
		"Sol/342744 2008 WD61", -- (MBA-MBA)
		"Sol/342745 2008 WT61", -- (MBA-MBA)
		"Sol/342746 2008 WV62", -- (MBA-MBA)
		"Sol/342747 2008 WK63", -- (MBA-MBA)
		"Sol/342748 2008 WU65", -- (MBA-MBA)
		"Sol/342749 2008 WU66", -- (MBA-MBA)
		"Sol/342750 2008 WN67", -- (MBA-MBA)
		"Sol/342751 2008 WW67", -- (MBA-MBA)
		"Sol/342752 2008 WY68", -- (MBA-MBA)
		"Sol/342753 2008 WU73", -- (MBA-MBA)
		"Sol/342754 2008 WJ75", -- (MBA-MBA)
		"Sol/342755 2008 WG78", -- (MBA-MBA)
		"Sol/342756 2008 WK79", -- (MBA-MBA)
		"Sol/342757 2008 WX81", -- (MBA-MBA)
		"Sol/342758 2008 WF83", -- (MBA-MBA)
		"Sol/342759 2008 WD85", -- (MBA-MBA)
		"Sol/342760 2008 WV88", -- (MBA-MBA)
		"Sol/342761 2008 WL92", -- (MBA-MBA)
		"Sol/342762 2008 WW94", -- (MBA-MBA)
		"Sol/342763 2008 WD95", -- (MBA-MBA)
		"Sol/342764 Alantitus", -- (MBA-MBA)
		"Sol/342765 2008 WB97", -- (MBA-MBA)
		"Sol/342766 2008 WC97", -- (MBA-MBA)
		"Sol/342767 2008 WU97", -- (MBA-MBA)
		"Sol/342768 2008 WL98", -- (MBA-MBA)
		"Sol/342769 2008 WS98", -- (MBA-MBA)
		"Sol/342770 2008 WV98", -- (MBA-MBA)
		"Sol/342771 2008 WH101", -- (MBA-MBA)
		"Sol/342772 2008 WK101", -- (MBA-MBA)
		"Sol/342773 2008 WM101", -- (MBA-MBA)
		"Sol/342774 2008 WP101", -- (MBA-MBA)
		"Sol/342775 2008 WO102", -- (MBA-MBA)
		"Sol/342776 2008 WN103", -- (MBA-MBA)
		"Sol/342777 2008 WH106", -- (MBA-MBA)
		"Sol/342778 2008 WN107", -- (MBA-MBA)
		"Sol/342779 2008 WG108", -- (MBA-MBA)
		"Sol/342780 2008 WN109", -- (MBA-MBA)
		"Sol/342781 2008 WO109", -- (MBA-MBA)
		"Sol/342782 2008 WT110", -- (MBA-MBA)
		"Sol/342783 2008 WE113", -- (MBA-MBA)
		"Sol/342784 2008 WW113", -- (MBA-MBA)
		"Sol/342785 2008 WG114", -- (MBA-MBA)
		"Sol/342786 2008 WR117", -- (MBA-MBA)
		"Sol/342787 2008 WA120", -- (MBA-MBA)
		"Sol/342788 2008 WL120", -- (MBA-MBA)
		"Sol/342789 2008 WH122", -- (MBA-MBA)
		"Sol/342790 2008 WW122", -- (MBA-MBA)
		"Sol/342791 2008 WJ125", -- (MBA-MBA)
		"Sol/342792 2008 WT126", -- (MBA-MBA)
		"Sol/342793 2008 WR129", -- (MBA-MBA)
		"Sol/342794 2008 WA134", -- (MBA-MBA)
		"Sol/342795 2008 WJ134", -- (MBA-MBA)
		"Sol/342796 2008 WD135", -- (MBA-MBA)
		"Sol/342797 2008 WU135", -- (MBA-MBA)
		"Sol/342798 2008 WW135", -- (MBA-MBA)
		"Sol/342799 2008 WV136", -- (MBA-MBA)
		"Sol/342800 2008 WO137", -- (MBA-MBA)
		"Sol/342801 2008 WH139", -- (MBA-MBA)
		"Sol/342802 2008 WQ139", -- (MBA-MBA)
		"Sol/342803 2008 WH140", -- (MBA-MBA)
		"Sol/342804 2008 WX140", -- (MBA-MBA)
		"Sol/342805 2008 WO141", -- (MBA-MBA)
		"Sol/342806 2008 WU141", -- (MBA-MBA)
		"Sol/342807 2008 XO1", -- (MBA-MBA)
		"Sol/342808 2008 XV1", -- (MBA-MBA)
		"Sol/342809 2008 XK3", -- (MBA-MBA)
		"Sol/342810 2008 XQ3", -- (MBA-MBA)
		"Sol/342811 2008 XW3", -- (MBA-MBA)
		"Sol/342812 2008 XR4", -- (MBA-MBA)
		"Sol/342813 2008 XE6", -- (MBA-MBA)
		"Sol/342814 2008 XR6", -- (MBA-MBA)
		"Sol/342815 2008 XU6", -- (MBA-MBA)
		"Sol/342816 2008 XV6", -- (MBA-MBA)
		"Sol/342817 2008 XQ8", -- (MBA-MBA)
		"Sol/342818 2008 XD14", -- (MBA-MBA)
		"Sol/342819 2008 XJ16", -- (MBA-MBA)
		"Sol/342820 2008 XP16", -- (MBA-MBA)
		"Sol/342821 2008 XQ20", -- (MBA-MBA)
		"Sol/342822 2008 XO21", -- (MBA-MBA)
		"Sol/342823 2008 XQ29", -- (MBA-MBA)
		"Sol/342824 2008 XB30", -- (MBA-MBA)
		"Sol/342825 2008 XS30", -- (MBA-MBA)
		"Sol/342826 2008 XE31", -- (MBA-MBA)
		"Sol/342827 2008 XL35", -- (MBA-MBA)
		"Sol/342828 2008 XP35", -- (MBA-MBA)
		"Sol/342829 2008 XG36", -- (MBA-MBA)
		"Sol/342830 2008 XQ36", -- (MBA-MBA)
		"Sol/342831 2008 XG37", -- (MBA-MBA)
		"Sol/342832 2008 XR38", -- (MBA-MBA)
		"Sol/342833 2008 XJ40", -- (MBA-MBA)
		"Sol/342834 2008 XQ42", -- (MBA-MBA)
		"Sol/342835 2008 XX46", -- (MBA-MBA)
		"Sol/342836 2008 XN47", -- (MBA-MBA)
		"Sol/342837 2008 XA49", -- (MBA-MBA)
		"Sol/342838 2008 XM49", -- (MBA-MBA)
		"Sol/342839 2008 XD55", -- (MBA-MBA)
		"Sol/342840 2008 XU55", -- (MBA-MBA)
		"Sol/342841 2008 YG", -- (MBA-MBA)
		"Sol/342843 Davidbowie", -- (MBA-MBA)
		"Sol/342844 2008 YA4", -- (MBA-MBA)
		"Sol/342845 2008 YF4", -- (MBA-MBA)
		"Sol/342846 2008 YV4", -- (MBA-MBA)
		"Sol/342847 2008 YL5", -- (MBA-MBA)
		"Sol/342848 2008 YQ5", -- (MBA-MBA)
		"Sol/342849 2008 YF10", -- (MBA-MBA)
		"Sol/342850 2008 YB11", -- (MBA-MBA)
		"Sol/342851 2008 YV12", -- (MBA-MBA)
		"Sol/342852 2008 YX12", -- (MBA-MBA)
		"Sol/342853 2008 YA14", -- (MBA-MBA)
		"Sol/342854 2008 YF14", -- (MBA-MBA)
		"Sol/342855 2008 YL15", -- (MBA-MBA)
		"Sol/342856 2008 YM15", -- (MBA-MBA)
		"Sol/342857 2008 YN17", -- (MBA-MBA)
		"Sol/342858 2008 YF18", -- (MBA-MBA)
		"Sol/342859 2008 YF23", -- (MBA-MBA)
		"Sol/342860 2008 YL23", -- (MBA-MBA)
		"Sol/342861 2008 YF24", -- (MBA-MBA)
		"Sol/342862 2008 YL27", -- (MBA-MBA)
		"Sol/342863 2008 YO30", -- (MBA-MBA)
		"Sol/342864 Teresamateo", -- (MBA-MBA)
		"Sol/342865 2008 YN32", -- (MBA-MBA)
		"Sol/342867 2008 YP34", -- (MBA-MBA)
		"Sol/342868 2008 YJ35", -- (MBA-MBA)
		"Sol/342869 2008 YJ38", -- (MBA-MBA)
		"Sol/342870 2008 YY38", -- (MBA-MBA)
		"Sol/342871 2008 YE40", -- (MBA-MBA)
		"Sol/342872 2008 YQ40", -- (MBA-MBA)
		"Sol/342873 2008 YS40", -- (MBA-MBA)
		"Sol/342874 2008 YP42", -- (MBA-MBA)
		"Sol/342875 2008 YP49", -- (MBA-MBA)
		"Sol/342876 2008 YG52", -- (MBA-MBA)
		"Sol/342877 2008 YV52", -- (MBA-MBA)
		"Sol/342878 2008 YP54", -- (MBA-MBA)
		"Sol/342879 2008 YV54", -- (MBA-MBA)
		"Sol/342880 2008 YX56", -- (MBA-MBA)
		"Sol/342881 2008 YC58", -- (MBA-MBA)
		"Sol/342882 2008 YO58", -- (MBA-MBA)
		"Sol/342883 2008 YG64", -- (MBA-MBA)
		"Sol/342884 2008 YE71", -- (MBA-MBA)
		"Sol/342885 2008 YK74", -- (MBA-MBA)
		"Sol/342886 2008 YM83", -- (MBA-MBA)
		"Sol/342887 2008 YT84", -- (MBA-MBA)
		"Sol/342888 2008 YK85", -- (MBA-MBA)
		"Sol/342889 2008 YM85", -- (MBA-MBA)
		"Sol/342890 2008 YJ94", -- (MBA-MBA)
		"Sol/342891 2008 YF95", -- (MBA-MBA)
		"Sol/342892 2008 YG99", -- (MBA-MBA)
		"Sol/342893 2008 YG100", -- (MBA-MBA)
		"Sol/342894 2008 YP100", -- (MBA-MBA)
		"Sol/342895 2008 YT100", -- (MBA-MBA)
		"Sol/342896 2008 YW101", -- (MBA-MBA)
		"Sol/342897 2008 YM107", -- (MBA-MBA)
		"Sol/342898 2008 YZ110", -- (MBA-MBA)
		"Sol/342899 2008 YW113", -- (MBA-MBA)
		"Sol/342900 2008 YZ117", -- (MBA-MBA)
		"Sol/342901 2008 YO120", -- (MBA-MBA)
		"Sol/342902 2008 YM121", -- (MBA-MBA)
		"Sol/342903 2008 YP123", -- (MBA-MBA)
		"Sol/342904 2008 YL125", -- (MBA-MBA)
		"Sol/342905 2008 YP126", -- (MBA-MBA)
		"Sol/342906 2008 YE127", -- (MBA-MBA)
		"Sol/342907 2008 YN127", -- (MBA-MBA)
		"Sol/342908 2008 YP133", -- (MBA-MBA)
		"Sol/342909 2008 YK134", -- (MBA-MBA)
		"Sol/342910 2008 YM146", -- (MBA-MBA)
		"Sol/342911 2008 YG149", -- (MBA-MBA)
		"Sol/342912 2008 YZ151", -- (MBA-MBA)
		"Sol/342913 2008 YM153", -- (MBA-MBA)
		"Sol/342914 2008 YT153", -- (MBA-MBA)
		"Sol/342915 2008 YA154", -- (MBA-MBA)
		"Sol/342916 2008 YN155", -- (MBA-MBA)
		"Sol/342917 2008 YA156", -- (MBA-MBA)
		"Sol/342918 2008 YP156", -- (MBA-MBA)
		"Sol/342919 2008 YY156", -- (MBA-MBA)
		"Sol/342920 2008 YW157", -- (MBA-MBA)
		"Sol/342921 2008 YM158", -- (MBA-MBA)
		"Sol/342922 2008 YE167", -- (MBA-MBA)
		"Sol/342923 2008 YN168", -- (MBA-MBA)
		"Sol/342924 2008 YT168", -- (MBA-MBA)
		"Sol/342925 2008 YO169", -- (MBA-MBA)
		"Sol/342926 2008 YX169", -- (MBA-MBA)
		"Sol/342927 2008 YA171", -- (MBA-MBA)
		"Sol/342928 2008 YJ171", -- (MBA-MBA)
		"Sol/342929 2008 YW171", -- (MBA-MBA)
		"Sol/342930 2009 AV1", -- (MBA-MBA)
		"Sol/342931 2009 AF12", -- (MBA-MBA)
		"Sol/342932 2009 AY18", -- (MBA-MBA)
		"Sol/342933 2009 AH21", -- (MBA-MBA)
		"Sol/342934 2009 AR21", -- (MBA-MBA)
		"Sol/342935 2009 AV21", -- (MBA-MBA)
		"Sol/342936 2009 AS22", -- (MBA-MBA)
		"Sol/342937 2009 AJ23", -- (MBA-MBA)
		"Sol/342938 2009 AX23", -- (MBA-MBA)
		"Sol/342939 2009 AA24", -- (MBA-MBA)
		"Sol/342940 2009 AH24", -- (MBA-MBA)
		"Sol/342941 2009 AU30", -- (MBA-MBA)
		"Sol/342942 2009 AY31", -- (MBA-MBA)
		"Sol/342943 2009 AO32", -- (MBA-MBA)
		"Sol/342944 2009 AX32", -- (MBA-MBA)
		"Sol/342945 2009 AK35", -- (MBA-MBA)
		"Sol/342946 2009 AY36", -- (MBA-MBA)
		"Sol/342947 2009 AS37", -- (MBA-MBA)
		"Sol/342948 2009 AZ37", -- (MBA-MBA)
		"Sol/342949 2009 AQ38", -- (MBA-MBA)
		"Sol/342950 2009 AD39", -- (MBA-MBA)
		"Sol/342951 2009 AE44", -- (MBA-MBA)
		"Sol/342953 2009 AE47", -- (MBA-MBA)
		"Sol/342954 2009 AS48", -- (MBA-MBA)
		"Sol/342955 2009 AN49", -- (MBA-MBA)
		"Sol/342956 2009 AX49", -- (MBA-MBA)
		"Sol/342957 2009 BH", -- (MBA-MBA)
		"Sol/342958 2009 BL", -- (MBA-MBA)
		"Sol/342959 2009 BM", -- (MBA-MBA)
		"Sol/342960 2009 BP", -- (MBA-MBA)
		"Sol/342961 2009 BB1", -- (MBA-MBA)
		"Sol/342962 2009 BU6", -- (MBA-MBA)
		"Sol/342963 2009 BY6", -- (MBA-MBA)
		"Sol/342964 2009 BF7", -- (MBA-MBA)
		"Sol/342965 2009 BG8", -- (MBA-MBA)
		"Sol/342966 2009 BA10", -- (MBA-MBA)
		"Sol/342967 2009 BT10", -- (MBA-MBA)
		"Sol/342968 2009 BQ13", -- (MBA-MBA)
		"Sol/342969 2009 BK15", -- (MBA-MBA)
		"Sol/342970 2009 BY16", -- (MBA-MBA)
		"Sol/342971 2009 BX21", -- (MBA-MBA)
		"Sol/342972 2009 BE24", -- (MBA-MBA)
		"Sol/342973 2009 BH24", -- (MBA-MBA)
		"Sol/342974 2009 BW25", -- (MBA-MBA)
		"Sol/342975 2009 BV27", -- (MBA-MBA)
		"Sol/342977 2009 BU39", -- (MBA-MBA)
		"Sol/342978 2009 BQ40", -- (MBA-MBA)
		"Sol/342979 2009 BK42", -- (MBA-MBA)
		"Sol/342980 2009 BN42", -- (MBA-MBA)
		"Sol/342981 2009 BJ43", -- (MBA-MBA)
		"Sol/342982 2009 BV45", -- (MBA-MBA)
		"Sol/342983 2009 BN46", -- (MBA-MBA)
		"Sol/342985 2009 BY48", -- (MBA-MBA)
		"Sol/342986 2009 BN49", -- (MBA-MBA)
		"Sol/342987 2009 BL50", -- (MBA-MBA)
		"Sol/342989 2009 BL52", -- (MBA-MBA)
		"Sol/342990 2009 BP54", -- (MBA-MBA)
		"Sol/342992 2009 BA58", -- (MBA-MBA)
		"Sol/342993 2009 BW60", -- (MBA-MBA)
		"Sol/342994 2009 BC62", -- (MBA-MBA)
		"Sol/342995 2009 BB65", -- (MBA-MBA)
		"Sol/342996 2009 BN68", -- (MBA-MBA)
		"Sol/342997 2009 BB69", -- (MBA-MBA)
		"Sol/342998 2009 BF71", -- (MBA-MBA)
		"Sol/342999 2009 BP72", -- (MBA-MBA)
		"Sol/343000 Ijontichy", -- (MBA-MBA)
		"Sol/343001 2009 BH75", -- (MBA-MBA)
		"Sol/343002 2009 BL76", -- (MBA-MBA)
		"Sol/343004 2009 BD78", -- (MBA-MBA)
		"Sol/343005 2009 BB81", -- (MBA-MBA)
		"Sol/343006 2009 BO83", -- (MBA-MBA)
		"Sol/343007 2009 BW84", -- (MBA-MBA)
		"Sol/343008 2009 BV86", -- (MBA-MBA)
		"Sol/343009 2009 BL89", -- (MBA-MBA)
		"Sol/343010 2009 BO89", -- (MBA-MBA)
		"Sol/343011 2009 BR90", -- (MBA-MBA)
		"Sol/343012 2009 BU91", -- (MBA-MBA)
		"Sol/343013 2009 BM92", -- (MBA-MBA)
		"Sol/343014 2009 BV92", -- (MBA-MBA)
		"Sol/343015 2009 BU93", -- (MBA-MBA)
		"Sol/343016 2009 BZ94", -- (MBA-MBA)
		"Sol/343017 2009 BF95", -- (MBA-MBA)
		"Sol/343018 2009 BB97", -- (MBA-MBA)
		"Sol/343019 2009 BE100", -- (MBA-MBA)
		"Sol/343020 2009 BH100", -- (MBA-MBA)
		"Sol/343021 2009 BL108", -- (MBA-MBA)
		"Sol/343022 2009 BC114", -- (MBA-MBA)
		"Sol/343023 2009 BG115", -- (MBA-MBA)
		"Sol/343025 2009 BN120", -- (MBA-MBA)
		"Sol/343026 2009 BV122", -- (MBA-MBA)
		"Sol/343027 2009 BE126", -- (MBA-MBA)
		"Sol/343028 2009 BJ128", -- (MBA-MBA)
		"Sol/343029 2009 BZ128", -- (MBA-MBA)
		"Sol/343030 2009 BH132", -- (MBA-MBA)
		"Sol/343031 2009 BC135", -- (MBA-MBA)
		"Sol/343032 2009 BG135", -- (MBA-MBA)
		"Sol/343033 2009 BM136", -- (MBA-MBA)
		"Sol/343034 2009 BP139", -- (MBA-MBA)
		"Sol/343035 2009 BK140", -- (MBA-MBA)
		"Sol/343036 2009 BZ140", -- (MBA-MBA)
		"Sol/343037 2009 BF141", -- (MBA-MBA)
		"Sol/343038 2009 BE142", -- (MBA-MBA)
		"Sol/343040 2009 BC148", -- (MBA-MBA)
		"Sol/343041 2009 BK153", -- (MBA-MBA)
		"Sol/343042 2009 BO156", -- (MBA-MBA)
		"Sol/343043 2009 BT157", -- (MBA-MBA)
		"Sol/343044 2009 BB158", -- (MBA-MBA)
		"Sol/343045 2009 BV160", -- (MBA-MBA)
		"Sol/343046 2009 BM162", -- (MBA-MBA)
		"Sol/343047 2009 BA163", -- (MBA-MBA)
		"Sol/343048 2009 BU166", -- (MBA-MBA)
		"Sol/343049 2009 BJ170", -- (MBA-MBA)
		"Sol/343050 2009 BF176", -- (MBA-MBA)
		"Sol/343052 2009 BS181", -- (MBA-MBA)
		"Sol/343053 2009 BO182", -- (MBA-MBA)
		"Sol/343054 2009 BJ187", -- (MBA-MBA)
		"Sol/343055 2009 CD12", -- (MBA-MBA)
		"Sol/343056 2009 CW14", -- (MBA-MBA)
		"Sol/343057 Lucaravenni", -- (MBA-MBA)
		"Sol/343058 2009 CQ21", -- (MBA-MBA)
		"Sol/343059 2009 CG22", -- (MBA-MBA)
		"Sol/343060 2009 CJ23", -- (MBA-MBA)
		"Sol/343061 2009 CM24", -- (MBA-MBA)
		"Sol/343062 2009 CB25", -- (MBA-MBA)
		"Sol/343063 2009 CN26", -- (MBA-MBA)
		"Sol/343064 2009 CP28", -- (MBA-MBA)
		"Sol/343065 2009 CU28", -- (MBA-MBA)
		"Sol/343066 2009 CY30", -- (MBA-MBA)
		"Sol/343067 2009 CT31", -- (MBA-MBA)
		"Sol/343068 2009 CR35", -- (MBA-MBA)
		"Sol/343069 2009 CN39", -- (MBA-MBA)
		"Sol/343071 2009 CF56", -- (MBA-MBA)
		"Sol/343072 2009 CL56", -- (MBA-MBA)
		"Sol/343073 2009 CA57", -- (MBA-MBA)
		"Sol/343074 2009 CD58", -- (MBA-MBA)
		"Sol/343075 2009 CR58", -- (MBA-MBA)
		"Sol/343076 2009 CB59", -- (MBA-MBA)
		"Sol/343077 2009 CG62", -- (MBA-MBA)
		"Sol/343078 2009 CN63", -- (MBA-MBA)
		"Sol/343079 2009 CQ63", -- (MBA-MBA)
		"Sol/343080 2009 DH1", -- (MBA-MBA)
		"Sol/343081 2009 DB4", -- (MBA-MBA)
		"Sol/343082 2009 DT5", -- (MBA-MBA)
		"Sol/343083 2009 DD9", -- (MBA-MBA)
		"Sol/343084 2009 DQ9", -- (MBA-MBA)
		"Sol/343085 2009 DC13", -- (MBA-MBA)
		"Sol/343086 2009 DZ16", -- (MBA-MBA)
		"Sol/343087 2009 DH17", -- (MBA-MBA)
		"Sol/343088 2009 DK17", -- (MBA-MBA)
		"Sol/343089 2009 DR17", -- (MBA-MBA)
		"Sol/343090 2009 DO19", -- (MBA-MBA)
		"Sol/343092 2009 DX31", -- (MBA-MBA)
		"Sol/343093 2009 DR35", -- (MBA-MBA)
		"Sol/343094 2009 DT37", -- (MBA-MBA)
		"Sol/343095 2009 DS40", -- (MBA-MBA)
		"Sol/343096 2009 DH41", -- (MBA-MBA)
		"Sol/343097 2009 DN41", -- (MBA-MBA)
		"Sol/343099 2009 DJ43", -- (MBA-MBA)
		"Sol/343100 2009 DE57", -- (MBA-MBA)
		"Sol/343102 2009 DV62", -- (MBA-MBA)
		"Sol/343103 2009 DJ63", -- (MBA-MBA)
		"Sol/343104 2009 DV64", -- (MBA-MBA)
		"Sol/343105 2009 DX64", -- (MBA-MBA)
		"Sol/343106 2009 DT69", -- (MBA-MBA)
		"Sol/343107 2009 DA75", -- (MBA-MBA)
		"Sol/343108 2009 DS101", -- (MBA-MBA)
		"Sol/343109 2009 DV110", -- (MBA-MBA)
		"Sol/343110 2009 DV123", -- (MBA-MBA)
		"Sol/343111 2009 DZ125", -- (MBA-MBA)
		"Sol/343112 2009 DL126", -- (MBA-MBA)
		"Sol/343113 2009 DB128", -- (MBA-MBA)
		"Sol/343114 2009 DC129", -- (MBA-MBA)
		"Sol/343115 2009 DR132", -- (MBA-MBA)
		"Sol/343116 2009 DU132", -- (MBA-MBA)
		"Sol/343118 2009 DX136", -- (MBA-MBA)
		"Sol/343119 2009 EM3", -- (MBA-MBA)
		"Sol/343120 2009 EN13", -- (MBA-MBA)
		"Sol/343121 2009 EW13", -- (MBA-MBA)
		"Sol/343122 2009 EH15", -- (MBA-MBA)
		"Sol/343123 2009 EV16", -- (MBA-MBA)
		"Sol/343125 2009 EE17", -- (MBA-MBA)
		"Sol/343126 2009 EQ19", -- (MBA-MBA)
		"Sol/343127 2009 EG21", -- (MBA-MBA)
		"Sol/343128 2009 EV21", -- (MBA-MBA)
		"Sol/343130 2009 EU29", -- (MBA-MBA)
		"Sol/343132 2009 FV", -- (MBA-MBA)
		"Sol/343133 2009 FY1", -- (MBA-MBA)
		"Sol/343134 Bizet", -- (MBA-MBA)
		"Sol/343135 2009 FS13", -- (MBA-MBA)
		"Sol/343136 2009 FF24", -- (MBA-MBA)
		"Sol/343137 2009 FA25", -- (MBA-MBA)
		"Sol/343138 2009 FG32", -- (MBA-MBA)
		"Sol/343140 2009 FL35", -- (MBA-MBA)
		"Sol/343141 2009 FB37", -- (MBA-MBA)
		"Sol/343142 2009 FE40", -- (MBA-MBA)
		"Sol/343143 2009 FP41", -- (MBA-MBA)
		"Sol/343144 2009 FG42", -- (MBA-MBA)
		"Sol/343145 2009 FO42", -- (MBA-MBA)
		"Sol/343146 2009 FF55", -- (MBA-MBA)
		"Sol/343147 2009 FU67", -- (MBA-MBA)
		"Sol/343149 2009 FC73", -- (MBA-MBA)
		"Sol/343150 2009 FX73", -- (MBA-MBA)
		"Sol/343152 2009 FV76", -- (MBA-MBA)
		"Sol/343153 2009 HY15", -- (MBA-MBA)
		"Sol/343154 2009 HN18", -- (MBA-MBA)
		"Sol/343156 2009 HP66", -- (MBA-MBA)
		"Sol/343157 Mindaugas", -- (MBA-MBA)
		"Sol/343164 2009 QQ48", -- (MBA-MBA)
		"Sol/343167 2009 SW125", -- (MBA-MBA)
		"Sol/343168 2009 SU158", -- (MBA-MBA)
		"Sol/343169 2009 SW192", -- (MBA-MBA)
		"Sol/343170 2009 SC199", -- (MBA-MBA)
		"Sol/343171 2009 SQ208", -- (MBA-MBA)
		"Sol/343172 2009 SX283", -- (MBA-MBA)
		"Sol/343173 2009 SQ326", -- (MBA-MBA)
		"Sol/343175 2009 ST338", -- (MBA-MBA)
		"Sol/343176 2009 SZ339", -- (MBA-MBA)
		"Sol/343177 2009 TB25", -- (MBA-MBA)
		"Sol/343178 2009 TG36", -- (MBA-MBA)
		"Sol/343179 2009 UC58", -- (MBA-MBA)
		"Sol/343180 2009 UZ70", -- (MBA-MBA)
		"Sol/343181 2009 UB84", -- (MBA-MBA)
		"Sol/343182 2009 UD85", -- (MBA-MBA)
		"Sol/343183 2009 UU88", -- (MBA-MBA)
		"Sol/343184 2009 UH96", -- (MBA-MBA)
		"Sol/343185 2009 UV102", -- (MBA-MBA)
		"Sol/343186 2009 UG111", -- (MBA-MBA)
		"Sol/343187 2009 UO116", -- (MBA-MBA)
		"Sol/343188 2009 UT144", -- (MBA-MBA)
		"Sol/343189 2009 UO146", -- (MBA-MBA)
		"Sol/343190 2009 UE148", -- (MBA-MBA)
		"Sol/343191 2009 UF154", -- (MBA-MBA)
		"Sol/343192 2009 VK15", -- (MBA-MBA)
		"Sol/343193 2009 VU19", -- (MBA-MBA)
		"Sol/343194 2009 VY20", -- (MBA-MBA)
		"Sol/343195 2009 VT32", -- (MBA-MBA)
		"Sol/343196 2009 VG33", -- (MBA-MBA)
		"Sol/343197 2009 VF37", -- (MBA-MBA)
		"Sol/343198 2009 VU37", -- (MBA-MBA)
		"Sol/343199 2009 VJ47", -- (MBA-MBA)
		"Sol/343200 2009 VF55", -- (MBA-MBA)
		"Sol/343201 2009 VE61", -- (MBA-MBA)
		"Sol/343202 2009 VH67", -- (MBA-MBA)
		"Sol/343203 2009 VZ71", -- (MBA-MBA)
		"Sol/343204 2009 VW93", -- (MBA-MBA)
		"Sol/343205 2009 VQ94", -- (MBA-MBA)
		"Sol/343206 2009 VC100", -- (MBA-MBA)
		"Sol/343207 2009 VR105", -- (MBA-MBA)
		"Sol/343208 2009 VG108", -- (MBA-MBA)
		"Sol/343209 2009 VT114", -- (MBA-MBA)
		"Sol/343210 2009 WG1", -- (MBA-MBA)
		"Sol/343211 2009 WV20", -- (MBA-MBA)
		"Sol/343212 2009 WK27", -- (MBA-MBA)
		"Sol/343213 2009 WD28", -- (MBA-MBA)
		"Sol/343214 2009 WG34", -- (MBA-MBA)
		"Sol/343215 2009 WX36", -- (MBA-MBA)
		"Sol/343216 2009 WC37", -- (MBA-MBA)
		"Sol/343217 2009 WL37", -- (MBA-MBA)
		"Sol/343218 2009 WR37", -- (MBA-MBA)
		"Sol/343219 2009 WW43", -- (MBA-MBA)
		"Sol/343220 2009 WF44", -- (MBA-MBA)
		"Sol/343221 2009 WN45", -- (MBA-MBA)
		"Sol/343222 2009 WD80", -- (MBA-MBA)
		"Sol/343224 2009 WO82", -- (MBA-MBA)
		"Sol/343226 2009 WW84", -- (MBA-MBA)
		"Sol/343227 2009 WA88", -- (MBA-MBA)
		"Sol/343228 2009 WK88", -- (MBA-MBA)
		"Sol/343229 2009 WN89", -- (MBA-MBA)
		"Sol/343230 Corsini", -- (MBA-MBA)
		"Sol/343231 2009 WS119", -- (MBA-MBA)
		"Sol/343232 2009 WA121", -- (MBA-MBA)
		"Sol/343233 2009 WV123", -- (MBA-MBA)
		"Sol/343234 2009 WP128", -- (MBA-MBA)
		"Sol/343235 2009 WK130", -- (MBA-MBA)
		"Sol/343236 2009 WZ132", -- (MBA-MBA)
		"Sol/343237 2009 WL137", -- (MBA-MBA)
		"Sol/343238 2009 WX162", -- (MBA-MBA)
		"Sol/343239 2009 WY184", -- (MBA-MBA)
		"Sol/343240 2009 WB189", -- (MBA-MBA)
		"Sol/343241 2009 WW192", -- (MBA-MBA)
		"Sol/343242 2009 WM195", -- (MBA-MBA)
		"Sol/343243 2009 WX200", -- (MBA-MBA)
		"Sol/343244 2009 WP209", -- (MBA-MBA)
		"Sol/343245 2009 WF216", -- (MBA-MBA)
		"Sol/343246 2009 WN218", -- (MBA-MBA)
		"Sol/343247 2009 WE241", -- (MBA-MBA)
		"Sol/343248 2009 WV261", -- (MBA-MBA)
		"Sol/343249 2009 XL7", -- (MBA-MBA)
		"Sol/343250 2009 XV8", -- (MBA-MBA)
		"Sol/343251 2009 XH9", -- (MBA-MBA)
		"Sol/343252 2009 XL15", -- (MBA-MBA)
		"Sol/343253 2009 XD17", -- (MBA-MBA)
		"Sol/343254 2009 XU17", -- (MBA-MBA)
		"Sol/343255 2009 XK21", -- (MBA-MBA)
		"Sol/343256 2009 XN22", -- (MBA-MBA)
		"Sol/343257 2009 XO22", -- (MBA-MBA)
		"Sol/343258 2009 XC25", -- (MBA-MBA)
		"Sol/343259 2009 YZ5", -- (MBA-MBA)
		"Sol/343260 2009 YW14", -- (MBA-MBA)
		"Sol/343261 2009 YP15", -- (MBA-MBA)
		"Sol/343262 2009 YC20", -- (MBA-MBA)
		"Sol/343263 2009 YU21", -- (MBA-MBA)
		"Sol/343264 2009 YZ21", -- (MBA-MBA)
		"Sol/343265 2009 YZ23", -- (MBA-MBA)
		"Sol/343266 2009 YK24", -- (MBA-MBA)
		"Sol/343267 2009 YO24", -- (MBA-MBA)
		"Sol/343268 2009 YX24", -- (MBA-MBA)
		"Sol/343269 2009 YP25", -- (MBA-MBA)
		"Sol/343270 2010 AE1", -- (MBA-MBA)
		"Sol/343271 2010 AS6", -- (MBA-MBA)
		"Sol/343272 2010 AG9", -- (MBA-MBA)
		"Sol/343273 2010 AH12", -- (MBA-MBA)
		"Sol/343274 2010 AL17", -- (MBA-MBA)
		"Sol/343275 2010 AC25", -- (MBA-MBA)
		"Sol/343276 2010 AW25", -- (MBA-MBA)
		"Sol/343277 2010 AQ31", -- (MBA-MBA)
		"Sol/343278 2010 AC34", -- (MBA-MBA)
		"Sol/343279 2010 AH35", -- (MBA-MBA)
		"Sol/343280 2010 AQ37", -- (MBA-MBA)
		"Sol/343281 2010 AF38", -- (MBA-MBA)
		"Sol/343282 2010 AX40", -- (MBA-MBA)
		"Sol/343283 2010 AW41", -- (MBA-MBA)
		"Sol/343284 2010 AE43", -- (MBA-MBA)
		"Sol/343285 2010 AT43", -- (MBA-MBA)
		"Sol/343286 2010 AA44", -- (MBA-MBA)
		"Sol/343287 2010 AL45", -- (MBA-MBA)
		"Sol/343288 2010 AV54", -- (MBA-MBA)
		"Sol/343289 2010 AG63", -- (MBA-MBA)
		"Sol/343290 2010 AU63", -- (MBA-MBA)
		"Sol/343291 2010 AD67", -- (MBA-MBA)
		"Sol/343292 2010 AE67", -- (MBA-MBA)
		"Sol/343293 2010 AB68", -- (MBA-MBA)
		"Sol/343294 2010 AK68", -- (MBA-MBA)
		"Sol/343295 2010 AG70", -- (MBA-MBA)
		"Sol/343296 2010 AO70", -- (MBA-MBA)
		"Sol/343297 2010 AN73", -- (MBA-MBA)
		"Sol/343298 2010 AN76", -- (MBA-MBA)
		"Sol/343299 2010 AC77", -- (MBA-MBA)
		"Sol/343300 2010 AD77", -- (MBA-MBA)
		"Sol/343301 2010 AR81", -- (MBA-MBA)
		"Sol/343302 2010 AE89", -- (MBA-MBA)
		"Sol/343303 2010 AO95", -- (MBA-MBA)
		"Sol/343304 2010 AC106", -- (MBA-MBA)
		"Sol/343305 2010 AJ110", -- (MBA-MBA)
		"Sol/343306 2010 AG115", -- (MBA-MBA)
		"Sol/343308 2010 BN3", -- (MBA-MBA)
		"Sol/343309 2010 BZ3", -- (MBA-MBA)
		"Sol/343310 2010 BD5", -- (MBA-MBA)
		"Sol/343311 2010 BM6", -- (MBA-MBA)
		"Sol/343312 2010 BH28", -- (MBA-MBA)
		"Sol/343313 2010 BX40", -- (MBA-MBA)
		"Sol/343314 2010 BC57", -- (MBA-MBA)
		"Sol/343315 2010 BK61", -- (MBA-MBA)
		"Sol/343316 2010 BU68", -- (MBA-MBA)
		"Sol/343317 2010 BV71", -- (MBA-MBA)
		"Sol/343318 2010 BS73", -- (MBA-MBA)
		"Sol/343319 2010 BD76", -- (MBA-MBA)
		"Sol/343321 2010 BM96", -- (MBA-MBA)
		"Sol/343322 Tomskuniver", -- (MBA-MBA)
		"Sol/343323 2010 CP1", -- (MBA-MBA)
		"Sol/343324 2010 CE3", -- (MBA-MBA)
		"Sol/343325 2010 CS3", -- (MBA-MBA)
		"Sol/343327 2010 CL8", -- (MBA-MBA)
		"Sol/343328 2010 CH9", -- (MBA-MBA)
		"Sol/343329 2010 CB14", -- (MBA-MBA)
		"Sol/343330 2010 CH17", -- (MBA-MBA)
		"Sol/343331 2010 CY19", -- (MBA-MBA)
		"Sol/343332 2010 CP22", -- (MBA-MBA)
		"Sol/343333 2010 CA29", -- (MBA-MBA)
		"Sol/343334 2010 CE32", -- (MBA-MBA)
		"Sol/343336 2010 CJ35", -- (MBA-MBA)
		"Sol/343337 2010 CY35", -- (MBA-MBA)
		"Sol/343338 2010 CH36", -- (MBA-MBA)
		"Sol/343339 2010 CO39", -- (MBA-MBA)
		"Sol/343340 2010 CE41", -- (MBA-MBA)
		"Sol/343341 2010 CE42", -- (MBA-MBA)
		"Sol/343342 2010 CK42", -- (MBA-MBA)
		"Sol/343343 2010 CJ48", -- (MBA-MBA)
		"Sol/343344 2010 CX55", -- (MBA-MBA)
		"Sol/343345 2010 CQ56", -- (MBA-MBA)
		"Sol/343346 2010 CF57", -- (MBA-MBA)
		"Sol/343347 2010 CF59", -- (MBA-MBA)
		"Sol/343348 2010 CR59", -- (MBA-MBA)
		"Sol/343349 2010 CK60", -- (MBA-MBA)
		"Sol/343350 2010 CL60", -- (MBA-MBA)
		"Sol/343351 2010 CS61", -- (MBA-MBA)
		"Sol/343352 2010 CR62", -- (MBA-MBA)
		"Sol/343353 2010 CG63", -- (MBA-MBA)
		"Sol/343354 2010 CU66", -- (MBA-MBA)
		"Sol/343355 2010 CL68", -- (MBA-MBA)
		"Sol/343356 2010 CE75", -- (MBA-MBA)
		"Sol/343357 2010 CL75", -- (MBA-MBA)
		"Sol/343358 2010 CE79", -- (MBA-MBA)
		"Sol/343359 2010 CY79", -- (MBA-MBA)
		"Sol/343360 2010 CC80", -- (MBA-MBA)
		"Sol/343361 2010 CR81", -- (MBA-MBA)
		"Sol/343362 2010 CS81", -- (MBA-MBA)
		"Sol/343363 2010 CK82", -- (MBA-MBA)
		"Sol/343364 2010 CZ83", -- (MBA-MBA)
		"Sol/343365 2010 CE84", -- (MBA-MBA)
		"Sol/343366 2010 CG87", -- (MBA-MBA)
		"Sol/343367 2010 CY88", -- (MBA-MBA)
		"Sol/343368 2010 CH91", -- (MBA-MBA)
		"Sol/343369 2010 CU93", -- (MBA-MBA)
		"Sol/343370 2010 CS94", -- (MBA-MBA)
		"Sol/343371 2010 CH95", -- (MBA-MBA)
		"Sol/343372 2010 CN96", -- (MBA-MBA)
		"Sol/343373 2010 CC108", -- (MBA-MBA)
		"Sol/343374 2010 CV108", -- (MBA-MBA)
		"Sol/343375 2010 CF117", -- (MBA-MBA)
		"Sol/343376 2010 CD122", -- (MBA-MBA)
		"Sol/343377 2010 CH125", -- (MBA-MBA)
		"Sol/343378 2010 CN127", -- (MBA-MBA)
		"Sol/343379 2010 CO129", -- (MBA-MBA)
		"Sol/343380 2010 CE133", -- (MBA-MBA)
		"Sol/343381 2010 CW135", -- (MBA-MBA)
		"Sol/343382 2010 CK138", -- (MBA-MBA)
		"Sol/343383 2010 CQ139", -- (MBA-MBA)
		"Sol/343384 2010 CH141", -- (MBA-MBA)
		"Sol/343385 2010 CA142", -- (MBA-MBA)
		"Sol/343386 2010 CA148", -- (MBA-MBA)
		"Sol/343387 2010 CA149", -- (MBA-MBA)
		"Sol/343388 2010 CN149", -- (MBA-MBA)
		"Sol/343389 2010 CZ152", -- (MBA-MBA)
		"Sol/343390 2010 CN153", -- (MBA-MBA)
		"Sol/343391 2010 CR153", -- (MBA-MBA)
		"Sol/343392 2010 CZ154", -- (MBA-MBA)
		"Sol/343393 2010 CE156", -- (MBA-MBA)
		"Sol/343394 2010 CU161", -- (MBA-MBA)
		"Sol/343395 2010 CR163", -- (MBA-MBA)
		"Sol/343396 2010 CH164", -- (MBA-MBA)
		"Sol/343397 2010 CN166", -- (MBA-MBA)
		"Sol/343398 2010 CO168", -- (MBA-MBA)
		"Sol/343399 2010 CE170", -- (MBA-MBA)
		"Sol/343400 2010 CN170", -- (MBA-MBA)
		"Sol/343401 2010 CR170", -- (MBA-MBA)
		"Sol/343402 2010 CV170", -- (MBA-MBA)
		"Sol/343403 2010 CY170", -- (MBA-MBA)
		"Sol/343404 2010 CC172", -- (MBA-MBA)
		"Sol/343405 2010 CL172", -- (MBA-MBA)
		"Sol/343406 2010 CB175", -- (MBA-MBA)
		"Sol/343407 2010 CR175", -- (MBA-MBA)
		"Sol/343408 2010 CO176", -- (MBA-MBA)
		"Sol/343409 2010 CY176", -- (MBA-MBA)
		"Sol/343410 2010 CT180", -- (MBA-MBA)
		"Sol/343411 2010 CU180", -- (MBA-MBA)
		"Sol/343412 de Boer", -- (MBA-MBA)
		"Sol/343413 Lauratoyama", -- (MBA-MBA)
		"Sol/343414 2010 CH184", -- (MBA-MBA)
		"Sol/343415 2010 CL184", -- (MBA-MBA)
		"Sol/343416 2010 CR206", -- (MBA-MBA)
		"Sol/343417 2010 CE248", -- (MBA-MBA)
		"Sol/343418 2010 DV1", -- (MBA-MBA)
		"Sol/343419 2010 DD4", -- (MBA-MBA)
		"Sol/343420 2010 DY6", -- (MBA-MBA)
		"Sol/343421 2010 DN8", -- (MBA-MBA)
		"Sol/343422 2010 DQ8", -- (MBA-MBA)
		"Sol/343423 2010 DF16", -- (MBA-MBA)
		"Sol/343424 2010 DV17", -- (MBA-MBA)
		"Sol/343425 2010 DL20", -- (MBA-MBA)
		"Sol/343426 2010 DO22", -- (MBA-MBA)
		"Sol/343428 2010 DY35", -- (MBA-MBA)
		"Sol/343429 2010 DW39", -- (MBA-MBA)
		"Sol/343430 2010 DV42", -- (MBA-MBA)
		"Sol/343431 2010 DM43", -- (MBA-MBA)
		"Sol/343432 2010 DD46", -- (MBA-MBA)
		"Sol/343433 2010 DT46", -- (MBA-MBA)
		"Sol/343434 2010 DU47", -- (MBA-MBA)
		"Sol/343435 2010 DC49", -- (MBA-MBA)
		"Sol/343436 2010 DJ49", -- (MBA-MBA)
		"Sol/343437 2010 DR75", -- (MBA-MBA)
		"Sol/343438 Gao", -- (MBA-MBA)
		"Sol/343439 Kaukali", -- (MBA-MBA)
		"Sol/343440 Magnier", -- (MBA-MBA)
		"Sol/343441 Chienchenglin", -- (MBA-MBA)
		"Sol/343442 2010 DH79", -- (MBA-MBA)
		"Sol/343443 2010 DJ79", -- (MBA-MBA)
		"Sol/343444 Halluzinelle", -- (MBA-MBA)
		"Sol/343445 2010 EJ29", -- (MBA-MBA)
		"Sol/343446 2010 EC30", -- (MBA-MBA)
		"Sol/343447 2010 EZ31", -- (MBA-MBA)
		"Sol/343448 2010 EK32", -- (MBA-MBA)
		"Sol/343449 2010 ER33", -- (MBA-MBA)
		"Sol/343450 2010 EY33", -- (MBA-MBA)
		"Sol/343451 2010 EY34", -- (MBA-MBA)
		"Sol/343452 2010 EF35", -- (MBA-MBA)
		"Sol/343453 2010 EH39", -- (MBA-MBA)
		"Sol/343454 2010 EN39", -- (MBA-MBA)
		"Sol/343455 2010 EO39", -- (MBA-MBA)
		"Sol/343456 2010 EP39", -- (MBA-MBA)
		"Sol/343457 2010 ET39", -- (MBA-MBA)
		"Sol/343458 2010 EH41", -- (MBA-MBA)
		"Sol/343459 2010 EJ41", -- (MBA-MBA)
		"Sol/343460 2010 EB42", -- (MBA-MBA)
		"Sol/343461 2010 EG44", -- (MBA-MBA)
		"Sol/343462 2010 EB45", -- (MBA-MBA)
		"Sol/343463 2010 EH45", -- (MBA-MBA)
		"Sol/343464 2010 EN61", -- (MBA-MBA)
		"Sol/343465 2010 EC67", -- (MBA-MBA)
		"Sol/343466 2010 EH67", -- (MBA-MBA)
		"Sol/343467 2010 EL67", -- (MBA-MBA)
		"Sol/343468 2010 EX68", -- (MBA-MBA)
		"Sol/343469 2010 EQ69", -- (MBA-MBA)
		"Sol/343470 2010 EW69", -- (MBA-MBA)
		"Sol/343471 2010 EO70", -- (MBA-MBA)
		"Sol/343472 2010 ER70", -- (MBA-MBA)
		"Sol/343473 2010 EF71", -- (MBA-MBA)
		"Sol/343474 2010 EN73", -- (MBA-MBA)
		"Sol/343475 2010 EQ74", -- (MBA-MBA)
		"Sol/343476 2010 EF77", -- (MBA-MBA)
		"Sol/343477 2010 EM79", -- (MBA-MBA)
		"Sol/343478 2010 ES80", -- (MBA-MBA)
		"Sol/343479 2010 EQ83", -- (MBA-MBA)
		"Sol/343480 2010 ER83", -- (MBA-MBA)
		"Sol/343481 2010 EH84", -- (MBA-MBA)
		"Sol/343482 2010 EX84", -- (MBA-MBA)
		"Sol/343483 2010 EY84", -- (MBA-MBA)
		"Sol/343484 2010 EH85", -- (MBA-MBA)
		"Sol/343485 2010 EA86", -- (MBA-MBA)
		"Sol/343486 2010 EJ87", -- (MBA-MBA)
		"Sol/343487 2010 EY87", -- (MBA-MBA)
		"Sol/343488 2010 ET89", -- (MBA-MBA)
		"Sol/343489 2010 EA90", -- (MBA-MBA)
		"Sol/343490 2010 ET94", -- (MBA-MBA)
		"Sol/343491 2010 EV96", -- (MBA-MBA)
		"Sol/343492 2010 EC100", -- (MBA-MBA)
		"Sol/343493 2010 EG100", -- (MBA-MBA)
		"Sol/343494 2010 EA102", -- (MBA-MBA)
		"Sol/343495 2010 EH102", -- (MBA-MBA)
		"Sol/343496 2010 EK102", -- (MBA-MBA)
		"Sol/343497 2010 EB104", -- (MBA-MBA)
		"Sol/343498 2010 EH105", -- (MBA-MBA)
		"Sol/343499 2010 EJ105", -- (MBA-MBA)
		"Sol/343500 2010 EO105", -- (MBA-MBA)
		"Sol/343501 2010 EC106", -- (MBA-MBA)
		"Sol/343502 2010 ED106", -- (MBA-MBA)
		"Sol/343503 2010 EW107", -- (MBA-MBA)
		"Sol/343504 2010 EK108", -- (MBA-MBA)
		"Sol/343505 2010 EN108", -- (MBA-MBA)
		"Sol/343506 2010 EX109", -- (MBA-MBA)
		"Sol/343507 2010 EP110", -- (MBA-MBA)
		"Sol/343508 2010 EX110", -- (MBA-MBA)
		"Sol/343509 2010 EN111", -- (MBA-MBA)
		"Sol/343510 2010 EH112", -- (MBA-MBA)
		"Sol/343511 2010 EV112", -- (MBA-MBA)
		"Sol/343512 2010 EC113", -- (MBA-MBA)
		"Sol/343513 2010 EF113", -- (MBA-MBA)
		"Sol/343514 2010 EH113", -- (MBA-MBA)
		"Sol/343515 2010 EC123", -- (MBA-MBA)
		"Sol/343516 2010 ED123", -- (MBA-MBA)
		"Sol/343517 2010 EF125", -- (MBA-MBA)
		"Sol/343518 2010 EY125", -- (MBA-MBA)
		"Sol/343519 2010 EE126", -- (MBA-MBA)
		"Sol/343520 2010 ER128", -- (MBA-MBA)
		"Sol/343521 2010 EG130", -- (MBA-MBA)
		"Sol/343522 2010 EP130", -- (MBA-MBA)
		"Sol/343523 2010 ET131", -- (MBA-MBA)
		"Sol/343524 2010 EQ132", -- (MBA-MBA)
		"Sol/343525 2010 EZ132", -- (MBA-MBA)
		"Sol/343526 2010 EF133", -- (MBA-MBA)
		"Sol/343527 2010 EX133", -- (MBA-MBA)
		"Sol/343528 2010 EH134", -- (MBA-MBA)
		"Sol/343529 2010 EB136", -- (MBA-MBA)
		"Sol/343530 2010 EB137", -- (MBA-MBA)
		"Sol/343531 2010 EM138", -- (MBA-MBA)
		"Sol/343532 2010 EV138", -- (MBA-MBA)
		"Sol/343533 2010 EC139", -- (MBA-MBA)
		"Sol/343535 2010 EZ139", -- (MBA-MBA)
		"Sol/343536 2010 ER140", -- (MBA-MBA)
		"Sol/343537 2010 EP143", -- (MBA-MBA)
		"Sol/343538 2010 FG", -- (MBA-MBA)
		"Sol/343539 2010 FW2", -- (MBA-MBA)
		"Sol/343540 2010 FZ3", -- (MBA-MBA)
		"Sol/343541 2010 FA7", -- (MBA-MBA)
		"Sol/343542 2010 FV11", -- (MBA-MBA)
		"Sol/343543 2010 FR12", -- (MBA-MBA)
		"Sol/343544 2010 FZ12", -- (MBA-MBA)
		"Sol/343545 2010 FF14", -- (MBA-MBA)
		"Sol/343546 2010 FD16", -- (MBA-MBA)
		"Sol/343547 2010 FQ20", -- (MBA-MBA)
		"Sol/343548 2010 FM22", -- (MBA-MBA)
		"Sol/343549 2010 FG25", -- (MBA-MBA)
		"Sol/343550 2010 FR25", -- (MBA-MBA)
		"Sol/343551 2010 FU25", -- (MBA-MBA)
		"Sol/343552 2010 FC26", -- (MBA-MBA)
		"Sol/343553 2010 FW29", -- (MBA-MBA)
		"Sol/343554 2010 FD30", -- (MBA-MBA)
		"Sol/343555 2010 FM30", -- (MBA-MBA)
		"Sol/343556 2010 FQ30", -- (MBA-MBA)
		"Sol/343557 2010 FX47", -- (MBA-MBA)
		"Sol/343558 2010 FN53", -- (MBA-MBA)
		"Sol/343559 2010 FS53", -- (MBA-MBA)
		"Sol/343560 2010 FF54", -- (MBA-MBA)
		"Sol/343561 2010 FG55", -- (MBA-MBA)
		"Sol/343562 2010 FW55", -- (MBA-MBA)
		"Sol/343563 2010 FL56", -- (MBA-MBA)
		"Sol/343564 2010 FO56", -- (MBA-MBA)
		"Sol/343565 2010 FE57", -- (MBA-MBA)
		"Sol/343566 2010 FK57", -- (MBA-MBA)
		"Sol/343567 2010 FB83", -- (MBA-MBA)
		"Sol/343568 2010 FD83", -- (MBA-MBA)
		"Sol/343569 2010 FU83", -- (MBA-MBA)
		"Sol/343570 2010 FR84", -- (MBA-MBA)
		"Sol/343571 2010 FX84", -- (MBA-MBA)
		"Sol/343572 2010 FF85", -- (MBA-MBA)
		"Sol/343573 2010 FJ85", -- (MBA-MBA)
		"Sol/343574 2010 FC86", -- (MBA-MBA)
		"Sol/343575 2010 FW86", -- (MBA-MBA)
		"Sol/343576 2010 FD87", -- (MBA-MBA)
		"Sol/343577 2010 FF88", -- (MBA-MBA)
		"Sol/343578 2010 FH88", -- (MBA-MBA)
		"Sol/343579 2010 FO88", -- (MBA-MBA)
		"Sol/343580 2010 FG89", -- (MBA-MBA)
		"Sol/343581 2010 FR90", -- (MBA-MBA)
		"Sol/343582 2010 FX94", -- (MBA-MBA)
		"Sol/343583 2010 FY94", -- (MBA-MBA)
		"Sol/343584 2010 FA95", -- (MBA-MBA)
		"Sol/343585 2010 FG101", -- (MBA-MBA)
		"Sol/343587 Mamuna", -- (MBA-MBA)
		"Sol/343588 2010 GE27", -- (MBA-MBA)
		"Sol/343589 2010 GL28", -- (MBA-MBA)
		"Sol/343590 2010 GG33", -- (MBA-MBA)
		"Sol/343591 2010 GU62", -- (MBA-MBA)
		"Sol/343592 2010 GN66", -- (MBA-MBA)
		"Sol/343593 2010 GY95", -- (MBA-MBA)
		"Sol/343594 2010 GJ97", -- (MBA-MBA)
		"Sol/343595 2010 GO98", -- (MBA-MBA)
		"Sol/343596 2010 GH101", -- (MBA-MBA)
		"Sol/343597 2010 GR101", -- (MBA-MBA)
		"Sol/343598 2010 GV103", -- (MBA-MBA)
		"Sol/343599 2010 GD105", -- (MBA-MBA)
		"Sol/343600 2010 GE109", -- (MBA-MBA)
		"Sol/343601 2010 GN109", -- (MBA-MBA)
		"Sol/343602 2010 GU110", -- (MBA-MBA)
		"Sol/343603 2010 GW111", -- (MBA-MBA)
		"Sol/343604 2010 GY112", -- (MBA-MBA)
		"Sol/343605 2010 GE113", -- (MBA-MBA)
		"Sol/343606 2010 GF114", -- (MBA-MBA)
		"Sol/343607 2010 GQ114", -- (MBA-MBA)
		"Sol/343608 2010 GW114", -- (MBA-MBA)
		"Sol/343609 2010 GB115", -- (MBA-MBA)
		"Sol/343610 2010 GC116", -- (MBA-MBA)
		"Sol/343611 2010 GS121", -- (MBA-MBA)
		"Sol/343612 2010 GH122", -- (MBA-MBA)
		"Sol/343613 2010 GX122", -- (MBA-MBA)
		"Sol/343614 2010 GD125", -- (MBA-MBA)
		"Sol/343615 2010 GE125", -- (MBA-MBA)
		"Sol/343618 2010 GD138", -- (MBA-MBA)
		"Sol/343619 2010 GM138", -- (MBA-MBA)
		"Sol/343620 2010 GY138", -- (MBA-MBA)
		"Sol/343621 2010 GV139", -- (MBA-MBA)
		"Sol/343622 2010 GF140", -- (MBA-MBA)
		"Sol/343623 2010 GL156", -- (MBA-MBA)
		"Sol/343624 2010 GN156", -- (MBA-MBA)
		"Sol/343625 2010 GA157", -- (MBA-MBA)
		"Sol/343626 2010 GP158", -- (MBA-MBA)
		"Sol/343629 2010 HA78", -- (MBA-MBA)
		"Sol/343630 2010 HP99", -- (MBA-MBA)
		"Sol/343631 2010 HB105", -- (MBA-MBA)
		"Sol/343632 2010 HR107", -- (MBA-MBA)
		"Sol/343633 2010 HW107", -- (MBA-MBA)
		"Sol/343635 2010 JC4", -- (MBA-MBA)
		"Sol/343636 2010 JA29", -- (MBA-MBA)
		"Sol/343637 2010 JE29", -- (MBA-MBA)
		"Sol/343638 2010 JB31", -- (MBA-MBA)
		"Sol/343639 2010 JM36", -- (MBA-MBA)
		"Sol/343640 2010 JM38", -- (MBA-MBA)
		"Sol/343641 2010 JV38", -- (MBA-MBA)
		"Sol/343643 2010 JF49", -- (MBA-MBA)
		"Sol/343645 2010 JL72", -- (MBA-MBA)
		"Sol/343646 2010 JN72", -- (MBA-MBA)
		"Sol/343647 2010 JP74", -- (MBA-MBA)
		"Sol/343648 2010 JE80", -- (MBA-MBA)
		"Sol/343649 2010 JD84", -- (MBA-MBA)
		"Sol/343650 2010 JY85", -- (MBA-MBA)
		"Sol/343651 2010 JH115", -- (MBA-MBA)
		"Sol/343652 2010 JG122", -- (MBA-MBA)
		"Sol/343654 2010 KA", -- (MBA-MBA)
		"Sol/343655 2010 KN36", -- (MBA-MBA)
		"Sol/343656 2010 LR46", -- (MBA-MBA)
		"Sol/343658 2010 LA61", -- (MBA-MBA)
		"Sol/343659 2010 LO65", -- (MBA-MBA)
		"Sol/343660 2010 LW113", -- (MBA-MBA)
		"Sol/343662 2010 MO56", -- (MBA-MBA)
		"Sol/343665 2010 NM74", -- (MBA-MBA)
		"Sol/343666 2010 OD37", -- (MBA-MBA)
		"Sol/343668 2010 OY52", -- (MBA-MBA)
		"Sol/343669 2010 OP53", -- (MBA-MBA)
		"Sol/343670 2010 OU57", -- (MBA-MBA)
		"Sol/343671 2010 OV60", -- (MBA-MBA)
		"Sol/343672 2010 OP69", -- (MBA-MBA)
		"Sol/343673 2010 OD74", -- (MBA-MBA)
		"Sol/343675 2010 OU80", -- (MBA-MBA)
		"Sol/343676 2010 OJ92", -- (MBA-MBA)
		"Sol/343677 2010 RT152", -- (MBA-MBA)
		"Sol/343678 2010 TC126", -- (MBA-MBA)
		"Sol/343679 2010 TV144", -- (MBA-MBA)
		"Sol/343682 2010 XW67", -- (MBA-MBA)
		"Sol/343683 2011 AW19", -- (MBA-MBA)
		"Sol/343684 2011 BM35", -- (MBA-MBA)
		"Sol/343686 2011 BP88", -- (MBA-MBA)
		"Sol/343687 2011 BY143", -- (MBA-MBA)
		"Sol/343688 2011 CX18", -- (MBA-MBA)
		"Sol/343690 2011 CQ26", -- (MBA-MBA)
		"Sol/343691 2011 CU43", -- (MBA-MBA)
		"Sol/343692 2011 CJ109", -- (MBA-MBA)
		"Sol/343693 2011 CF115", -- (MBA-MBA)
		"Sol/343694 2011 DH1", -- (MBA-MBA)
		"Sol/343695 2011 DB8", -- (MBA-MBA)
		"Sol/343696 2011 DG20", -- (MBA-MBA)
		"Sol/343697 2011 DO21", -- (MBA-MBA)
		"Sol/343698 2011 DP23", -- (MBA-MBA)
		"Sol/343699 2011 DT24", -- (MBA-MBA)
		"Sol/343700 2011 DB30", -- (MBA-MBA)
		"Sol/343701 2011 DB42", -- (MBA-MBA)
		"Sol/343702 2011 DN50", -- (MBA-MBA)
		"Sol/343703 2011 EY3", -- (MBA-MBA)
		"Sol/343704 2011 ES12", -- (MBA-MBA)
		"Sol/343706 2011 EN17", -- (MBA-MBA)
		"Sol/343707 2011 ET17", -- (MBA-MBA)
		"Sol/343708 2011 EV20", -- (MBA-MBA)
		"Sol/343709 2011 EG25", -- (MBA-MBA)
		"Sol/343710 2011 EM25", -- (MBA-MBA)
		"Sol/343711 2011 EN25", -- (MBA-MBA)
		"Sol/343712 2011 ES26", -- (MBA-MBA)
		"Sol/343713 2011 ED36", -- (MBA-MBA)
		"Sol/343714 2011 EL37", -- (MBA-MBA)
		"Sol/343715 2011 ER39", -- (MBA-MBA)
		"Sol/343716 2011 EW54", -- (MBA-MBA)
		"Sol/343717 2011 EZ64", -- (MBA-MBA)
		"Sol/343718 2011 EP66", -- (MBA-MBA)
		"Sol/343719 2011 ES67", -- (MBA-MBA)
		"Sol/343720 2011 EM68", -- (MBA-MBA)
		"Sol/343721 2011 EW68", -- (MBA-MBA)
		"Sol/343722 2011 ED69", -- (MBA-MBA)
		"Sol/343723 2011 EY70", -- (MBA-MBA)
		"Sol/343724 2011 EK71", -- (MBA-MBA)
		"Sol/343725 2011 EN72", -- (MBA-MBA)
		"Sol/343726 2011 EL74", -- (MBA-MBA)
		"Sol/343730 2011 FY", -- (MBA-MBA)
		"Sol/343731 2011 FR1", -- (MBA-MBA)
		"Sol/343732 2011 FL2", -- (MBA-MBA)
		"Sol/343733 2011 FV5", -- (MBA-MBA)
		"Sol/343734 2011 FV7", -- (MBA-MBA)
		"Sol/343735 2011 FS8", -- (MBA-MBA)
		"Sol/343736 2011 FZ8", -- (MBA-MBA)
		"Sol/343737 2011 FO9", -- (MBA-MBA)
		"Sol/343738 2011 FD12", -- (MBA-MBA)
		"Sol/343739 2011 FW12", -- (MBA-MBA)
		"Sol/343740 2011 FE13", -- (MBA-MBA)
		"Sol/343741 2011 FW14", -- (MBA-MBA)
		"Sol/343742 2011 FC15", -- (MBA-MBA)
		"Sol/343743 Kjurkchieva", -- (MBA-MBA)
		"Sol/343744 2011 FL21", -- (MBA-MBA)
		"Sol/343745 2011 FB30", -- (MBA-MBA)
		"Sol/343746 2011 FK31", -- (MBA-MBA)
		"Sol/343747 2011 FX34", -- (MBA-MBA)
		"Sol/343748 2011 FM36", -- (MBA-MBA)
		"Sol/343749 2011 FY47", -- (MBA-MBA)
		"Sol/343750 2011 FA48", -- (MBA-MBA)
		"Sol/343751 2011 FN48", -- (MBA-MBA)
		"Sol/343752 2011 FQ48", -- (MBA-MBA)
		"Sol/343753 2011 FT51", -- (MBA-MBA)
		"Sol/343754 2011 FG56", -- (MBA-MBA)
		"Sol/343755 2011 FJ56", -- (MBA-MBA)
		"Sol/343756 2011 FF60", -- (MBA-MBA)
		"Sol/343757 2011 FM63", -- (MBA-MBA)
		"Sol/343758 2011 FY82", -- (MBA-MBA)
		"Sol/343759 2011 FE83", -- (MBA-MBA)
		"Sol/343760 2011 FS83", -- (MBA-MBA)
		"Sol/343761 2011 FT88", -- (MBA-MBA)
		"Sol/343762 2011 FC103", -- (MBA-MBA)
		"Sol/343763 2011 FQ120", -- (MBA-MBA)
		"Sol/343764 2011 FO126", -- (MBA-MBA)
		"Sol/343765 2011 FN130", -- (MBA-MBA)
		"Sol/343766 2011 FZ140", -- (MBA-MBA)
		"Sol/343767 2011 FK141", -- (MBA-MBA)
		"Sol/343768 2011 FD142", -- (MBA-MBA)
		"Sol/343769 2011 FM145", -- (MBA-MBA)
		"Sol/343770 2011 FJ148", -- (MBA-MBA)
		"Sol/343771 2011 FY148", -- (MBA-MBA)
		"Sol/343772 2011 FV149", -- (MBA-MBA)
		"Sol/343773 2011 FC150", -- (MBA-MBA)
		"Sol/343774 Samuelhale", -- (MBA-MBA)
		"Sol/343775 2011 FA151", -- (MBA-MBA)
		"Sol/343777 2011 GL", -- (MBA-MBA)
		"Sol/343778 2011 GK1", -- (MBA-MBA)
		"Sol/343779 2011 GF2", -- (MBA-MBA)
		"Sol/343780 2011 GQ3", -- (MBA-MBA)
		"Sol/343781 2011 GJ13", -- (MBA-MBA)
		"Sol/343782 2011 GN28", -- (MBA-MBA)
		"Sol/343783 2011 GP30", -- (MBA-MBA)
		"Sol/343784 2011 GZ31", -- (MBA-MBA)
		"Sol/343785 2011 GB36", -- (MBA-MBA)
		"Sol/343786 2011 GL37", -- (MBA-MBA)
		"Sol/343788 2011 GT48", -- (MBA-MBA)
		"Sol/343789 2011 GU49", -- (MBA-MBA)
		"Sol/343790 2011 GH53", -- (MBA-MBA)
		"Sol/343791 2011 GR56", -- (MBA-MBA)
		"Sol/343792 2011 GH57", -- (MBA-MBA)
		"Sol/343793 2011 GR58", -- (MBA-MBA)
		"Sol/343795 2011 GO63", -- (MBA-MBA)
		"Sol/343796 2011 GA64", -- (MBA-MBA)
		"Sol/343797 2011 GA65", -- (MBA-MBA)
		"Sol/343798 2011 GB65", -- (MBA-MBA)
		"Sol/343799 2011 GE65", -- (MBA-MBA)
		"Sol/343800 2011 GD66", -- (MBA-MBA)
		"Sol/343801 2011 GO66", -- (MBA-MBA)
		"Sol/343802 2011 GT70", -- (MBA-MBA)
		"Sol/343803 2011 GP71", -- (MBA-MBA)
		"Sol/343804 2011 GA78", -- (MBA-MBA)
		"Sol/343805 2011 GR80", -- (MBA-MBA)
		"Sol/343806 2011 GQ82", -- (MBA-MBA)
		"Sol/343807 2011 GE83", -- (MBA-MBA)
		"Sol/343808 2011 GJ85", -- (MBA-MBA)
		"Sol/343809 2011 HP1", -- (MBA-MBA)
		"Sol/343810 2011 HA3", -- (MBA-MBA)
		"Sol/343811 2011 HC6", -- (MBA-MBA)
		"Sol/343812 2011 HU6", -- (MBA-MBA)
		"Sol/343813 2011 HM7", -- (MBA-MBA)
		"Sol/343814 2011 HK9", -- (MBA-MBA)
		"Sol/343815 2011 HT10", -- (MBA-MBA)
		"Sol/343816 2011 HO11", -- (MBA-MBA)
		"Sol/343817 2011 HT11", -- (MBA-MBA)
		"Sol/343818 2011 HZ11", -- (MBA-MBA)
		"Sol/343819 2011 HU12", -- (MBA-MBA)
		"Sol/343820 2011 HV17", -- (MBA-MBA)
		"Sol/343821 2011 HF18", -- (MBA-MBA)
		"Sol/343822 2011 HJ19", -- (MBA-MBA)
		"Sol/343823 2011 HE20", -- (MBA-MBA)
		"Sol/343824 2011 HQ20", -- (MBA-MBA)
		"Sol/343825 2011 HS22", -- (MBA-MBA)
		"Sol/343826 2011 HX23", -- (MBA-MBA)
		"Sol/343827 2011 HA24", -- (MBA-MBA)
		"Sol/343828 2011 HC26", -- (MBA-MBA)
		"Sol/343829 2011 HE26", -- (MBA-MBA)
		"Sol/343831 2011 HD27", -- (MBA-MBA)
		"Sol/343832 2011 HN27", -- (MBA-MBA)
		"Sol/343833 2011 HR27", -- (MBA-MBA)
		"Sol/343834 2011 HT27", -- (MBA-MBA)
		"Sol/343835 2011 HD28", -- (MBA-MBA)
		"Sol/343836 2011 HQ29", -- (MBA-MBA)
		"Sol/343837 2011 HB30", -- (MBA-MBA)
		"Sol/343838 2011 HY30", -- (MBA-MBA)
		"Sol/343839 2011 HM31", -- (MBA-MBA)
		"Sol/343840 2011 HY31", -- (MBA-MBA)
		"Sol/343841 2011 HW32", -- (MBA-MBA)
		"Sol/343842 2011 HV33", -- (MBA-MBA)
		"Sol/343843 2011 HR34", -- (MBA-MBA)
		"Sol/343844 2011 HA38", -- (MBA-MBA)
		"Sol/343845 2011 HN38", -- (MBA-MBA)
		"Sol/343846 2011 HO38", -- (MBA-MBA)
		"Sol/343847 2011 HF39", -- (MBA-MBA)
		"Sol/343848 2011 HT39", -- (MBA-MBA)
		"Sol/343849 2011 HQ41", -- (MBA-MBA)
		"Sol/343850 2011 HP43", -- (MBA-MBA)
		"Sol/343851 2011 HA44", -- (MBA-MBA)
		"Sol/343852 2011 HY44", -- (MBA-MBA)
		"Sol/343853 2011 HP45", -- (MBA-MBA)
		"Sol/343854 2011 HF46", -- (MBA-MBA)
		"Sol/343855 2011 HZ46", -- (MBA-MBA)
		"Sol/343856 2011 HH49", -- (MBA-MBA)
		"Sol/343857 2011 HA50", -- (MBA-MBA)
		"Sol/343858 2011 HP52", -- (MBA-MBA)
		"Sol/343859 2011 HU52", -- (MBA-MBA)
		"Sol/343860 2011 HP55", -- (MBA-MBA)
		"Sol/343861 2011 HU55", -- (MBA-MBA)
		"Sol/343862 2011 HC60", -- (MBA-MBA)
		"Sol/343863 2011 HT60", -- (MBA-MBA)
		"Sol/343864 2011 HU60", -- (MBA-MBA)
		"Sol/343865 2011 HO62", -- (MBA-MBA)
		"Sol/343866 2011 HN64", -- (MBA-MBA)
		"Sol/343867 2011 HH65", -- (MBA-MBA)
		"Sol/343868 2011 HL66", -- (MBA-MBA)
		"Sol/343869 2011 HF69", -- (MBA-MBA)
		"Sol/343870 2011 HT71", -- (MBA-MBA)
		"Sol/343871 2011 HW71", -- (MBA-MBA)
		"Sol/343872 2011 HX74", -- (MBA-MBA)
		"Sol/343873 2011 HB75", -- (MBA-MBA)
		"Sol/343874 2011 HO75", -- (MBA-MBA)
		"Sol/343875 2011 HS75", -- (MBA-MBA)
		"Sol/343876 2011 HU76", -- (MBA-MBA)
		"Sol/343877 2011 HT77", -- (MBA-MBA)
		"Sol/343878 2011 HX78", -- (MBA-MBA)
		"Sol/343879 2011 HP79", -- (MBA-MBA)
		"Sol/343880 2011 HR80", -- (MBA-MBA)
		"Sol/343881 2011 HW82", -- (MBA-MBA)
		"Sol/343882 2011 HA83", -- (MBA-MBA)
		"Sol/343883 2011 HV83", -- (MBA-MBA)
		"Sol/343884 2011 HQ84", -- (MBA-MBA)
		"Sol/343885 2011 HQ85", -- (MBA-MBA)
		"Sol/343886 2011 HL90", -- (MBA-MBA)
		"Sol/343887 2011 HQ90", -- (MBA-MBA)
		"Sol/343888 2011 HT90", -- (MBA-MBA)
		"Sol/343889 2011 HT93", -- (MBA-MBA)
		"Sol/343890 2011 HZ94", -- (MBA-MBA)
		"Sol/343891 2011 HZ96", -- (MBA-MBA)
		"Sol/343892 2011 HK97", -- (MBA-MBA)
		"Sol/343893 2011 HG100", -- (MBA-MBA)
		"Sol/343894 2011 JH2", -- (MBA-MBA)
		"Sol/343895 2011 JC5", -- (MBA-MBA)
		"Sol/343897 2011 JK9", -- (MBA-MBA)
		"Sol/343898 2011 JT11", -- (MBA-MBA)
		"Sol/343899 2011 JW11", -- (MBA-MBA)
		"Sol/343900 2011 JD12", -- (MBA-MBA)
		"Sol/343901 2011 JE12", -- (MBA-MBA)
		"Sol/343902 2011 JF12", -- (MBA-MBA)
		"Sol/343903 2011 JQ13", -- (MBA-MBA)
		"Sol/343904 2011 JO17", -- (MBA-MBA)
		"Sol/343906 2011 JY24", -- (MBA-MBA)
		"Sol/343907 2011 JZ24", -- (MBA-MBA)
		"Sol/343908 2011 JK25", -- (MBA-MBA)
		"Sol/343909 2011 JW25", -- (MBA-MBA)
		"Sol/343910 2011 JZ25", -- (MBA-MBA)
		"Sol/343911 2011 JY26", -- (MBA-MBA)
		"Sol/343912 2011 JJ27", -- (MBA-MBA)
		"Sol/343913 2011 JC28", -- (MBA-MBA)
		"Sol/343914 2011 JH28", -- (MBA-MBA)
		"Sol/343915 2011 JR28", -- (MBA-MBA)
		"Sol/343916 2011 JE29", -- (MBA-MBA)
		"Sol/343917 2011 JF29", -- (MBA-MBA)
		"Sol/343919 2011 JK30", -- (MBA-MBA)
		"Sol/343920 2011 KU", -- (MBA-MBA)
		"Sol/343921 2011 KB1", -- (MBA-MBA)
		"Sol/343922 2011 KA3", -- (MBA-MBA)
		"Sol/343923 2011 KQ3", -- (MBA-MBA)
		"Sol/343924 2011 KW4", -- (MBA-MBA)
		"Sol/343925 2011 KM6", -- (MBA-MBA)
		"Sol/343926 2011 KR7", -- (MBA-MBA)
		"Sol/343927 2011 KO9", -- (MBA-MBA)
		"Sol/343928 2011 KY9", -- (MBA-MBA)
		"Sol/343929 2011 KW10", -- (MBA-MBA)
		"Sol/343930 2011 KU11", -- (MBA-MBA)
		"Sol/343931 2011 KG12", -- (MBA-MBA)
		"Sol/343932 2011 KV12", -- (MBA-MBA)
		"Sol/343933 2011 KE14", -- (MBA-MBA)
		"Sol/343934 2011 KK16", -- (MBA-MBA)
		"Sol/343935 2011 KW16", -- (MBA-MBA)
		"Sol/343936 2011 KB18", -- (MBA-MBA)
		"Sol/343937 2011 KS18", -- (MBA-MBA)
		"Sol/343938 2011 KY18", -- (MBA-MBA)
		"Sol/343939 2011 KC19", -- (MBA-MBA)
		"Sol/343940 2011 KC22", -- (MBA-MBA)
		"Sol/343941 2011 KZ22", -- (MBA-MBA)
		"Sol/343942 2011 KG23", -- (MBA-MBA)
		"Sol/343943 2011 KQ23", -- (MBA-MBA)
		"Sol/343944 2011 KX23", -- (MBA-MBA)
		"Sol/343945 2011 KG25", -- (MBA-MBA)
		"Sol/343946 2011 KR25", -- (MBA-MBA)
		"Sol/343947 2011 KX25", -- (MBA-MBA)
		"Sol/343948 2011 KW26", -- (MBA-MBA)
		"Sol/343949 2011 KT27", -- (MBA-MBA)
		"Sol/343950 2011 KM28", -- (MBA-MBA)
		"Sol/343951 2011 KX28", -- (MBA-MBA)
		"Sol/343952 2011 KM30", -- (MBA-MBA)
		"Sol/343953 2011 KO30", -- (MBA-MBA)
		"Sol/343954 2011 KW30", -- (MBA-MBA)
		"Sol/343955 2011 KJ32", -- (MBA-MBA)
		"Sol/343956 2011 KD33", -- (MBA-MBA)
		"Sol/343957 2011 KQ33", -- (MBA-MBA)
		"Sol/343958 2011 KS33", -- (MBA-MBA)
		"Sol/343959 2011 KY33", -- (MBA-MBA)
		"Sol/343960 2011 KN37", -- (MBA-MBA)
		"Sol/343961 2011 KL39", -- (MBA-MBA)
		"Sol/343962 2011 KF43", -- (MBA-MBA)
		"Sol/343963 2011 KO43", -- (MBA-MBA)
		"Sol/343964 2011 KA45", -- (MBA-MBA)
		"Sol/343965 2011 KK48", -- (MBA-MBA)
		"Sol/343966 2011 LR", -- (MBA-MBA)
		"Sol/343967 2011 LK1", -- (MBA-MBA)
		"Sol/343968 2011 LC11", -- (MBA-MBA)
		"Sol/343969 2011 LZ11", -- (MBA-MBA)
		"Sol/343970 2011 LK12", -- (MBA-MBA)
		"Sol/343971 2011 LU13", -- (MBA-MBA)
		"Sol/343972 2011 LL14", -- (MBA-MBA)
		"Sol/343973 2011 LA15", -- (MBA-MBA)
		"Sol/343974 2011 LU15", -- (MBA-MBA)
		"Sol/343978 2011 LK25", -- (MBA-MBA)
		"Sol/343979 2011 LX26", -- (MBA-MBA)
		"Sol/343980 2011 LZ26", -- (MBA-MBA)
		"Sol/343981 2011 LA27", -- (MBA-MBA)
		"Sol/343982 2011 MA3", -- (MBA-MBA)
		"Sol/343983 2011 MO3", -- (MBA-MBA)
		"Sol/343984 2011 MS5", -- (MBA-MBA)
		"Sol/343985 2011 OX", -- (MBA-MBA)
		"Sol/343986 2011 OZ8", -- (MBA-MBA)
		"Sol/343987 2011 OK12", -- (MBA-MBA)
		"Sol/343988 2011 OJ18", -- (MBA-MBA)
		"Sol/343990 2011 OG38", -- (MBA-MBA)
		"Sol/343991 2011 OZ38", -- (MBA-MBA)
		"Sol/343992 2011 OP53", -- (MBA-MBA)
		"Sol/343997 2011 QA6", -- (MBA-MBA)
		"Sol/343998 2011 QU8", -- (MBA-MBA)
		"Sol/344000 Astropolis", -- (MBA-MBA)
		"Sol/344008 2011 SL6", -- (MBA-MBA)
		"Sol/344009 2011 SH99", -- (MBA-MBA)
		"Sol/344010 2011 SN121", -- (MBA-MBA)
		"Sol/344011 2011 UH57", -- (MBA-MBA)
		"Sol/344012 2011 UE153", -- (MBA-MBA)
		"Sol/344013 2011 UP343", -- (MBA-MBA)
		"Sol/344015 2012 BW94", -- (MBA-MBA)
		"Sol/344016 2012 BO130", -- (MBA-MBA)
		"Sol/344018 2012 DN57", -- (MBA-MBA)
		"Sol/344019 2012 DK63", -- (MBA-MBA)
		"Sol/344020 2012 DL91", -- (MBA-MBA)
		"Sol/344021 2012 FV36", -- (MBA-MBA)
		"Sol/344022 2012 GR8", -- (MBA-MBA)
		"Sol/344024 2012 GU33", -- (MBA-MBA)
		"Sol/344025 2012 HK41", -- (MBA-MBA)
		"Sol/344026 2012 JP10", -- (MBA-MBA)
		"Sol/344028 2012 JV18", -- (MBA-MBA)
		"Sol/344029 2012 JN35", -- (MBA-MBA)
		"Sol/344032 2012 LE20", -- (MBA-MBA)
		"Sol/344033 2012 LS23", -- (MBA-MBA)
		"Sol/344034 2012 MK2", -- (MBA-MBA)
		"Sol/344035 2012 MQ5", -- (MBA-MBA)
		"Sol/344036 2012 MG11", -- (MBA-MBA)
		"Sol/344037 2012 PG2", -- (MBA-MBA)
		"Sol/344038 2012 PH4", -- (MBA-MBA)
		"Sol/344039 2012 PB5", -- (MBA-MBA)
		"Sol/344040 Davidiactor", -- (MBA-MBA)
		"Sol/344041 2012 PY5", -- (MBA-MBA)
		"Sol/344042 2012 PY8", -- (MBA-MBA)
		"Sol/344043 2012 PF11", -- (MBA-MBA)
		"Sol/344044 2012 PB24", -- (MBA-MBA)
		"Sol/344045 2012 QT14", -- (MBA-MBA)
		"Sol/344046 2012 QJ19", -- (MBA-MBA)
		"Sol/344047 4331 P-L", -- (MBA-MBA)
		"Sol/344048 6807 P-L", -- (MBA-MBA)
		"Sol/344049 6865 P-L", -- (MBA-MBA)
		"Sol/344050 1254 T-2", -- (MBA-MBA)
		"Sol/344051 4074 T-2", -- (MBA-MBA)
		"Sol/344052 4121 T-2", -- (MBA-MBA)
		"Sol/344053 5478 T-2", -- (MBA-MBA)
		"Sol/344055 4530 T-3", -- (MBA-MBA)
		"Sol/344056 1992 HT3", -- (MBA-MBA)
		"Sol/344057 1993 QP8", -- (MBA-MBA)
		"Sol/344058 1994 PS22", -- (MBA-MBA)
		"Sol/344059 1994 SY8", -- (MBA-MBA)
		"Sol/344060 1995 OL", -- (MBA-MBA)
		"Sol/344061 1995 OL11", -- (MBA-MBA)
		"Sol/344062 1995 OO16", -- (MBA-MBA)
		"Sol/344063 1995 SM13", -- (MBA-MBA)
		"Sol/344064 1995 SB52", -- (MBA-MBA)
		"Sol/344066 1995 UL11", -- (MBA-MBA)
		"Sol/344067 1995 WK38", -- (MBA-MBA)
		"Sol/344068 1995 YN8", -- (MBA-MBA)
		"Sol/344069 1996 BD6", -- (MBA-MBA)
		"Sol/344070 1996 VN35", -- (MBA-MBA)
		"Sol/344071 1996 XS16", -- (MBA-MBA)
		"Sol/344073 1997 CD16", -- (MBA-MBA)
		"Sol/344075 1997 WK9", -- (MBA-MBA)
		"Sol/344078 1998 QB29", -- (MBA-MBA)
		"Sol/344079 1998 RO8", -- (MBA-MBA)
		"Sol/344080 1998 RP36", -- (MBA-MBA)
		"Sol/344081 1998 SP16", -- (MBA-MBA)
		"Sol/344082 1998 SF21", -- (MBA-MBA)
		"Sol/344083 1998 TX11", -- (MBA-MBA)
		"Sol/344084 1998 TZ27", -- (MBA-MBA)
		"Sol/344085 1998 UA45", -- (MBA-MBA)
		"Sol/344086 1999 AW11", -- (MBA-MBA)
		"Sol/344087 1999 CA130", -- (MBA-MBA)
		"Sol/344088 1999 CL152", -- (MBA-MBA)
		"Sol/344089 1999 JN47", -- (MBA-MBA)
		"Sol/344090 1999 JK133", -- (MBA-MBA)
		"Sol/344091 1999 LG7", -- (MBA-MBA)
		"Sol/344092 1999 NK2", -- (MBA-MBA)
		"Sol/344094 1999 RD126", -- (MBA-MBA)
		"Sol/344095 1999 RG153", -- (MBA-MBA)
		"Sol/344096 1999 RL237", -- (MBA-MBA)
		"Sol/344097 1999 RJ252", -- (MBA-MBA)
		"Sol/344098 1999 SG18", -- (MBA-MBA)
		"Sol/344099 1999 TC25", -- (MBA-MBA)
		"Sol/344100 1999 TK30", -- (MBA-MBA)
		"Sol/344101 1999 TR59", -- (MBA-MBA)
		"Sol/344102 1999 TT94", -- (MBA-MBA)
		"Sol/344103 1999 TD127", -- (MBA-MBA)
		"Sol/344104 1999 TH148", -- (MBA-MBA)
		"Sol/344105 1999 TD150", -- (MBA-MBA)
		"Sol/344106 1999 TH237", -- (MBA-MBA)
		"Sol/344107 1999 TA242", -- (MBA-MBA)
		"Sol/344108 1999 TB255", -- (MBA-MBA)
		"Sol/344109 1999 TF264", -- (MBA-MBA)
		"Sol/344110 1999 TR305", -- (MBA-MBA)
		"Sol/344111 1999 UB28", -- (MBA-MBA)
		"Sol/344113 1999 VJ41", -- (MBA-MBA)
		"Sol/344114 1999 VU54", -- (MBA-MBA)
		"Sol/344115 1999 VV71", -- (MBA-MBA)
		"Sol/344116 1999 VB83", -- (MBA-MBA)
		"Sol/344117 1999 VF116", -- (MBA-MBA)
		"Sol/344118 1999 VN122", -- (MBA-MBA)
		"Sol/344119 1999 VF130", -- (MBA-MBA)
		"Sol/344120 1999 VM142", -- (MBA-MBA)
		"Sol/344121 1999 VD143", -- (MBA-MBA)
		"Sol/344122 1999 VP185", -- (MBA-MBA)
		"Sol/344123 1999 VC197", -- (MBA-MBA)
		"Sol/344124 1999 VB212", -- (MBA-MBA)
		"Sol/344125 1999 XD9", -- (MBA-MBA)
		"Sol/344127 1999 XO24", -- (MBA-MBA)
		"Sol/344128 1999 XR49", -- (MBA-MBA)
		"Sol/344129 1999 XW148", -- (MBA-MBA)
		"Sol/344131 1999 YE10", -- (MBA-MBA)
		"Sol/344134 2000 AS169", -- (MBA-MBA)
		"Sol/344135 2000 BO40", -- (MBA-MBA)
		"Sol/344136 2000 CF24", -- (MBA-MBA)
		"Sol/344137 2000 DG22", -- (MBA-MBA)
		"Sol/344138 2000 ES153", -- (MBA-MBA)
		"Sol/344139 2000 GX139", -- (MBA-MBA)
		"Sol/344141 2000 HS66", -- (MBA-MBA)
		"Sol/344142 2000 HL102", -- (MBA-MBA)
		"Sol/344144 2000 KA22", -- (MBA-MBA)
		"Sol/344145 2000 KX37", -- (MBA-MBA)
		"Sol/344148 2000 QD43", -- (MBA-MBA)
		"Sol/344149 2000 QH148", -- (MBA-MBA)
		"Sol/344152 2000 SS50", -- (MBA-MBA)
		"Sol/344153 2000 SU56", -- (MBA-MBA)
		"Sol/344154 2000 TN57", -- (MBA-MBA)
		"Sol/344155 2000 UE66", -- (MBA-MBA)
		"Sol/344156 2000 VJ43", -- (MBA-MBA)
		"Sol/344157 2000 WS52", -- (MBA-MBA)
		"Sol/344158 2000 WV66", -- (MBA-MBA)
		"Sol/344159 2000 WY120", -- (MBA-MBA)
		"Sol/344160 2000 WS155", -- (MBA-MBA)
		"Sol/344162 2000 YL30", -- (MBA-MBA)
		"Sol/344163 2000 YZ49", -- (MBA-MBA)
		"Sol/344164 2000 YF61", -- (MBA-MBA)
		"Sol/344165 2000 YN87", -- (MBA-MBA)
		"Sol/344166 2000 YK90", -- (MBA-MBA)
		"Sol/344167 2000 YT95", -- (MBA-MBA)
		"Sol/344168 2000 YU139", -- (MBA-MBA)
		"Sol/344169 2001 AD1", -- (MBA-MBA)
		"Sol/344171 2001 AA47", -- (MBA-MBA)
		"Sol/344172 2001 AV49", -- (MBA-MBA)
		"Sol/344173 2001 BS24", -- (MBA-MBA)
		"Sol/344174 2001 BF30", -- (MBA-MBA)
		"Sol/344175 2001 BO30", -- (MBA-MBA)
		"Sol/344176 2001 BU52", -- (MBA-MBA)
		"Sol/344178 2001 CD13", -- (MBA-MBA)
		"Sol/344179 2001 DX7", -- (MBA-MBA)
		"Sol/344180 2001 DP9", -- (MBA-MBA)
		"Sol/344181 2001 DR15", -- (MBA-MBA)
		"Sol/344182 2001 DT27", -- (MBA-MBA)
		"Sol/344183 2001 DC100", -- (MBA-MBA)
		"Sol/344186 2001 FD96", -- (MBA-MBA)
		"Sol/344187 2001 FK202", -- (MBA-MBA)
		"Sol/344188 2001 HW24", -- (MBA-MBA)
		"Sol/344189 2001 HJ61", -- (MBA-MBA)
		"Sol/344190 2001 JO10", -- (MBA-MBA)
		"Sol/344192 2001 LX16", -- (MBA-MBA)
		"Sol/344193 2001 NV5", -- (MBA-MBA)
		"Sol/344195 2001 OS28", -- (MBA-MBA)
		"Sol/344196 2001 OY34", -- (MBA-MBA)
		"Sol/344197 2001 OS94", -- (MBA-MBA)
		"Sol/344198 2001 PU34", -- (MBA-MBA)
		"Sol/344199 2001 PF41", -- (MBA-MBA)
		"Sol/344200 2001 QR5", -- (MBA-MBA)
		"Sol/344203 2001 QR123", -- (MBA-MBA)
		"Sol/344204 2001 QO149", -- (MBA-MBA)
		"Sol/344205 2001 QY149", -- (MBA-MBA)
		"Sol/344206 2001 QZ154", -- (MBA-MBA)
		"Sol/344207 2001 QD177", -- (MBA-MBA)
		"Sol/344208 2001 QC252", -- (MBA-MBA)
		"Sol/344209 2001 QZ265", -- (MBA-MBA)
		"Sol/344210 2001 QV292", -- (MBA-MBA)
		"Sol/344211 2001 QE333", -- (MBA-MBA)
		"Sol/344213 2001 RL31", -- (MBA-MBA)
		"Sol/344214 2001 RH36", -- (MBA-MBA)
		"Sol/344215 2001 RW42", -- (MBA-MBA)
		"Sol/344216 2001 RB54", -- (MBA-MBA)
		"Sol/344217 2001 RJ57", -- (MBA-MBA)
		"Sol/344218 2001 RK65", -- (MBA-MBA)
		"Sol/344219 2001 RT69", -- (MBA-MBA)
		"Sol/344220 2001 RV83", -- (MBA-MBA)
		"Sol/344221 2001 RY89", -- (MBA-MBA)
		"Sol/344222 2001 RK106", -- (MBA-MBA)
		"Sol/344223 2001 RY106", -- (MBA-MBA)
		"Sol/344224 2001 RK120", -- (MBA-MBA)
		"Sol/344225 2001 RU122", -- (MBA-MBA)
		"Sol/344226 2001 RE138", -- (MBA-MBA)
		"Sol/344227 2001 RA146", -- (MBA-MBA)
		"Sol/344228 2001 RN154", -- (MBA-MBA)
		"Sol/344229 2001 SC", -- (MBA-MBA)
		"Sol/344230 2001 SR10", -- (MBA-MBA)
		"Sol/344231 2001 SX14", -- (MBA-MBA)
		"Sol/344232 2001 SO25", -- (MBA-MBA)
		"Sol/344233 2001 SQ41", -- (MBA-MBA)
		"Sol/344234 2001 SJ120", -- (MBA-MBA)
		"Sol/344235 2001 SA124", -- (MBA-MBA)
		"Sol/344237 2001 SG137", -- (MBA-MBA)
		"Sol/344238 2001 SW138", -- (MBA-MBA)
		"Sol/344239 2001 ST140", -- (MBA-MBA)
		"Sol/344240 2001 SV143", -- (MBA-MBA)
		"Sol/344241 2001 SQ145", -- (MBA-MBA)
		"Sol/344242 2001 SA147", -- (MBA-MBA)
		"Sol/344243 2001 SO147", -- (MBA-MBA)
		"Sol/344244 2001 SD148", -- (MBA-MBA)
		"Sol/344245 2001 SQ155", -- (MBA-MBA)
		"Sol/344246 2001 SN159", -- (MBA-MBA)
		"Sol/344247 2001 SL179", -- (MBA-MBA)
		"Sol/344248 2001 SN202", -- (MBA-MBA)
		"Sol/344249 2001 SS241", -- (MBA-MBA)
		"Sol/344250 2001 SL242", -- (MBA-MBA)
		"Sol/344251 2001 SV244", -- (MBA-MBA)
		"Sol/344252 2001 ST247", -- (MBA-MBA)
		"Sol/344253 2001 SH249", -- (MBA-MBA)
		"Sol/344254 2001 SU251", -- (MBA-MBA)
		"Sol/344256 2001 SR274", -- (MBA-MBA)
		"Sol/344257 2001 SL290", -- (MBA-MBA)
		"Sol/344258 2001 SE295", -- (MBA-MBA)
		"Sol/344259 2001 SF303", -- (MBA-MBA)
		"Sol/344260 2001 SG305", -- (MBA-MBA)
		"Sol/344261 2001 SK311", -- (MBA-MBA)
		"Sol/344262 2001 SJ313", -- (MBA-MBA)
		"Sol/344263 2001 SZ323", -- (MBA-MBA)
		"Sol/344264 2001 SL329", -- (MBA-MBA)
		"Sol/344265 2001 SA338", -- (MBA-MBA)
		"Sol/344266 2001 SA343", -- (MBA-MBA)
		"Sol/344267 2001 SE349", -- (MBA-MBA)
		"Sol/344268 2001 SU349", -- (MBA-MBA)
		"Sol/344269 2001 SJ354", -- (MBA-MBA)
		"Sol/344270 2001 SZ354", -- (MBA-MBA)
		"Sol/344271 2001 TE19", -- (MBA-MBA)
		"Sol/344272 2001 TR45", -- (MBA-MBA)
		"Sol/344273 2001 TD48", -- (MBA-MBA)
		"Sol/344274 2001 TQ50", -- (MBA-MBA)
		"Sol/344275 2001 TF62", -- (MBA-MBA)
		"Sol/344276 2001 TD146", -- (MBA-MBA)
		"Sol/344277 2001 TX151", -- (MBA-MBA)
		"Sol/344278 2001 TM153", -- (MBA-MBA)
		"Sol/344279 2001 TO167", -- (MBA-MBA)
		"Sol/344280 2001 TV174", -- (MBA-MBA)
		"Sol/344281 2001 TY175", -- (MBA-MBA)
		"Sol/344282 2001 TV176", -- (MBA-MBA)
		"Sol/344283 2001 TZ179", -- (MBA-MBA)
		"Sol/344284 2001 TL192", -- (MBA-MBA)
		"Sol/344285 2001 TM199", -- (MBA-MBA)
		"Sol/344286 2001 TG215", -- (MBA-MBA)
		"Sol/344287 2001 TD226", -- (MBA-MBA)
		"Sol/344289 2001 TX254", -- (MBA-MBA)
		"Sol/344290 2001 TV256", -- (MBA-MBA)
		"Sol/344291 2001 UQ4", -- (MBA-MBA)
		"Sol/344292 2001 UK12", -- (MBA-MBA)
		"Sol/344293 2001 US23", -- (MBA-MBA)
		"Sol/344294 2001 UQ37", -- (MBA-MBA)
		"Sol/344295 2001 UE54", -- (MBA-MBA)
		"Sol/344296 2001 UH58", -- (MBA-MBA)
		"Sol/344297 2001 UV61", -- (MBA-MBA)
		"Sol/344298 2001 UX65", -- (MBA-MBA)
		"Sol/344299 2001 UB77", -- (MBA-MBA)
		"Sol/344300 2001 US86", -- (MBA-MBA)
		"Sol/344301 2001 UM87", -- (MBA-MBA)
		"Sol/344302 2001 UA103", -- (MBA-MBA)
		"Sol/344303 2001 UN111", -- (MBA-MBA)
		"Sol/344304 2001 UR114", -- (MBA-MBA)
		"Sol/344305 2001 UZ129", -- (MBA-MBA)
		"Sol/344306 2001 UR130", -- (MBA-MBA)
		"Sol/344307 2001 UU130", -- (MBA-MBA)
		"Sol/344308 2001 UO135", -- (MBA-MBA)
		"Sol/344309 2001 UX144", -- (MBA-MBA)
		"Sol/344310 2001 UL146", -- (MBA-MBA)
		"Sol/344311 2001 UZ159", -- (MBA-MBA)
		"Sol/344312 2001 UR170", -- (MBA-MBA)
		"Sol/344313 2001 UJ177", -- (MBA-MBA)
		"Sol/344315 2001 UL199", -- (MBA-MBA)
		"Sol/344316 2001 UD201", -- (MBA-MBA)
		"Sol/344317 2001 UK202", -- (MBA-MBA)
		"Sol/344318 2001 US205", -- (MBA-MBA)
		"Sol/344319 2001 UY206", -- (MBA-MBA)
		"Sol/344320 2001 UC215", -- (MBA-MBA)
		"Sol/344321 2001 UF221", -- (MBA-MBA)
		"Sol/344322 2001 US222", -- (MBA-MBA)
		"Sol/344323 2001 UT224", -- (MBA-MBA)
		"Sol/344324 2001 UE225", -- (MBA-MBA)
		"Sol/344325 2001 VU8", -- (MBA-MBA)
		"Sol/344326 2001 VX13", -- (MBA-MBA)
		"Sol/344327 2001 VR38", -- (MBA-MBA)
		"Sol/344328 2001 VZ39", -- (MBA-MBA)
		"Sol/344329 2001 VZ41", -- (MBA-MBA)
		"Sol/344330 2001 VW72", -- (MBA-MBA)
		"Sol/344331 2001 VY72", -- (MBA-MBA)
		"Sol/344333 2001 VE89", -- (MBA-MBA)
		"Sol/344334 2001 VW92", -- (MBA-MBA)
		"Sol/344335 2001 VC96", -- (MBA-MBA)
		"Sol/344336 2001 VP98", -- (MBA-MBA)
		"Sol/344337 2001 VB104", -- (MBA-MBA)
		"Sol/344338 2001 VG114", -- (MBA-MBA)
		"Sol/344339 2001 VH127", -- (MBA-MBA)
		"Sol/344341 2001 WR8", -- (MBA-MBA)
		"Sol/344343 2001 WY25", -- (MBA-MBA)
		"Sol/344344 2001 WB26", -- (MBA-MBA)
		"Sol/344345 2001 WL32", -- (MBA-MBA)
		"Sol/344346 2001 WX33", -- (MBA-MBA)
		"Sol/344347 2001 WZ34", -- (MBA-MBA)
		"Sol/344348 2001 WS48", -- (MBA-MBA)
		"Sol/344349 2001 WX54", -- (MBA-MBA)
		"Sol/344350 2001 WQ56", -- (MBA-MBA)
		"Sol/344351 2001 WV62", -- (MBA-MBA)
		"Sol/344352 2001 WS68", -- (MBA-MBA)
		"Sol/344353 2001 WN74", -- (MBA-MBA)
		"Sol/344354 2001 WP75", -- (MBA-MBA)
		"Sol/344355 2001 WK81", -- (MBA-MBA)
		"Sol/344356 2001 WV84", -- (MBA-MBA)
		"Sol/344357 2001 WP90", -- (MBA-MBA)
		"Sol/344358 2001 XD20", -- (MBA-MBA)
		"Sol/344359 2001 XH32", -- (MBA-MBA)
		"Sol/344360 2001 XX32", -- (MBA-MBA)
		"Sol/344361 2001 XC36", -- (MBA-MBA)
		"Sol/344362 2001 XQ76", -- (MBA-MBA)
		"Sol/344363 2001 XZ94", -- (MBA-MBA)
		"Sol/344364 2001 XX96", -- (MBA-MBA)
		"Sol/344365 2001 XL110", -- (MBA-MBA)
		"Sol/344366 2001 XE120", -- (MBA-MBA)
		"Sol/344367 2001 XZ123", -- (MBA-MBA)
		"Sol/344368 2001 XF125", -- (MBA-MBA)
		"Sol/344369 2001 XN129", -- (MBA-MBA)
		"Sol/344370 2001 XT137", -- (MBA-MBA)
		"Sol/344371 2001 XP143", -- (MBA-MBA)
		"Sol/344372 2001 XZ143", -- (MBA-MBA)
		"Sol/344373 2001 XU149", -- (MBA-MBA)
		"Sol/344374 2001 XO154", -- (MBA-MBA)
		"Sol/344375 2001 XQ169", -- (MBA-MBA)
		"Sol/344376 2001 XJ201", -- (MBA-MBA)
		"Sol/344377 2001 XD203", -- (MBA-MBA)
		"Sol/344378 2001 XK203", -- (MBA-MBA)
		"Sol/344379 2001 XD212", -- (MBA-MBA)
		"Sol/344380 2001 XO214", -- (MBA-MBA)
		"Sol/344381 2001 XQ216", -- (MBA-MBA)
		"Sol/344382 2001 XX217", -- (MBA-MBA)
		"Sol/344383 2001 XH224", -- (MBA-MBA)
		"Sol/344384 2001 XT231", -- (MBA-MBA)
		"Sol/344385 2001 XW232", -- (MBA-MBA)
		"Sol/344386 2001 XM233", -- (MBA-MBA)
		"Sol/344387 2001 XN248", -- (MBA-MBA)
		"Sol/344388 2001 XF258", -- (MBA-MBA)
		"Sol/344389 2001 XQ260", -- (MBA-MBA)
		"Sol/344391 2001 YQ37", -- (MBA-MBA)
		"Sol/344392 2001 YG44", -- (MBA-MBA)
		"Sol/344393 2001 YV77", -- (MBA-MBA)
		"Sol/344394 2001 YM80", -- (MBA-MBA)
		"Sol/344395 2001 YT87", -- (MBA-MBA)
		"Sol/344396 2001 YS124", -- (MBA-MBA)
		"Sol/344397 2001 YM129", -- (MBA-MBA)
		"Sol/344399 2002 AH4", -- (MBA-MBA)
		"Sol/344400 2002 AA7", -- (MBA-MBA)
		"Sol/344401 2002 AJ22", -- (MBA-MBA)
		"Sol/344402 2002 AS25", -- (MBA-MBA)
		"Sol/344403 2002 AN33", -- (MBA-MBA)
		"Sol/344404 2002 AG44", -- (MBA-MBA)
		"Sol/344406 2002 AS107", -- (MBA-MBA)
		"Sol/344407 2002 AN127", -- (MBA-MBA)
		"Sol/344410 2002 AD148", -- (MBA-MBA)
		"Sol/344411 2002 AP163", -- (MBA-MBA)
		"Sol/344412 2002 AP171", -- (MBA-MBA)
		"Sol/344413 Campodeifiori", -- (MBA-MBA)
		"Sol/344414 2002 BF14", -- (MBA-MBA)
		"Sol/344415 2002 BO28", -- (MBA-MBA)
		"Sol/344416 2002 BV30", -- (MBA-MBA)
		"Sol/344417 2002 CK17", -- (MBA-MBA)
		"Sol/344418 2002 CY35", -- (MBA-MBA)
		"Sol/344421 2002 CL182", -- (MBA-MBA)
		"Sol/344422 2002 CK201", -- (MBA-MBA)
		"Sol/344423 2002 CK207", -- (MBA-MBA)
		"Sol/344424 2002 CO233", -- (MBA-MBA)
		"Sol/344425 2002 CC234", -- (MBA-MBA)
		"Sol/344427 2002 CS275", -- (MBA-MBA)
		"Sol/344428 2002 DD", -- (MBA-MBA)
		"Sol/344429 2002 EP43", -- (MBA-MBA)
		"Sol/344430 2002 ES100", -- (MBA-MBA)
		"Sol/344431 2002 EA114", -- (MBA-MBA)
		"Sol/344432 2002 EZ115", -- (MBA-MBA)
		"Sol/344433 2002 EL157", -- (MBA-MBA)
		"Sol/344434 2002 FJ37", -- (MBA-MBA)
		"Sol/344436 2002 GE12", -- (MBA-MBA)
		"Sol/344437 2002 GF87", -- (MBA-MBA)
		"Sol/344438 2002 GR114", -- (MBA-MBA)
		"Sol/344439 2002 GY116", -- (MBA-MBA)
		"Sol/344440 2002 GU126", -- (MBA-MBA)
		"Sol/344441 2002 GN170", -- (MBA-MBA)
		"Sol/344442 2002 GX181", -- (MBA-MBA)
		"Sol/344443 2002 GL189", -- (MBA-MBA)
		"Sol/344444 2002 HM3", -- (MBA-MBA)
		"Sol/344445 2002 HQ7", -- (MBA-MBA)
		"Sol/344446 2002 JO54", -- (MBA-MBA)
		"Sol/344447 2002 JU78", -- (MBA-MBA)
		"Sol/344448 2002 JO95", -- (MBA-MBA)
		"Sol/344449 2002 JB106", -- (MBA-MBA)
		"Sol/344450 2002 JJ120", -- (MBA-MBA)
		"Sol/344451 2002 JM123", -- (MBA-MBA)
		"Sol/344452 2002 KF13", -- (MBA-MBA)
		"Sol/344453 2002 LE29", -- (MBA-MBA)
		"Sol/344454 2002 LL42", -- (MBA-MBA)
		"Sol/344455 2002 LE47", -- (MBA-MBA)
		"Sol/344456 2002 LZ51", -- (MBA-MBA)
		"Sol/344457 2002 MX3", -- (MBA-MBA)
		"Sol/344458 2002 MT6", -- (MBA-MBA)
		"Sol/344459 2002 MW6", -- (MBA-MBA)
		"Sol/344460 2002 NH20", -- (MBA-MBA)
		"Sol/344461 2002 NK56", -- (MBA-MBA)
		"Sol/344462 2002 ND63", -- (MBA-MBA)
		"Sol/344463 2002 NX65", -- (MBA-MBA)
		"Sol/344464 2002 NK76", -- (MBA-MBA)
		"Sol/344465 2002 NB79", -- (MBA-MBA)
		"Sol/344466 2002 OF7", -- (MBA-MBA)
		"Sol/344467 2002 OK7", -- (MBA-MBA)
		"Sol/344468 2002 OT36", -- (MBA-MBA)
		"Sol/344469 2002 OA37", -- (MBA-MBA)
		"Sol/344470 2002 PQ4", -- (MBA-MBA)
		"Sol/344471 2002 PN59", -- (MBA-MBA)
		"Sol/344472 2002 PR93", -- (MBA-MBA)
		"Sol/344473 2002 PM109", -- (MBA-MBA)
		"Sol/344475 2002 PG118", -- (MBA-MBA)
		"Sol/344476 2002 PX143", -- (MBA-MBA)
		"Sol/344477 2002 PB160", -- (MBA-MBA)
		"Sol/344478 2002 PY165", -- (MBA-MBA)
		"Sol/344479 2002 PR168", -- (MBA-MBA)
		"Sol/344480 2002 PE170", -- (MBA-MBA)
		"Sol/344481 2002 PH177", -- (MBA-MBA)
		"Sol/344482 2002 PN184", -- (MBA-MBA)
		"Sol/344483 2002 PM197", -- (MBA-MBA)
		"Sol/344484 2002 PP197", -- (MBA-MBA)
		"Sol/344485 2002 PW197", -- (MBA-MBA)
		"Sol/344486 2002 QU16", -- (MBA-MBA)
		"Sol/344487 2002 QR48", -- (MBA-MBA)
		"Sol/344488 2002 QO68", -- (MBA-MBA)
		"Sol/344489 2002 QP71", -- (MBA-MBA)
		"Sol/344490 2002 QZ76", -- (MBA-MBA)
		"Sol/344491 2002 QU79", -- (MBA-MBA)
		"Sol/344492 2002 QU84", -- (MBA-MBA)
		"Sol/344493 2002 QJ85", -- (MBA-MBA)
		"Sol/344494 2002 QQ94", -- (MBA-MBA)
		"Sol/344495 2002 QF102", -- (MBA-MBA)
		"Sol/344496 2002 QW105", -- (MBA-MBA)
		"Sol/344497 2002 QL113", -- (MBA-MBA)
		"Sol/344498 2002 QX114", -- (MBA-MBA)
		"Sol/344499 2002 QF115", -- (MBA-MBA)
		"Sol/344500 2002 QH121", -- (MBA-MBA)
		"Sol/344501 2002 QN132", -- (MBA-MBA)
		"Sol/344502 2002 QW139", -- (MBA-MBA)
		"Sol/344503 2002 QS141", -- (MBA-MBA)
		"Sol/344504 2002 QG144", -- (MBA-MBA)
		"Sol/344505 2002 QJ149", -- (MBA-MBA)
		"Sol/344506 2002 QN152", -- (MBA-MBA)
		"Sol/344507 2002 RZ10", -- (MBA-MBA)
		"Sol/344508 2002 RQ78", -- (MBA-MBA)
		"Sol/344509 2002 RL80", -- (MBA-MBA)
		"Sol/344510 2002 RT82", -- (MBA-MBA)
		"Sol/344511 2002 RG85", -- (MBA-MBA)
		"Sol/344512 2002 RM128", -- (MBA-MBA)
		"Sol/344513 2002 RE140", -- (MBA-MBA)
		"Sol/344514 2002 RQ224", -- (MBA-MBA)
		"Sol/344515 2002 RA242", -- (MBA-MBA)
		"Sol/344516 2002 RW248", -- (MBA-MBA)
		"Sol/344517 2002 RX269", -- (MBA-MBA)
		"Sol/344518 2002 RU277", -- (MBA-MBA)
		"Sol/344519 2002 RH293", -- (MBA-MBA)
		"Sol/344521 2002 SY10", -- (MBA-MBA)
		"Sol/344522 2002 SB20", -- (MBA-MBA)
		"Sol/344523 2002 SB41", -- (MBA-MBA)
		"Sol/344524 2002 TK6", -- (MBA-MBA)
		"Sol/344525 2002 TJ92", -- (MBA-MBA)
		"Sol/344526 2002 TD110", -- (MBA-MBA)
		"Sol/344527 2002 TZ135", -- (MBA-MBA)
		"Sol/344528 2002 TK149", -- (MBA-MBA)
		"Sol/344529 2002 TG159", -- (MBA-MBA)
		"Sol/344530 2002 TZ163", -- (MBA-MBA)
		"Sol/344531 2002 TE231", -- (MBA-MBA)
		"Sol/344533 2002 TJ245", -- (MBA-MBA)
		"Sol/344534 2002 TJ313", -- (MBA-MBA)
		"Sol/344535 2002 TD329", -- (MBA-MBA)
		"Sol/344536 2002 TV332", -- (MBA-MBA)
		"Sol/344537 2002 TZ374", -- (MBA-MBA)
		"Sol/344538 2002 TV377", -- (MBA-MBA)
		"Sol/344539 2002 TN385", -- (MBA-MBA)
		"Sol/344540 2002 TS385", -- (MBA-MBA)
		"Sol/344541 2002 UW51", -- (MBA-MBA)
		"Sol/344542 2002 VU10", -- (MBA-MBA)
		"Sol/344543 2002 VA18", -- (MBA-MBA)
		"Sol/344544 2002 VP54", -- (MBA-MBA)
		"Sol/344545 2002 VJ74", -- (MBA-MBA)
		"Sol/344546 2002 VK78", -- (MBA-MBA)
		"Sol/344547 2002 VM86", -- (MBA-MBA)
		"Sol/344548 2002 VK95", -- (MBA-MBA)
		"Sol/344549 2002 VJ98", -- (MBA-MBA)
		"Sol/344550 2002 VP104", -- (MBA-MBA)
		"Sol/344552 2002 VM139", -- (MBA-MBA)
		"Sol/344553 2002 VS147", -- (MBA-MBA)
		"Sol/344554 2002 WG19", -- (MBA-MBA)
		"Sol/344555 2002 WN22", -- (MBA-MBA)
		"Sol/344557 2002 WU31", -- (MBA-MBA)
		"Sol/344558 2002 XQ13", -- (MBA-MBA)
		"Sol/344559 2002 XF16", -- (MBA-MBA)
		"Sol/344560 2002 XK31", -- (MBA-MBA)
		"Sol/344561 2002 XA32", -- (MBA-MBA)
		"Sol/344562 2002 XZ33", -- (MBA-MBA)
		"Sol/344563 2002 XS35", -- (MBA-MBA)
		"Sol/344564 2002 XX40", -- (MBA-MBA)
		"Sol/344565 2002 XT41", -- (MBA-MBA)
		"Sol/344566 2002 XY42", -- (MBA-MBA)
		"Sol/344567 2002 XB46", -- (MBA-MBA)
		"Sol/344568 2002 XX50", -- (MBA-MBA)
		"Sol/344570 2002 XD119", -- (MBA-MBA)
		"Sol/344571 2002 XP119", -- (MBA-MBA)
		"Sol/344572 2003 AM15", -- (MBA-MBA)
		"Sol/344573 2003 AV16", -- (MBA-MBA)
		"Sol/344574 2003 AG42", -- (MBA-MBA)
		"Sol/344575 2003 AE51", -- (MBA-MBA)
		"Sol/344576 2003 AA66", -- (MBA-MBA)
		"Sol/344577 2003 AA71", -- (MBA-MBA)
		"Sol/344578 2003 AT72", -- (MBA-MBA)
		"Sol/344579 2003 AE78", -- (MBA-MBA)
		"Sol/344580 2003 AR84", -- (MBA-MBA)
		"Sol/344581 Albisetti", -- (MBA-MBA)
		"Sol/344582 2003 BE7", -- (MBA-MBA)
		"Sol/344583 2003 BS66", -- (MBA-MBA)
		"Sol/344584 2003 BZ68", -- (MBA-MBA)
		"Sol/344585 2003 BG70", -- (MBA-MBA)
		"Sol/344586 2003 BB71", -- (MBA-MBA)
		"Sol/344587 2003 BF76", -- (MBA-MBA)
		"Sol/344588 2003 BN81", -- (MBA-MBA)
		"Sol/344589 2003 BR81", -- (MBA-MBA)
		"Sol/344590 2003 BR87", -- (MBA-MBA)
		"Sol/344591 2003 BC93", -- (MBA-MBA)
		"Sol/344592 2003 BU93", -- (MBA-MBA)
		"Sol/344593 2003 CF5", -- (MBA-MBA)
		"Sol/344594 2003 CJ7", -- (MBA-MBA)
		"Sol/344595 2003 CN11", -- (MBA-MBA)
		"Sol/344596 2003 CP24", -- (MBA-MBA)
		"Sol/344597 2003 DW3", -- (MBA-MBA)
		"Sol/344598 2003 DB10", -- (MBA-MBA)
		"Sol/344599 2003 DM23", -- (MBA-MBA)
		"Sol/344600 2003 DW23", -- (MBA-MBA)
		"Sol/344601 2003 EJ14", -- (MBA-MBA)
		"Sol/344602 2003 EK14", -- (MBA-MBA)
		"Sol/344603 2003 ER16", -- (MBA-MBA)
		"Sol/344604 2003 EA19", -- (MBA-MBA)
		"Sol/344605 2003 EU20", -- (MBA-MBA)
		"Sol/344606 2003 EM30", -- (MBA-MBA)
		"Sol/344607 2003 EE32", -- (MBA-MBA)
		"Sol/344608 2003 EB34", -- (MBA-MBA)
		"Sol/344610 2003 EH53", -- (MBA-MBA)
		"Sol/344611 2003 EC57", -- (MBA-MBA)
		"Sol/344612 2003 EK60", -- (MBA-MBA)
		"Sol/344613 2003 FB1", -- (MBA-MBA)
		"Sol/344614 2003 FK4", -- (MBA-MBA)
		"Sol/344617 2003 FE10", -- (MBA-MBA)
		"Sol/344618 2003 FA27", -- (MBA-MBA)
		"Sol/344619 2003 FP30", -- (MBA-MBA)
		"Sol/344620 2003 FS39", -- (MBA-MBA)
		"Sol/344621 2003 FA45", -- (MBA-MBA)
		"Sol/344622 2003 FG58", -- (MBA-MBA)
		"Sol/344623 2003 GW19", -- (MBA-MBA)
		"Sol/344624 2003 HC6", -- (MBA-MBA)
		"Sol/344625 2003 HV34", -- (MBA-MBA)
		"Sol/344626 2003 HX35", -- (MBA-MBA)
		"Sol/344627 2003 JL2", -- (MBA-MBA)
		"Sol/344628 2003 JM5", -- (MBA-MBA)
		"Sol/344630 2003 KD10", -- (MBA-MBA)
		"Sol/344632 2003 OW6", -- (MBA-MBA)
		"Sol/344633 2003 OL14", -- (MBA-MBA)
		"Sol/344634 2003 OW31", -- (MBA-MBA)
		"Sol/344635 2003 OU32", -- (MBA-MBA)
		"Sol/344636 2003 PG7", -- (MBA-MBA)
		"Sol/344637 2003 QE4", -- (MBA-MBA)
		"Sol/344638 2003 QK9", -- (MBA-MBA)
		"Sol/344639 2003 QK11", -- (MBA-MBA)
		"Sol/344640 2003 QO25", -- (MBA-MBA)
		"Sol/344641 Szeleczky", -- (MBA-MBA)
		"Sol/344642 2003 QP31", -- (MBA-MBA)
		"Sol/344643 2003 QP34", -- (MBA-MBA)
		"Sol/344644 2003 QC54", -- (MBA-MBA)
		"Sol/344645 2003 QA65", -- (MBA-MBA)
		"Sol/344646 2003 QN67", -- (MBA-MBA)
		"Sol/344647 2003 QT69", -- (MBA-MBA)
		"Sol/344648 2003 QJ76", -- (MBA-MBA)
		"Sol/344649 2003 QW101", -- (MBA-MBA)
		"Sol/344650 2003 RM6", -- (MBA-MBA)
		"Sol/344651 2003 RB18", -- (MBA-MBA)
		"Sol/344652 2003 RA22", -- (MBA-MBA)
		"Sol/344653 2003 RN26", -- (MBA-MBA)
		"Sol/344654 2003 SK7", -- (MBA-MBA)
		"Sol/344655 2003 SE25", -- (MBA-MBA)
		"Sol/344656 2003 SP37", -- (MBA-MBA)
		"Sol/344657 2003 SE47", -- (MBA-MBA)
		"Sol/344658 2003 SH54", -- (MBA-MBA)
		"Sol/344659 2003 SP65", -- (MBA-MBA)
		"Sol/344660 2003 SV66", -- (MBA-MBA)
		"Sol/344661 2003 SB72", -- (MBA-MBA)
		"Sol/344662 2003 SF73", -- (MBA-MBA)
		"Sol/344663 2003 SY87", -- (MBA-MBA)
		"Sol/344664 2003 SJ104", -- (MBA-MBA)
		"Sol/344665 2003 SH106", -- (MBA-MBA)
		"Sol/344666 2003 SK113", -- (MBA-MBA)
		"Sol/344667 2003 SA142", -- (MBA-MBA)
		"Sol/344668 2003 SX148", -- (MBA-MBA)
		"Sol/344669 2003 SN149", -- (MBA-MBA)
		"Sol/344670 2003 SA152", -- (MBA-MBA)
		"Sol/344671 2003 SQ152", -- (MBA-MBA)
		"Sol/344672 2003 ST160", -- (MBA-MBA)
		"Sol/344673 2003 SG168", -- (MBA-MBA)
		"Sol/344674 2003 SB176", -- (MBA-MBA)
		"Sol/344675 2003 SH186", -- (MBA-MBA)
		"Sol/344676 2003 SF189", -- (MBA-MBA)
		"Sol/344677 2003 SY196", -- (MBA-MBA)
		"Sol/344678 2003 SC205", -- (MBA-MBA)
		"Sol/344679 2003 SV205", -- (MBA-MBA)
		"Sol/344680 2003 SO235", -- (MBA-MBA)
		"Sol/344681 2003 SM236", -- (MBA-MBA)
		"Sol/344682 2003 SX241", -- (MBA-MBA)
		"Sol/344683 2003 SP263", -- (MBA-MBA)
		"Sol/344684 2003 SY270", -- (MBA-MBA)
		"Sol/344685 2003 SH272", -- (MBA-MBA)
		"Sol/344686 2003 SW278", -- (MBA-MBA)
		"Sol/344687 2003 SS289", -- (MBA-MBA)
		"Sol/344688 2003 SA298", -- (MBA-MBA)
		"Sol/344689 2003 SU311", -- (MBA-MBA)
		"Sol/344690 2003 SK312", -- (MBA-MBA)
		"Sol/344691 2003 SL312", -- (MBA-MBA)
		"Sol/344692 2003 SL335", -- (MBA-MBA)
		"Sol/344693 2003 SS337", -- (MBA-MBA)
		"Sol/344694 2003 SX337", -- (MBA-MBA)
		"Sol/344695 2003 SY382", -- (MBA-MBA)
		"Sol/344696 2003 SK392", -- (MBA-MBA)
		"Sol/344697 2003 SA395", -- (MBA-MBA)
		"Sol/344698 2003 SM402", -- (MBA-MBA)
		"Sol/344699 2003 SH406", -- (MBA-MBA)
		"Sol/344700 2003 SV423", -- (MBA-MBA)
		"Sol/344701 2003 SW427", -- (MBA-MBA)
		"Sol/344702 2003 SG432", -- (MBA-MBA)
		"Sol/344703 2003 TP13", -- (MBA-MBA)
		"Sol/344704 2003 TU14", -- (MBA-MBA)
		"Sol/344705 2003 TU20", -- (MBA-MBA)
		"Sol/344706 2003 TS33", -- (MBA-MBA)
		"Sol/344707 2003 TJ44", -- (MBA-MBA)
		"Sol/344708 2003 TC48", -- (MBA-MBA)
		"Sol/344709 2003 TG54", -- (MBA-MBA)
		"Sol/344710 2003 TT54", -- (MBA-MBA)
		"Sol/344711 2003 TA57", -- (MBA-MBA)
		"Sol/344712 2003 UZ6", -- (MBA-MBA)
		"Sol/344713 2003 UW14", -- (MBA-MBA)
		"Sol/344714 2003 UZ18", -- (MBA-MBA)
		"Sol/344715 2003 UX21", -- (MBA-MBA)
		"Sol/344716 2003 UE48", -- (MBA-MBA)
		"Sol/344717 2003 UT65", -- (MBA-MBA)
		"Sol/344718 2003 UL69", -- (MBA-MBA)
		"Sol/344719 2003 UN73", -- (MBA-MBA)
		"Sol/344720 2003 UJ76", -- (MBA-MBA)
		"Sol/344721 2003 UO76", -- (MBA-MBA)
		"Sol/344722 2003 UY80", -- (MBA-MBA)
		"Sol/344723 2003 UD101", -- (MBA-MBA)
		"Sol/344724 2003 UV104", -- (MBA-MBA)
		"Sol/344725 2003 UN105", -- (MBA-MBA)
		"Sol/344726 2003 UH117", -- (MBA-MBA)
		"Sol/344727 2003 UB119", -- (MBA-MBA)
		"Sol/344728 2003 UO124", -- (MBA-MBA)
		"Sol/344729 2003 UQ125", -- (MBA-MBA)
		"Sol/344730 2003 UU131", -- (MBA-MBA)
		"Sol/344731 2003 UM137", -- (MBA-MBA)
		"Sol/344732 2003 UO138", -- (MBA-MBA)
		"Sol/344733 2003 UX139", -- (MBA-MBA)
		"Sol/344734 2003 UQ141", -- (MBA-MBA)
		"Sol/344735 2003 UF150", -- (MBA-MBA)
		"Sol/344736 2003 UQ153", -- (MBA-MBA)
		"Sol/344737 2003 UC160", -- (MBA-MBA)
		"Sol/344738 2003 UB164", -- (MBA-MBA)
		"Sol/344739 2003 UF198", -- (MBA-MBA)
		"Sol/344740 2003 UE205", -- (MBA-MBA)
		"Sol/344741 2003 UT215", -- (MBA-MBA)
		"Sol/344742 2003 UW225", -- (MBA-MBA)
		"Sol/344743 2003 UA233", -- (MBA-MBA)
		"Sol/344744 2003 UX241", -- (MBA-MBA)
		"Sol/344745 2003 UO244", -- (MBA-MBA)
		"Sol/344746 2003 UG245", -- (MBA-MBA)
		"Sol/344747 2003 UA277", -- (MBA-MBA)
		"Sol/344748 2003 UT284", -- (MBA-MBA)
		"Sol/344749 2003 UX289", -- (MBA-MBA)
		"Sol/344750 2003 UO317", -- (MBA-MBA)
		"Sol/344751 2003 UT319", -- (MBA-MBA)
		"Sol/344752 2003 US324", -- (MBA-MBA)
		"Sol/344753 2003 UT326", -- (MBA-MBA)
		"Sol/344754 2003 UQ371", -- (MBA-MBA)
		"Sol/344755 2003 VL2", -- (MBA-MBA)
		"Sol/344757 2003 WK20", -- (MBA-MBA)
		"Sol/344758 2003 WG29", -- (MBA-MBA)
		"Sol/344759 2003 WW29", -- (MBA-MBA)
		"Sol/344760 2003 WM43", -- (MBA-MBA)
		"Sol/344761 2003 WO44", -- (MBA-MBA)
		"Sol/344762 2003 WU61", -- (MBA-MBA)
		"Sol/344763 2003 WD62", -- (MBA-MBA)
		"Sol/344764 2003 WQ69", -- (MBA-MBA)
		"Sol/344765 2003 WW71", -- (MBA-MBA)
		"Sol/344766 2003 WE87", -- (MBA-MBA)
		"Sol/344767 2003 WW92", -- (MBA-MBA)
		"Sol/344768 2003 WT94", -- (MBA-MBA)
		"Sol/344769 2003 WH97", -- (MBA-MBA)
		"Sol/344770 2003 WQ102", -- (MBA-MBA)
		"Sol/344771 2003 WP106", -- (MBA-MBA)
		"Sol/344772 2003 WQ123", -- (MBA-MBA)
		"Sol/344773 2003 WK149", -- (MBA-MBA)
		"Sol/344774 2003 WS149", -- (MBA-MBA)
		"Sol/344775 2003 WP154", -- (MBA-MBA)
		"Sol/344776 2003 WX166", -- (MBA-MBA)
		"Sol/344777 2003 WU170", -- (MBA-MBA)
		"Sol/344778 2003 WT190", -- (MBA-MBA)
		"Sol/344779 2003 WA193", -- (MBA-MBA)
		"Sol/344780 2003 WA194", -- (MBA-MBA)
		"Sol/344781 2003 XT1", -- (MBA-MBA)
		"Sol/344782 2003 XM5", -- (MBA-MBA)
		"Sol/344783 2003 XL8", -- (MBA-MBA)
		"Sol/344784 2003 XQ18", -- (MBA-MBA)
		"Sol/344785 2003 XA23", -- (MBA-MBA)
		"Sol/344786 2003 XJ31", -- (MBA-MBA)
		"Sol/344787 2003 XM33", -- (MBA-MBA)
		"Sol/344788 2003 XG34", -- (MBA-MBA)
		"Sol/344789 2003 XU38", -- (MBA-MBA)
		"Sol/344790 2003 YE67", -- (MBA-MBA)
		"Sol/344791 2003 YQ79", -- (MBA-MBA)
		"Sol/344792 2003 YA87", -- (MBA-MBA)
		"Sol/344793 2003 YT103", -- (MBA-MBA)
		"Sol/344794 2003 YQ120", -- (MBA-MBA)
		"Sol/344795 2003 YK134", -- (MBA-MBA)
		"Sol/344796 2003 YS148", -- (MBA-MBA)
		"Sol/344797 2003 YB149", -- (MBA-MBA)
		"Sol/344798 2003 YY150", -- (MBA-MBA)
		"Sol/344799 2003 YJ165", -- (MBA-MBA)
		"Sol/344801 2003 YE181", -- (MBA-MBA)
		"Sol/344802 2004 BC6", -- (MBA-MBA)
		"Sol/344803 2004 BM24", -- (MBA-MBA)
		"Sol/344804 2004 BE32", -- (MBA-MBA)
		"Sol/344805 2004 BR36", -- (MBA-MBA)
		"Sol/344807 2004 BM51", -- (MBA-MBA)
		"Sol/344808 2004 BO60", -- (MBA-MBA)
		"Sol/344809 2004 BX120", -- (MBA-MBA)
		"Sol/344810 2004 BZ130", -- (MBA-MBA)
		"Sol/344811 2004 BA137", -- (MBA-MBA)
		"Sol/344812 2004 BH159", -- (MBA-MBA)
		"Sol/344813 2004 CO", -- (MBA-MBA)
		"Sol/344814 2004 CW15", -- (MBA-MBA)
		"Sol/344815 2004 CQ75", -- (MBA-MBA)
		"Sol/344816 2004 CL83", -- (MBA-MBA)
		"Sol/344817 2004 DN30", -- (MBA-MBA)
		"Sol/344818 2004 DJ59", -- (MBA-MBA)
		"Sol/344819 2004 EN", -- (MBA-MBA)
		"Sol/344820 2004 ES5", -- (MBA-MBA)
		"Sol/344821 2004 ER6", -- (MBA-MBA)
		"Sol/344823 2004 EN11", -- (MBA-MBA)
		"Sol/344824 2004 ER60", -- (MBA-MBA)
		"Sol/344825 2004 EH64", -- (MBA-MBA)
		"Sol/344826 2004 EC74", -- (MBA-MBA)
		"Sol/344827 2004 EU76", -- (MBA-MBA)
		"Sol/344828 2004 EZ78", -- (MBA-MBA)
		"Sol/344829 2004 FR7", -- (MBA-MBA)
		"Sol/344830 2004 FE18", -- (MBA-MBA)
		"Sol/344831 2004 FD33", -- (MBA-MBA)
		"Sol/344832 2004 FY71", -- (MBA-MBA)
		"Sol/344833 2004 FT80", -- (MBA-MBA)
		"Sol/344834 2004 FH83", -- (MBA-MBA)
		"Sol/344835 2004 FZ92", -- (MBA-MBA)
		"Sol/344836 2004 FK95", -- (MBA-MBA)
		"Sol/344837 2004 FT107", -- (MBA-MBA)
		"Sol/344838 2004 FC130", -- (MBA-MBA)
		"Sol/344840 2004 FS147", -- (MBA-MBA)
		"Sol/344841 2004 FK148", -- (MBA-MBA)
		"Sol/344842 2004 FV165", -- (MBA-MBA)
		"Sol/344843 2004 GQ12", -- (MBA-MBA)
		"Sol/344844 2004 GX17", -- (MBA-MBA)
		"Sol/344846 2004 GB26", -- (MBA-MBA)
		"Sol/344847 2004 GC33", -- (MBA-MBA)
		"Sol/344848 2004 GR41", -- (MBA-MBA)
		"Sol/344849 2004 GX42", -- (MBA-MBA)
		"Sol/344850 2004 GV45", -- (MBA-MBA)
		"Sol/344851 2004 GK50", -- (MBA-MBA)
		"Sol/344852 2004 GP74", -- (MBA-MBA)
		"Sol/344853 2004 GM80", -- (MBA-MBA)
		"Sol/344854 2004 GS84", -- (MBA-MBA)
		"Sol/344855 2004 HS6", -- (MBA-MBA)
		"Sol/344856 2004 HV6", -- (MBA-MBA)
		"Sol/344857 2004 HO12", -- (MBA-MBA)
		"Sol/344858 2004 HT12", -- (MBA-MBA)
		"Sol/344859 2004 HD13", -- (MBA-MBA)
		"Sol/344860 2004 HT29", -- (MBA-MBA)
		"Sol/344863 2004 HP50", -- (MBA-MBA)
		"Sol/344864 2004 HK60", -- (MBA-MBA)
		"Sol/344865 2004 JK", -- (MBA-MBA)
		"Sol/344866 2004 JP5", -- (MBA-MBA)
		"Sol/344867 2004 JP8", -- (MBA-MBA)
		"Sol/344869 2004 JD13", -- (MBA-MBA)
		"Sol/344870 2004 JY18", -- (MBA-MBA)
		"Sol/344871 2004 JN19", -- (MBA-MBA)
		"Sol/344872 2004 JA39", -- (MBA-MBA)
		"Sol/344873 2004 JL49", -- (MBA-MBA)
		"Sol/344874 2004 NZ4", -- (MBA-MBA)
		"Sol/344875 2004 NQ33", -- (MBA-MBA)
		"Sol/344876 2004 OZ5", -- (MBA-MBA)
		"Sol/344877 2004 OL7", -- (MBA-MBA)
		"Sol/344878 2004 PM13", -- (MBA-MBA)
		"Sol/344879 2004 PW16", -- (MBA-MBA)
		"Sol/344880 2004 PW21", -- (MBA-MBA)
		"Sol/344881 2004 PQ49", -- (MBA-MBA)
		"Sol/344882 2004 PS63", -- (MBA-MBA)
		"Sol/344883 2004 PA68", -- (MBA-MBA)
		"Sol/344884 2004 PW71", -- (MBA-MBA)
		"Sol/344885 2004 PJ73", -- (MBA-MBA)
		"Sol/344886 2004 PV82", -- (MBA-MBA)
		"Sol/344887 2004 PD88", -- (MBA-MBA)
		"Sol/344888 2004 PY99", -- (MBA-MBA)
		"Sol/344889 2004 PJ111", -- (MBA-MBA)
		"Sol/344890 2004 RP14", -- (MBA-MBA)
		"Sol/344891 2004 RL30", -- (MBA-MBA)
		"Sol/344892 2004 RR35", -- (MBA-MBA)
		"Sol/344893 2004 RC42", -- (MBA-MBA)
		"Sol/344894 2004 RZ54", -- (MBA-MBA)
		"Sol/344895 2004 RZ70", -- (MBA-MBA)
		"Sol/344896 2004 RY72", -- (MBA-MBA)
		"Sol/344897 2004 RJ83", -- (MBA-MBA)
		"Sol/344898 2004 RG98", -- (MBA-MBA)
		"Sol/344899 2004 RT106", -- (MBA-MBA)
		"Sol/344900 2004 RM109", -- (MBA-MBA)
		"Sol/344901 2004 RC136", -- (MBA-MBA)
		"Sol/344902 2004 RZ142", -- (MBA-MBA)
		"Sol/344903 2004 RY144", -- (MBA-MBA)
		"Sol/344904 2004 RJ162", -- (MBA-MBA)
		"Sol/344905 2004 RW182", -- (MBA-MBA)
		"Sol/344906 2004 RG185", -- (MBA-MBA)
		"Sol/344907 2004 RJ186", -- (MBA-MBA)
		"Sol/344908 2004 RV195", -- (MBA-MBA)
		"Sol/344909 2004 RG202", -- (MBA-MBA)
		"Sol/344910 2004 RK213", -- (MBA-MBA)
		"Sol/344912 2004 RJ237", -- (MBA-MBA)
		"Sol/344914 2004 RR261", -- (MBA-MBA)
		"Sol/344916 2004 RT294", -- (MBA-MBA)
		"Sol/344917 2004 RC314", -- (MBA-MBA)
		"Sol/344918 2004 RY347", -- (MBA-MBA)
		"Sol/344919 2004 SA36", -- (MBA-MBA)
		"Sol/344920 2004 TA5", -- (MBA-MBA)
		"Sol/344923 2004 TB12", -- (MBA-MBA)
		"Sol/344925 2004 TF32", -- (MBA-MBA)
		"Sol/344926 2004 TE53", -- (MBA-MBA)
		"Sol/344928 2004 TH80", -- (MBA-MBA)
		"Sol/344929 2004 TK90", -- (MBA-MBA)
		"Sol/344930 2004 TU117", -- (MBA-MBA)
		"Sol/344931 2004 TQ169", -- (MBA-MBA)
		"Sol/344932 2004 TO174", -- (MBA-MBA)
		"Sol/344933 2004 TY175", -- (MBA-MBA)
		"Sol/344934 2004 TY180", -- (MBA-MBA)
		"Sol/344935 2004 TL203", -- (MBA-MBA)
		"Sol/344936 2004 TK266", -- (MBA-MBA)
		"Sol/344937 2004 TT272", -- (MBA-MBA)
		"Sol/344939 2004 TT319", -- (MBA-MBA)
		"Sol/344940 2004 TT344", -- (MBA-MBA)
		"Sol/344941 2004 TF347", -- (MBA-MBA)
		"Sol/344942 2004 TA369", -- (MBA-MBA)
		"Sol/344943 2004 VL2", -- (MBA-MBA)
		"Sol/344944 2004 VD3", -- (MBA-MBA)
		"Sol/344948 2004 VA49", -- (MBA-MBA)
		"Sol/344950 2004 VO52", -- (MBA-MBA)
		"Sol/344951 2004 VU63", -- (MBA-MBA)
		"Sol/344952 2004 VK64", -- (MBA-MBA)
		"Sol/344956 2004 VF92", -- (MBA-MBA)
		"Sol/344957 2004 VX99", -- (MBA-MBA)
		"Sol/344958 2004 WL2", -- (MBA-MBA)
		"Sol/344960 2004 XE7", -- (MBA-MBA)
		"Sol/344961 2004 XG10", -- (MBA-MBA)
		"Sol/344962 2004 XR11", -- (MBA-MBA)
		"Sol/344963 2004 XT13", -- (MBA-MBA)
		"Sol/344964 2004 XN18", -- (MBA-MBA)
		"Sol/344965 2004 XH20", -- (MBA-MBA)
		"Sol/344966 2004 XA23", -- (MBA-MBA)
		"Sol/344967 2004 XC24", -- (MBA-MBA)
		"Sol/344968 2004 XT31", -- (MBA-MBA)
		"Sol/344969 2004 XQ49", -- (MBA-MBA)
		"Sol/344970 2004 XX50", -- (MBA-MBA)
		"Sol/344971 2004 XN58", -- (MBA-MBA)
		"Sol/344972 2004 XN69", -- (MBA-MBA)
		"Sol/344973 2004 XW74", -- (MBA-MBA)
		"Sol/344974 2004 XX92", -- (MBA-MBA)
		"Sol/344975 2004 XE100", -- (MBA-MBA)
		"Sol/344976 2004 XP108", -- (MBA-MBA)
		"Sol/344977 2004 XY108", -- (MBA-MBA)
		"Sol/344978 2004 XX118", -- (MBA-MBA)
		"Sol/344979 2004 XC122", -- (MBA-MBA)
		"Sol/344980 2004 XQ124", -- (MBA-MBA)
		"Sol/344981 2004 XQ128", -- (MBA-MBA)
		"Sol/344982 2004 XC146", -- (MBA-MBA)
		"Sol/344983 2004 XS150", -- (MBA-MBA)
		"Sol/344984 2004 XU191", -- (MBA-MBA)
		"Sol/344985 2004 YV10", -- (MBA-MBA)
		"Sol/344986 2004 YT16", -- (MBA-MBA)
		"Sol/344987 2004 YB36", -- (MBA-MBA)
		"Sol/344988 2005 AQ2", -- (MBA-MBA)
		"Sol/344989 2005 AV7", -- (MBA-MBA)
		"Sol/344990 2005 AY17", -- (MBA-MBA)
		"Sol/344991 2005 AN18", -- (MBA-MBA)
		"Sol/344992 2005 AQ20", -- (MBA-MBA)
		"Sol/344994 2005 AN29", -- (MBA-MBA)
		"Sol/344995 2005 AP41", -- (MBA-MBA)
		"Sol/344996 2005 AG52", -- (MBA-MBA)
		"Sol/344997 2005 AG57", -- (MBA-MBA)
		"Sol/344998 2005 AM70", -- (MBA-MBA)
		"Sol/344999 2005 AZ73", -- (MBA-MBA)
		"Sol/345000 2005 AK76", -- (MBA-MBA)
		"Sol/345001 2005 BE7", -- (MBA-MBA)
		"Sol/345002 2005 BR10", -- (MBA-MBA)
		"Sol/345003 2005 BF49", -- (MBA-MBA)
		"Sol/345004 2005 CK1", -- (MBA-MBA)
		"Sol/345005 2005 CK5", -- (MBA-MBA)
		"Sol/345006 2005 CF6", -- (MBA-MBA)
		"Sol/345007 2005 CH14", -- (MBA-MBA)
		"Sol/345008 2005 CP14", -- (MBA-MBA)
		"Sol/345009 2005 CL16", -- (MBA-MBA)
		"Sol/345010 2005 CX27", -- (MBA-MBA)
		"Sol/345011 2005 CM29", -- (MBA-MBA)
		"Sol/345012 2005 CL62", -- (MBA-MBA)
		"Sol/345013 2005 CZ65", -- (MBA-MBA)
		"Sol/345014 2005 DT1", -- (MBA-MBA)
		"Sol/345016 2005 EP4", -- (MBA-MBA)
		"Sol/345017 2005 EP8", -- (MBA-MBA)
		"Sol/345018 2005 EK43", -- (MBA-MBA)
		"Sol/345019 2005 EZ45", -- (MBA-MBA)
		"Sol/345020 2005 EU59", -- (MBA-MBA)
		"Sol/345021 2005 EF72", -- (MBA-MBA)
		"Sol/345022 2005 EY77", -- (MBA-MBA)
		"Sol/345023 2005 EF83", -- (MBA-MBA)
		"Sol/345024 2005 EV83", -- (MBA-MBA)
		"Sol/345025 2005 EF92", -- (MBA-MBA)
		"Sol/345026 2005 EQ97", -- (MBA-MBA)
		"Sol/345027 2005 EE110", -- (MBA-MBA)
		"Sol/345028 2005 EV112", -- (MBA-MBA)
		"Sol/345029 2005 EV119", -- (MBA-MBA)
		"Sol/345030 2005 EU145", -- (MBA-MBA)
		"Sol/345031 2005 EN148", -- (MBA-MBA)
		"Sol/345032 2005 EP162", -- (MBA-MBA)
		"Sol/345033 2005 EX163", -- (MBA-MBA)
		"Sol/345034 2005 EA165", -- (MBA-MBA)
		"Sol/345035 2005 EA168", -- (MBA-MBA)
		"Sol/345036 2005 EP176", -- (MBA-MBA)
		"Sol/345037 2005 ED189", -- (MBA-MBA)
		"Sol/345038 2005 EJ190", -- (MBA-MBA)
		"Sol/345039 2005 EB225", -- (MBA-MBA)
		"Sol/345040 2005 ER229", -- (MBA-MBA)
		"Sol/345041 2005 ES233", -- (MBA-MBA)
		"Sol/345042 2005 EC270", -- (MBA-MBA)
		"Sol/345043 2005 EH284", -- (MBA-MBA)
		"Sol/345044 2005 EP286", -- (MBA-MBA)
		"Sol/345045 2005 EC320", -- (MBA-MBA)
		"Sol/345046 2005 FJ4", -- (MBA-MBA)
		"Sol/345047 2005 GC2", -- (MBA-MBA)
		"Sol/345048 2005 GO40", -- (MBA-MBA)
		"Sol/345049 2005 GP48", -- (MBA-MBA)
		"Sol/345050 2005 GJ54", -- (MBA-MBA)
		"Sol/345051 2005 GD72", -- (MBA-MBA)
		"Sol/345052 2005 GQ73", -- (MBA-MBA)
		"Sol/345054 2005 GK104", -- (MBA-MBA)
		"Sol/345055 2005 GO109", -- (MBA-MBA)
		"Sol/345056 2005 GJ119", -- (MBA-MBA)
		"Sol/345057 2005 GX129", -- (MBA-MBA)
		"Sol/345058 2005 GY129", -- (MBA-MBA)
		"Sol/345059 2005 GO133", -- (MBA-MBA)
		"Sol/345060 2005 GC147", -- (MBA-MBA)
		"Sol/345061 2005 GF164", -- (MBA-MBA)
		"Sol/345062 2005 GP166", -- (MBA-MBA)
		"Sol/345063 2005 GU166", -- (MBA-MBA)
		"Sol/345064 2005 GT172", -- (MBA-MBA)
		"Sol/345065 2005 GU204", -- (MBA-MBA)
		"Sol/345066 2005 JR1", -- (MBA-MBA)
		"Sol/345067 2005 JY15", -- (MBA-MBA)
		"Sol/345068 2005 JF27", -- (MBA-MBA)
		"Sol/345069 2005 JW32", -- (MBA-MBA)
		"Sol/345070 2005 JV42", -- (MBA-MBA)
		"Sol/345071 2005 JE47", -- (MBA-MBA)
		"Sol/345072 2005 JC52", -- (MBA-MBA)
		"Sol/345073 2005 JO65", -- (MBA-MBA)
		"Sol/345074 2005 JE69", -- (MBA-MBA)
		"Sol/345075 2005 JP78", -- (MBA-MBA)
		"Sol/345076 2005 JB87", -- (MBA-MBA)
		"Sol/345077 2005 JN111", -- (MBA-MBA)
		"Sol/345078 2005 JX134", -- (MBA-MBA)
		"Sol/345079 2005 JW146", -- (MBA-MBA)
		"Sol/345080 2005 JO162", -- (MBA-MBA)
		"Sol/345081 2005 JH182", -- (MBA-MBA)
		"Sol/345082 2005 KS1", -- (MBA-MBA)
		"Sol/345084 2005 LA11", -- (MBA-MBA)
		"Sol/345085 2005 LJ21", -- (MBA-MBA)
		"Sol/345086 2005 LY25", -- (MBA-MBA)
		"Sol/345087 2005 LA39", -- (MBA-MBA)
		"Sol/345088 2005 MF", -- (MBA-MBA)
		"Sol/345089 2005 MX6", -- (MBA-MBA)
		"Sol/345090 2005 MM15", -- (MBA-MBA)
		"Sol/345091 2005 MG19", -- (MBA-MBA)
		"Sol/345092 2005 MD21", -- (MBA-MBA)
		"Sol/345093 2005 MO29", -- (MBA-MBA)
		"Sol/345094 2005 MV35", -- (MBA-MBA)
		"Sol/345095 2005 MB40", -- (MBA-MBA)
		"Sol/345096 2005 MG40", -- (MBA-MBA)
		"Sol/345098 2005 NK10", -- (MBA-MBA)
		"Sol/345099 2005 NA15", -- (MBA-MBA)
		"Sol/345100 2005 NS24", -- (MBA-MBA)
		"Sol/345101 2005 NK35", -- (MBA-MBA)
		"Sol/345102 2005 NO42", -- (MBA-MBA)
		"Sol/345103 2005 NA47", -- (MBA-MBA)
		"Sol/345105 2005 NY71", -- (MBA-MBA)
		"Sol/345107 2005 OV15", -- (MBA-MBA)
		"Sol/345108 2005 PF4", -- (MBA-MBA)
		"Sol/345109 2005 PS10", -- (MBA-MBA)
		"Sol/345110 2005 QL2", -- (MBA-MBA)
		"Sol/345111 2005 QX8", -- (MBA-MBA)
		"Sol/345112 2005 QD33", -- (MBA-MBA)
		"Sol/345113 2005 QY36", -- (MBA-MBA)
		"Sol/345114 2005 QA38", -- (MBA-MBA)
		"Sol/345115 2005 QY39", -- (MBA-MBA)
		"Sol/345116 2005 QS41", -- (MBA-MBA)
		"Sol/345117 2005 QM52", -- (MBA-MBA)
		"Sol/345118 2005 QW59", -- (MBA-MBA)
		"Sol/345119 2005 QJ70", -- (MBA-MBA)
		"Sol/345120 2005 QR73", -- (MBA-MBA)
		"Sol/345121 2005 QQ95", -- (MBA-MBA)
		"Sol/345122 2005 QU103", -- (MBA-MBA)
		"Sol/345123 2005 QD131", -- (MBA-MBA)
		"Sol/345125 2005 QF157", -- (MBA-MBA)
		"Sol/345126 2005 QQ159", -- (MBA-MBA)
		"Sol/345127 2005 QK165", -- (MBA-MBA)
		"Sol/345128 2005 QH169", -- (MBA-MBA)
		"Sol/345129 2005 QN172", -- (MBA-MBA)
		"Sol/345132 2005 SB3", -- (MBA-MBA)
		"Sol/345133 2005 SL4", -- (MBA-MBA)
		"Sol/345134 2005 SK5", -- (MBA-MBA)
		"Sol/345135 2005 SO22", -- (MBA-MBA)
		"Sol/345136 2005 SS39", -- (MBA-MBA)
		"Sol/345137 2005 SV43", -- (MBA-MBA)
		"Sol/345138 2005 SS44", -- (MBA-MBA)
		"Sol/345139 2005 SP47", -- (MBA-MBA)
		"Sol/345140 2005 SH53", -- (MBA-MBA)
		"Sol/345141 2005 SH56", -- (MBA-MBA)
		"Sol/345142 2005 SJ56", -- (MBA-MBA)
		"Sol/345143 2005 SO71", -- (MBA-MBA)
		"Sol/345144 2005 SV79", -- (MBA-MBA)
		"Sol/345145 2005 SD83", -- (MBA-MBA)
		"Sol/345146 2005 SL102", -- (MBA-MBA)
		"Sol/345147 2005 SW107", -- (MBA-MBA)
		"Sol/345148 2005 SE108", -- (MBA-MBA)
		"Sol/345149 2005 SY115", -- (MBA-MBA)
		"Sol/345150 2005 SB122", -- (MBA-MBA)
		"Sol/345151 2005 SU123", -- (MBA-MBA)
		"Sol/345152 2005 SJ128", -- (MBA-MBA)
		"Sol/345153 2005 SP129", -- (MBA-MBA)
		"Sol/345154 2005 SP131", -- (MBA-MBA)
		"Sol/345155 2005 SB166", -- (MBA-MBA)
		"Sol/345156 2005 SQ167", -- (MBA-MBA)
		"Sol/345157 2005 SE171", -- (MBA-MBA)
		"Sol/345158 2005 SO193", -- (MBA-MBA)
		"Sol/345159 2005 SO205", -- (MBA-MBA)
		"Sol/345160 2005 SN206", -- (MBA-MBA)
		"Sol/345161 2005 SM223", -- (MBA-MBA)
		"Sol/345163 2005 SJ238", -- (MBA-MBA)
		"Sol/345164 2005 SH249", -- (MBA-MBA)
		"Sol/345165 2005 SJ260", -- (MBA-MBA)
		"Sol/345166 2005 SP263", -- (MBA-MBA)
		"Sol/345167 2005 ST265", -- (MBA-MBA)
		"Sol/345168 2005 SD271", -- (MBA-MBA)
		"Sol/345169 2005 SQ278", -- (MBA-MBA)
		"Sol/345171 2005 TO18", -- (MBA-MBA)
		"Sol/345172 2005 TJ29", -- (MBA-MBA)
		"Sol/345173 2005 TN36", -- (MBA-MBA)
		"Sol/345174 2005 TM41", -- (MBA-MBA)
		"Sol/345175 2005 TY65", -- (MBA-MBA)
		"Sol/345176 2005 TF72", -- (MBA-MBA)
		"Sol/345177 2005 TR73", -- (MBA-MBA)
		"Sol/345178 2005 TS74", -- (MBA-MBA)
		"Sol/345180 2005 TA82", -- (MBA-MBA)
		"Sol/345181 2005 TL94", -- (MBA-MBA)
		"Sol/345182 2005 TF97", -- (MBA-MBA)
		"Sol/345183 2005 TB99", -- (MBA-MBA)
		"Sol/345184 2005 TL103", -- (MBA-MBA)
		"Sol/345185 2005 TO128", -- (MBA-MBA)
		"Sol/345186 2005 TC169", -- (MBA-MBA)
		"Sol/345187 2005 TM171", -- (MBA-MBA)
		"Sol/345188 2005 TY178", -- (MBA-MBA)
		"Sol/345189 2005 TS182", -- (MBA-MBA)
		"Sol/345190 2005 UX18", -- (MBA-MBA)
		"Sol/345191 2005 UR21", -- (MBA-MBA)
		"Sol/345192 2005 UD23", -- (MBA-MBA)
		"Sol/345193 2005 UL28", -- (MBA-MBA)
		"Sol/345194 2005 UM30", -- (MBA-MBA)
		"Sol/345195 2005 UD31", -- (MBA-MBA)
		"Sol/345196 2005 UG33", -- (MBA-MBA)
		"Sol/345197 2005 UP50", -- (MBA-MBA)
		"Sol/345198 2005 UB55", -- (MBA-MBA)
		"Sol/345199 2005 UD56", -- (MBA-MBA)
		"Sol/345200 2005 UV61", -- (MBA-MBA)
		"Sol/345201 2005 UB65", -- (MBA-MBA)
		"Sol/345202 2005 UO71", -- (MBA-MBA)
		"Sol/345203 2005 UE77", -- (MBA-MBA)
		"Sol/345204 2005 UT85", -- (MBA-MBA)
		"Sol/345205 2005 UW89", -- (MBA-MBA)
		"Sol/345206 2005 UE91", -- (MBA-MBA)
		"Sol/345207 2005 UA92", -- (MBA-MBA)
		"Sol/345208 2005 UR93", -- (MBA-MBA)
		"Sol/345209 2005 UD103", -- (MBA-MBA)
		"Sol/345210 2005 UB108", -- (MBA-MBA)
		"Sol/345211 2005 UZ109", -- (MBA-MBA)
		"Sol/345212 2005 UA111", -- (MBA-MBA)
		"Sol/345213 2005 UB112", -- (MBA-MBA)
		"Sol/345214 2005 UO114", -- (MBA-MBA)
		"Sol/345215 2005 UE115", -- (MBA-MBA)
		"Sol/345216 2005 UN116", -- (MBA-MBA)
		"Sol/345217 2005 UW139", -- (MBA-MBA)
		"Sol/345218 2005 UJ152", -- (MBA-MBA)
		"Sol/345219 2005 UB157", -- (MBA-MBA)
		"Sol/345220 2005 UV158", -- (MBA-MBA)
		"Sol/345221 2005 UH163", -- (MBA-MBA)
		"Sol/345222 2005 UU168", -- (MBA-MBA)
		"Sol/345223 2005 UR171", -- (MBA-MBA)
		"Sol/345224 2005 UL173", -- (MBA-MBA)
		"Sol/345225 2005 UC176", -- (MBA-MBA)
		"Sol/345227 2005 UY193", -- (MBA-MBA)
		"Sol/345228 2005 UF198", -- (MBA-MBA)
		"Sol/345229 2005 UY205", -- (MBA-MBA)
		"Sol/345230 2005 UM214", -- (MBA-MBA)
		"Sol/345231 2005 UR214", -- (MBA-MBA)
		"Sol/345232 2005 UD215", -- (MBA-MBA)
		"Sol/345233 2005 UL216", -- (MBA-MBA)
		"Sol/345234 2005 UN216", -- (MBA-MBA)
		"Sol/345235 2005 UX222", -- (MBA-MBA)
		"Sol/345236 2005 UT234", -- (MBA-MBA)
		"Sol/345237 2005 UT239", -- (MBA-MBA)
		"Sol/345238 2005 UN247", -- (MBA-MBA)
		"Sol/345239 2005 UY252", -- (MBA-MBA)
		"Sol/345241 2005 UV277", -- (MBA-MBA)
		"Sol/345242 2005 UF283", -- (MBA-MBA)
		"Sol/345243 2005 UL293", -- (MBA-MBA)
		"Sol/345244 2005 UT304", -- (MBA-MBA)
		"Sol/345245 2005 UE306", -- (MBA-MBA)
		"Sol/345246 2005 UQ314", -- (MBA-MBA)
		"Sol/345247 2005 UM410", -- (MBA-MBA)
		"Sol/345248 2005 UZ410", -- (MBA-MBA)
		"Sol/345249 2005 UJ433", -- (MBA-MBA)
		"Sol/345250 2005 UX440", -- (MBA-MBA)
		"Sol/345251 2005 UE455", -- (MBA-MBA)
		"Sol/345252 2005 UV456", -- (MBA-MBA)
		"Sol/345253 2005 UJ472", -- (MBA-MBA)
		"Sol/345254 2005 UT477", -- (MBA-MBA)
		"Sol/345255 2005 UR502", -- (MBA-MBA)
		"Sol/345256 2005 VE6", -- (MBA-MBA)
		"Sol/345257 2005 VT6", -- (MBA-MBA)
		"Sol/345258 2005 VM8", -- (MBA-MBA)
		"Sol/345259 2005 VT17", -- (MBA-MBA)
		"Sol/345260 2005 VQ25", -- (MBA-MBA)
		"Sol/345261 2005 VN28", -- (MBA-MBA)
		"Sol/345262 2005 VT30", -- (MBA-MBA)
		"Sol/345263 2005 VT42", -- (MBA-MBA)
		"Sol/345264 2005 VV51", -- (MBA-MBA)
		"Sol/345265 2005 VS59", -- (MBA-MBA)
		"Sol/345266 2005 VC60", -- (MBA-MBA)
		"Sol/345267 2005 VQ60", -- (MBA-MBA)
		"Sol/345268 2005 VX61", -- (MBA-MBA)
		"Sol/345269 2005 VA70", -- (MBA-MBA)
		"Sol/345270 2005 VZ70", -- (MBA-MBA)
		"Sol/345271 2005 VO95", -- (MBA-MBA)
		"Sol/345272 2005 VG99", -- (MBA-MBA)
		"Sol/345273 2005 VS102", -- (MBA-MBA)
		"Sol/345274 2005 VY102", -- (MBA-MBA)
		"Sol/345275 2005 VE104", -- (MBA-MBA)
		"Sol/345276 2005 WP16", -- (MBA-MBA)
		"Sol/345277 2005 WD26", -- (MBA-MBA)
		"Sol/345278 2005 WV36", -- (MBA-MBA)
		"Sol/345279 2005 WF37", -- (MBA-MBA)
		"Sol/345281 2005 WQ41", -- (MBA-MBA)
		"Sol/345282 2005 WP50", -- (MBA-MBA)
		"Sol/345283 2005 WW50", -- (MBA-MBA)
		"Sol/345284 2005 WZ52", -- (MBA-MBA)
		"Sol/345285 2005 WQ55", -- (MBA-MBA)
		"Sol/345286 2005 WM63", -- (MBA-MBA)
		"Sol/345287 2005 WT73", -- (MBA-MBA)
		"Sol/345288 2005 WS79", -- (MBA-MBA)
		"Sol/345289 2005 WS81", -- (MBA-MBA)
		"Sol/345290 2005 WU85", -- (MBA-MBA)
		"Sol/345291 2005 WA90", -- (MBA-MBA)
		"Sol/345292 2005 WB102", -- (MBA-MBA)
		"Sol/345293 2005 WD103", -- (MBA-MBA)
		"Sol/345294 2005 WG122", -- (MBA-MBA)
		"Sol/345296 2005 WR141", -- (MBA-MBA)
		"Sol/345297 2005 WV151", -- (MBA-MBA)
		"Sol/345298 2005 WN153", -- (MBA-MBA)
		"Sol/345299 2005 WP157", -- (MBA-MBA)
		"Sol/345300 2005 WC161", -- (MBA-MBA)
		"Sol/345302 2005 WA173", -- (MBA-MBA)
		"Sol/345303 2005 WL178", -- (MBA-MBA)
		"Sol/345305 2005 WF202", -- (MBA-MBA)
		"Sol/345306 2005 WO204", -- (MBA-MBA)
		"Sol/345307 2005 XW11", -- (MBA-MBA)
		"Sol/345309 2005 XM26", -- (MBA-MBA)
		"Sol/345310 2005 XQ31", -- (MBA-MBA)
		"Sol/345311 2005 XU37", -- (MBA-MBA)
		"Sol/345312 2005 XD38", -- (MBA-MBA)
		"Sol/345313 2005 XZ44", -- (MBA-MBA)
		"Sol/345314 2005 XY52", -- (MBA-MBA)
		"Sol/345315 2005 XQ86", -- (MBA-MBA)
		"Sol/345316 2005 XW114", -- (MBA-MBA)
		"Sol/345317 2005 YL6", -- (MBA-MBA)
		"Sol/345318 2005 YG22", -- (MBA-MBA)
		"Sol/345319 2005 YU25", -- (MBA-MBA)
		"Sol/345320 2005 YY25", -- (MBA-MBA)
		"Sol/345321 2005 YX26", -- (MBA-MBA)
		"Sol/345322 2005 YU32", -- (MBA-MBA)
		"Sol/345323 2005 YS40", -- (MBA-MBA)
		"Sol/345324 2005 YG42", -- (MBA-MBA)
		"Sol/345325 2005 YS45", -- (MBA-MBA)
		"Sol/345326 2005 YX46", -- (MBA-MBA)
		"Sol/345327 2005 YZ48", -- (MBA-MBA)
		"Sol/345328 2005 YS91", -- (MBA-MBA)
		"Sol/345329 2005 YP96", -- (MBA-MBA)
		"Sol/345330 2005 YU100", -- (MBA-MBA)
		"Sol/345331 2005 YS103", -- (MBA-MBA)
		"Sol/345332 2005 YU106", -- (MBA-MBA)
		"Sol/345333 2005 YM107", -- (MBA-MBA)
		"Sol/345334 2005 YD111", -- (MBA-MBA)
		"Sol/345335 2005 YE111", -- (MBA-MBA)
		"Sol/345336 2005 YP115", -- (MBA-MBA)
		"Sol/345337 2005 YP126", -- (MBA-MBA)
		"Sol/345338 2005 YK127", -- (MBA-MBA)
		"Sol/345339 2005 YR145", -- (MBA-MBA)
		"Sol/345340 2005 YK160", -- (MBA-MBA)
		"Sol/345341 2005 YL167", -- (MBA-MBA)
		"Sol/345342 2005 YE175", -- (MBA-MBA)
		"Sol/345343 2005 YF178", -- (MBA-MBA)
		"Sol/345344 2005 YG179", -- (MBA-MBA)
		"Sol/345346 2005 YR179", -- (MBA-MBA)
		"Sol/345347 2005 YP188", -- (MBA-MBA)
		"Sol/345348 2005 YF191", -- (MBA-MBA)
		"Sol/345349 2005 YU196", -- (MBA-MBA)
		"Sol/345350 2005 YE205", -- (MBA-MBA)
		"Sol/345351 2005 YY222", -- (MBA-MBA)
		"Sol/345352 2005 YC268", -- (MBA-MBA)
		"Sol/345353 2005 YP272", -- (MBA-MBA)
		"Sol/345354 2005 YW291", -- (MBA-MBA)
		"Sol/345355 2006 AC6", -- (MBA-MBA)
		"Sol/345356 2006 AP9", -- (MBA-MBA)
		"Sol/345357 2006 AY10", -- (MBA-MBA)
		"Sol/345358 2006 AP14", -- (MBA-MBA)
		"Sol/345359 2006 AX27", -- (MBA-MBA)
		"Sol/345360 2006 AX31", -- (MBA-MBA)
		"Sol/345361 2006 AJ32", -- (MBA-MBA)
		"Sol/345362 2006 AY32", -- (MBA-MBA)
		"Sol/345363 2006 AE36", -- (MBA-MBA)
		"Sol/345364 2006 AA49", -- (MBA-MBA)
		"Sol/345365 2006 AK70", -- (MBA-MBA)
		"Sol/345366 2006 AS70", -- (MBA-MBA)
		"Sol/345368 2006 AY70", -- (MBA-MBA)
		"Sol/345369 2006 AN71", -- (MBA-MBA)
		"Sol/345370 2006 AS88", -- (MBA-MBA)
		"Sol/345371 2006 AE96", -- (MBA-MBA)
		"Sol/345372 2006 BR9", -- (MBA-MBA)
		"Sol/345373 2006 BO11", -- (MBA-MBA)
		"Sol/345374 2006 BV29", -- (MBA-MBA)
		"Sol/345375 2006 BD31", -- (MBA-MBA)
		"Sol/345376 2006 BU31", -- (MBA-MBA)
		"Sol/345377 2006 BE36", -- (MBA-MBA)
		"Sol/345378 2006 BQ38", -- (MBA-MBA)
		"Sol/345379 2006 BP40", -- (MBA-MBA)
		"Sol/345380 2006 BS41", -- (MBA-MBA)
		"Sol/345381 2006 BO51", -- (MBA-MBA)
		"Sol/345382 2006 BB57", -- (MBA-MBA)
		"Sol/345383 2006 BM67", -- (MBA-MBA)
		"Sol/345384 2006 BR69", -- (MBA-MBA)
		"Sol/345385 2006 BR79", -- (MBA-MBA)
		"Sol/345386 2006 BW82", -- (MBA-MBA)
		"Sol/345387 2006 BG114", -- (MBA-MBA)
		"Sol/345388 2006 BD118", -- (MBA-MBA)
		"Sol/345389 2006 BJ120", -- (MBA-MBA)
		"Sol/345390 2006 BT148", -- (MBA-MBA)
		"Sol/345391 2006 BK163", -- (MBA-MBA)
		"Sol/345392 2006 BP166", -- (MBA-MBA)
		"Sol/345393 2006 BC169", -- (MBA-MBA)
		"Sol/345394 2006 BX188", -- (MBA-MBA)
		"Sol/345395 2006 BC189", -- (MBA-MBA)
		"Sol/345396 2006 BZ191", -- (MBA-MBA)
		"Sol/345397 2006 BE196", -- (MBA-MBA)
		"Sol/345398 2006 BZ206", -- (MBA-MBA)
		"Sol/345399 2006 BP208", -- (MBA-MBA)
		"Sol/345400 2006 BJ221", -- (MBA-MBA)
		"Sol/345401 2006 BX233", -- (MBA-MBA)
		"Sol/345402 2006 BX246", -- (MBA-MBA)
		"Sol/345403 2006 BL247", -- (MBA-MBA)
		"Sol/345404 2006 BE251", -- (MBA-MBA)
		"Sol/345405 2006 BD254", -- (MBA-MBA)
		"Sol/345406 2006 BX255", -- (MBA-MBA)
		"Sol/345408 2006 BY262", -- (MBA-MBA)
		"Sol/345409 2006 CO20", -- (MBA-MBA)
		"Sol/345410 2006 CV20", -- (MBA-MBA)
		"Sol/345411 2006 CW35", -- (MBA-MBA)
		"Sol/345412 2006 CE42", -- (MBA-MBA)
		"Sol/345413 2006 CP50", -- (MBA-MBA)
		"Sol/345415 2006 DQ8", -- (MBA-MBA)
		"Sol/345416 2006 DV17", -- (MBA-MBA)
		"Sol/345417 2006 DW23", -- (MBA-MBA)
		"Sol/345418 2006 DL30", -- (MBA-MBA)
		"Sol/345419 2006 DO30", -- (MBA-MBA)
		"Sol/345420 2006 DY34", -- (MBA-MBA)
		"Sol/345421 2006 DE35", -- (MBA-MBA)
		"Sol/345422 2006 DA38", -- (MBA-MBA)
		"Sol/345423 2006 DD43", -- (MBA-MBA)
		"Sol/345424 2006 DU43", -- (MBA-MBA)
		"Sol/345425 2006 DM49", -- (MBA-MBA)
		"Sol/345426 2006 DZ49", -- (MBA-MBA)
		"Sol/345427 2006 DG73", -- (MBA-MBA)
		"Sol/345428 2006 DN77", -- (MBA-MBA)
		"Sol/345429 2006 DY86", -- (MBA-MBA)
		"Sol/345430 2006 DY88", -- (MBA-MBA)
		"Sol/345431 2006 DK90", -- (MBA-MBA)
		"Sol/345432 2006 DQ93", -- (MBA-MBA)
		"Sol/345433 2006 DL98", -- (MBA-MBA)
		"Sol/345435 2006 DR123", -- (MBA-MBA)
		"Sol/345436 2006 DB132", -- (MBA-MBA)
		"Sol/345437 2006 DK140", -- (MBA-MBA)
		"Sol/345438 2006 DF155", -- (MBA-MBA)
		"Sol/345439 2006 DY160", -- (MBA-MBA)
		"Sol/345440 2006 DD167", -- (MBA-MBA)
		"Sol/345441 2006 DN176", -- (MBA-MBA)
		"Sol/345442 2006 DE182", -- (MBA-MBA)
		"Sol/345443 2006 DO211", -- (MBA-MBA)
		"Sol/345444 2006 DV216", -- (MBA-MBA)
		"Sol/345445 2006 EO3", -- (MBA-MBA)
		"Sol/345446 2006 EW14", -- (MBA-MBA)
		"Sol/345447 2006 EM20", -- (MBA-MBA)
		"Sol/345448 2006 EN20", -- (MBA-MBA)
		"Sol/345449 2006 EB23", -- (MBA-MBA)
		"Sol/345450 2006 ET38", -- (MBA-MBA)
		"Sol/345451 2006 EA39", -- (MBA-MBA)
		"Sol/345452 2006 EQ40", -- (MBA-MBA)
		"Sol/345453 2006 EX40", -- (MBA-MBA)
		"Sol/345454 2006 EA45", -- (MBA-MBA)
		"Sol/345455 2006 FY", -- (MBA-MBA)
		"Sol/345456 2006 FJ1", -- (MBA-MBA)
		"Sol/345457 2006 FG2", -- (MBA-MBA)
		"Sol/345458 2006 FG6", -- (MBA-MBA)
		"Sol/345459 2006 FX10", -- (MBA-MBA)
		"Sol/345460 2006 FS35", -- (MBA-MBA)
		"Sol/345461 2006 FC37", -- (MBA-MBA)
		"Sol/345462 2006 FY39", -- (MBA-MBA)
		"Sol/345463 2006 FU51", -- (MBA-MBA)
		"Sol/345464 2006 GD13", -- (MBA-MBA)
		"Sol/345465 2006 GU26", -- (MBA-MBA)
		"Sol/345466 2006 GZ28", -- (MBA-MBA)
		"Sol/345467 2006 GB36", -- (MBA-MBA)
		"Sol/345468 2006 GG42", -- (MBA-MBA)
		"Sol/345469 2006 HU10", -- (MBA-MBA)
		"Sol/345470 2006 HU15", -- (MBA-MBA)
		"Sol/345471 2006 HJ21", -- (MBA-MBA)
		"Sol/345472 2006 HQ21", -- (MBA-MBA)
		"Sol/345473 2006 HP26", -- (MBA-MBA)
		"Sol/345474 2006 HE35", -- (MBA-MBA)
		"Sol/345477 2006 HH63", -- (MBA-MBA)
		"Sol/345478 2006 HU67", -- (MBA-MBA)
		"Sol/345479 2006 HN76", -- (MBA-MBA)
		"Sol/345480 2006 HY80", -- (MBA-MBA)
		"Sol/345481 2006 HN83", -- (MBA-MBA)
		"Sol/345482 2006 HT88", -- (MBA-MBA)
		"Sol/345483 2006 HG91", -- (MBA-MBA)
		"Sol/345484 2006 HU98", -- (MBA-MBA)
		"Sol/345485 2006 HL100", -- (MBA-MBA)
		"Sol/345486 2006 HN101", -- (MBA-MBA)
		"Sol/345487 2006 HP103", -- (MBA-MBA)
		"Sol/345488 2006 HY110", -- (MBA-MBA)
		"Sol/345489 2006 HO119", -- (MBA-MBA)
		"Sol/345490 2006 JV", -- (MBA-MBA)
		"Sol/345491 2006 JF1", -- (MBA-MBA)
		"Sol/345492 2006 JY1", -- (MBA-MBA)
		"Sol/345493 2006 JY2", -- (MBA-MBA)
		"Sol/345494 2006 JK11", -- (MBA-MBA)
		"Sol/345495 2006 JS11", -- (MBA-MBA)
		"Sol/345496 2006 JO16", -- (MBA-MBA)
		"Sol/345497 2006 JU28", -- (MBA-MBA)
		"Sol/345498 2006 JX29", -- (MBA-MBA)
		"Sol/345499 2006 JF32", -- (MBA-MBA)
		"Sol/345500 2006 JB35", -- (MBA-MBA)
		"Sol/345501 2006 JH37", -- (MBA-MBA)
		"Sol/345502 2006 JW40", -- (MBA-MBA)
		"Sol/345503 2006 JJ44", -- (MBA-MBA)
		"Sol/345504 2006 JU48", -- (MBA-MBA)
		"Sol/345505 2006 JO53", -- (MBA-MBA)
		"Sol/345506 2006 JG54", -- (MBA-MBA)
		"Sol/345507 2006 JT55", -- (MBA-MBA)
		"Sol/345508 2006 JX67", -- (MBA-MBA)
		"Sol/345509 2006 JV80", -- (MBA-MBA)
		"Sol/345511 2006 KR2", -- (MBA-MBA)
		"Sol/345512 2006 KW14", -- (MBA-MBA)
		"Sol/345513 2006 KE25", -- (MBA-MBA)
		"Sol/345514 2006 KU32", -- (MBA-MBA)
		"Sol/345516 2006 KT46", -- (MBA-MBA)
		"Sol/345517 2006 KS51", -- (MBA-MBA)
		"Sol/345518 2006 KT56", -- (MBA-MBA)
		"Sol/345519 2006 KA58", -- (MBA-MBA)
		"Sol/345520 2006 KG69", -- (MBA-MBA)
		"Sol/345521 2006 KK72", -- (MBA-MBA)
		"Sol/345522 2006 KN73", -- (MBA-MBA)
		"Sol/345523 2006 KP88", -- (MBA-MBA)
		"Sol/345524 2006 KM102", -- (MBA-MBA)
		"Sol/345525 2006 KQ108", -- (MBA-MBA)
		"Sol/345526 2006 LT3", -- (MBA-MBA)
		"Sol/345527 2006 LB5", -- (MBA-MBA)
		"Sol/345529 2006 NS", -- (MBA-MBA)
		"Sol/345530 2006 OC6", -- (MBA-MBA)
		"Sol/345532 2006 PF4", -- (MBA-MBA)
		"Sol/345533 2006 QL9", -- (MBA-MBA)
		"Sol/345534 2006 QQ27", -- (MBA-MBA)
		"Sol/345535 2006 QX69", -- (MBA-MBA)
		"Sol/345536 2006 QE77", -- (MBA-MBA)
		"Sol/345537 2006 QK79", -- (MBA-MBA)
		"Sol/345538 2006 QG83", -- (MBA-MBA)
		"Sol/345539 2006 QU85", -- (MBA-MBA)
		"Sol/345540 2006 QY99", -- (MBA-MBA)
		"Sol/345541 2006 QN104", -- (MBA-MBA)
		"Sol/345542 2006 QB105", -- (MBA-MBA)
		"Sol/345543 2006 QT112", -- (MBA-MBA)
		"Sol/345544 2006 QW134", -- (MBA-MBA)
		"Sol/345545 2006 QC147", -- (MBA-MBA)
		"Sol/345546 2006 QE148", -- (MBA-MBA)
		"Sol/345547 2006 QB184", -- (MBA-MBA)
		"Sol/345548 2006 QS187", -- (MBA-MBA)
		"Sol/345550 2006 RP13", -- (MBA-MBA)
		"Sol/345551 2006 RV15", -- (MBA-MBA)
		"Sol/345552 2006 RW16", -- (MBA-MBA)
		"Sol/345553 2006 RW21", -- (MBA-MBA)
		"Sol/345554 2006 RT31", -- (MBA-MBA)
		"Sol/345555 2006 RT32", -- (MBA-MBA)
		"Sol/345556 2006 RR36", -- (MBA-MBA)
		"Sol/345557 2006 RZ40", -- (MBA-MBA)
		"Sol/345558 2006 RP42", -- (MBA-MBA)
		"Sol/345559 2006 RK61", -- (MBA-MBA)
		"Sol/345560 2006 RK64", -- (MBA-MBA)
		"Sol/345562 2006 RO71", -- (MBA-MBA)
		"Sol/345563 2006 RY74", -- (MBA-MBA)
		"Sol/345564 2006 RG77", -- (MBA-MBA)
		"Sol/345565 2006 RC80", -- (MBA-MBA)
		"Sol/345566 2006 RL81", -- (MBA-MBA)
		"Sol/345567 2006 RV81", -- (MBA-MBA)
		"Sol/345568 2006 RH85", -- (MBA-MBA)
		"Sol/345569 2006 RN92", -- (MBA-MBA)
		"Sol/345570 2006 RE100", -- (MBA-MBA)
		"Sol/345571 2006 RR103", -- (MBA-MBA)
		"Sol/345572 2006 RW104", -- (MBA-MBA)
		"Sol/345573 2006 RS112", -- (MBA-MBA)
		"Sol/345574 2006 RN117", -- (MBA-MBA)
		"Sol/345575 2006 SP", -- (MBA-MBA)
		"Sol/345576 2006 SU7", -- (MBA-MBA)
		"Sol/345577 2006 SD8", -- (MBA-MBA)
		"Sol/345578 2006 SZ15", -- (MBA-MBA)
		"Sol/345580 2006 SG20", -- (MBA-MBA)
		"Sol/345581 2006 SG27", -- (MBA-MBA)
		"Sol/345582 2006 SL29", -- (MBA-MBA)
		"Sol/345583 2006 SS38", -- (MBA-MBA)
		"Sol/345584 2006 SX46", -- (MBA-MBA)
		"Sol/345585 2006 SQ49", -- (MBA-MBA)
		"Sol/345586 2006 SC51", -- (MBA-MBA)
		"Sol/345587 2006 SJ56", -- (MBA-MBA)
		"Sol/345588 2006 SA58", -- (MBA-MBA)
		"Sol/345589 2006 SJ63", -- (MBA-MBA)
		"Sol/345590 2006 SN66", -- (MBA-MBA)
		"Sol/345591 2006 SF70", -- (MBA-MBA)
		"Sol/345592 2006 SC72", -- (MBA-MBA)
		"Sol/345593 2006 SG75", -- (MBA-MBA)
		"Sol/345594 2006 SV82", -- (MBA-MBA)
		"Sol/345595 2006 SQ89", -- (MBA-MBA)
		"Sol/345596 2006 SP95", -- (MBA-MBA)
		"Sol/345598 2006 SN102", -- (MBA-MBA)
		"Sol/345599 2006 SE118", -- (MBA-MBA)
		"Sol/345600 2006 SJ121", -- (MBA-MBA)
		"Sol/345601 2006 SR125", -- (MBA-MBA)
		"Sol/345602 2006 SC132", -- (MBA-MBA)
		"Sol/345603 2006 SC139", -- (MBA-MBA)
		"Sol/345604 2006 SH155", -- (MBA-MBA)
		"Sol/345605 2006 SM165", -- (MBA-MBA)
		"Sol/345606 2006 SU165", -- (MBA-MBA)
		"Sol/345607 2006 SP171", -- (MBA-MBA)
		"Sol/345608 2006 SD178", -- (MBA-MBA)
		"Sol/345609 2006 SN182", -- (MBA-MBA)
		"Sol/345610 2006 SV191", -- (MBA-MBA)
		"Sol/345611 2006 SF205", -- (MBA-MBA)
		"Sol/345612 2006 SS205", -- (MBA-MBA)
		"Sol/345615 2006 SV213", -- (MBA-MBA)
		"Sol/345616 2006 SF215", -- (MBA-MBA)
		"Sol/345617 2006 SP226", -- (MBA-MBA)
		"Sol/345618 2006 SC228", -- (MBA-MBA)
		"Sol/345619 2006 SA242", -- (MBA-MBA)
		"Sol/345620 2006 SX244", -- (MBA-MBA)
		"Sol/345621 2006 SV247", -- (MBA-MBA)
		"Sol/345622 2006 SX253", -- (MBA-MBA)
		"Sol/345624 2006 SY265", -- (MBA-MBA)
		"Sol/345625 2006 SM283", -- (MBA-MBA)
		"Sol/345626 2006 SO283", -- (MBA-MBA)
		"Sol/345627 2006 SE287", -- (MBA-MBA)
		"Sol/345628 2006 SO300", -- (MBA-MBA)
		"Sol/345629 2006 SV300", -- (MBA-MBA)
		"Sol/345630 2006 SJ310", -- (MBA-MBA)
		"Sol/345631 2006 SU311", -- (MBA-MBA)
		"Sol/345632 2006 SM313", -- (MBA-MBA)
		"Sol/345633 2006 SS314", -- (MBA-MBA)
		"Sol/345634 2006 SD322", -- (MBA-MBA)
		"Sol/345635 2006 SV338", -- (MBA-MBA)
		"Sol/345636 2006 SJ349", -- (MBA-MBA)
		"Sol/345637 2006 SE350", -- (MBA-MBA)
		"Sol/345638 2006 SN354", -- (MBA-MBA)
		"Sol/345639 2006 SX364", -- (MBA-MBA)
		"Sol/345640 2006 SJ365", -- (MBA-MBA)
		"Sol/345641 2006 SV373", -- (MBA-MBA)
		"Sol/345642 2006 SE374", -- (MBA-MBA)
		"Sol/345643 2006 ST383", -- (MBA-MBA)
		"Sol/345644 2006 SB385", -- (MBA-MBA)
		"Sol/345645 2006 SC385", -- (MBA-MBA)
		"Sol/345647 2006 TV4", -- (MBA-MBA)
		"Sol/345648 Adyendre", -- (MBA-MBA)
		"Sol/345649 2006 TD7", -- (MBA-MBA)
		"Sol/345651 2006 TV20", -- (MBA-MBA)
		"Sol/345652 2006 TJ22", -- (MBA-MBA)
		"Sol/345653 2006 TH31", -- (MBA-MBA)
		"Sol/345654 2006 TS41", -- (MBA-MBA)
		"Sol/345655 2006 TE60", -- (MBA-MBA)
		"Sol/345656 2006 TF68", -- (MBA-MBA)
		"Sol/345657 2006 TD73", -- (MBA-MBA)
		"Sol/345658 2006 TZ77", -- (MBA-MBA)
		"Sol/345659 2006 TM82", -- (MBA-MBA)
		"Sol/345660 2006 TK92", -- (MBA-MBA)
		"Sol/345661 2006 TH103", -- (MBA-MBA)
		"Sol/345663 2006 TP118", -- (MBA-MBA)
		"Sol/345664 2006 TK128", -- (MBA-MBA)
		"Sol/345665 2006 UX2", -- (MBA-MBA)
		"Sol/345667 2006 US18", -- (MBA-MBA)
		"Sol/345668 2006 UH20", -- (MBA-MBA)
		"Sol/345671 2006 UL29", -- (MBA-MBA)
		"Sol/345672 2006 UN56", -- (MBA-MBA)
		"Sol/345673 2006 UT56", -- (MBA-MBA)
		"Sol/345674 2006 UU67", -- (MBA-MBA)
		"Sol/345675 2006 UQ68", -- (MBA-MBA)
		"Sol/345677 2006 UY73", -- (MBA-MBA)
		"Sol/345680 2006 UK109", -- (MBA-MBA)
		"Sol/345681 2006 UZ112", -- (MBA-MBA)
		"Sol/345682 2006 UZ118", -- (MBA-MBA)
		"Sol/345683 2006 UL119", -- (MBA-MBA)
		"Sol/345684 2006 UX141", -- (MBA-MBA)
		"Sol/345685 2006 UX146", -- (MBA-MBA)
		"Sol/345686 2006 UT147", -- (MBA-MBA)
		"Sol/345687 2006 UV149", -- (MBA-MBA)
		"Sol/345688 2006 UG154", -- (MBA-MBA)
		"Sol/345689 2006 UP162", -- (MBA-MBA)
		"Sol/345690 2006 UG166", -- (MBA-MBA)
		"Sol/345692 2006 UT176", -- (MBA-MBA)
		"Sol/345693 2006 UW186", -- (MBA-MBA)
		"Sol/345694 2006 UU187", -- (MBA-MBA)
		"Sol/345695 2006 UT188", -- (MBA-MBA)
		"Sol/345696 2006 UN190", -- (MBA-MBA)
		"Sol/345697 2006 UU222", -- (MBA-MBA)
		"Sol/345698 2006 UN243", -- (MBA-MBA)
		"Sol/345701 2006 UZ331", -- (MBA-MBA)
		"Sol/345704 2006 VE3", -- (MBA-MBA)
		"Sol/345708 2006 VH115", -- (MBA-MBA)
		"Sol/345709 2006 VZ130", -- (MBA-MBA)
		"Sol/345710 2006 VP140", -- (MBA-MBA)
		"Sol/345711 2006 VC150", -- (MBA-MBA)
		"Sol/345713 2006 WC27", -- (MBA-MBA)
		"Sol/345716 2006 WP178", -- (MBA-MBA)
		"Sol/345717 2006 WD180", -- (MBA-MBA)
		"Sol/345718 2006 XB6", -- (MBA-MBA)
		"Sol/345720 Monte Vigese", -- (MBA-MBA)
		"Sol/345721 2006 YZ51", -- (MBA-MBA)
		"Sol/345723 2007 BB40", -- (MBA-MBA)
		"Sol/345724 2007 BW44", -- (MBA-MBA)
		"Sol/345725 2007 BC61", -- (MBA-MBA)
		"Sol/345726 2007 BH79", -- (MBA-MBA)
		"Sol/345727 2007 CV17", -- (MBA-MBA)
		"Sol/345728 2007 CF35", -- (MBA-MBA)
		"Sol/345729 2007 CS43", -- (MBA-MBA)
		"Sol/345730 2007 CZ43", -- (MBA-MBA)
		"Sol/345731 2007 CV56", -- (MBA-MBA)
		"Sol/345732 2007 CR65", -- (MBA-MBA)
		"Sol/345733 2007 DB6", -- (MBA-MBA)
		"Sol/345734 2007 DD11", -- (MBA-MBA)
		"Sol/345735 2007 DV23", -- (MBA-MBA)
		"Sol/345736 2007 DY45", -- (MBA-MBA)
		"Sol/345737 2007 DZ52", -- (MBA-MBA)
		"Sol/345738 2007 DB64", -- (MBA-MBA)
		"Sol/345739 2007 DS67", -- (MBA-MBA)
		"Sol/345740 2007 DN72", -- (MBA-MBA)
		"Sol/345741 2007 DC93", -- (MBA-MBA)
		"Sol/345742 2007 DJ105", -- (MBA-MBA)
		"Sol/345743 2007 DC106", -- (MBA-MBA)
		"Sol/345744 2007 DU111", -- (MBA-MBA)
		"Sol/345745 2007 DT113", -- (MBA-MBA)
		"Sol/345746 2007 EA3", -- (MBA-MBA)
		"Sol/345747 2007 EE5", -- (MBA-MBA)
		"Sol/345748 2007 EV10", -- (MBA-MBA)
		"Sol/345749 2007 EN15", -- (MBA-MBA)
		"Sol/345750 2007 EF28", -- (MBA-MBA)
		"Sol/345751 2007 EL39", -- (MBA-MBA)
		"Sol/345752 2007 EW42", -- (MBA-MBA)
		"Sol/345754 2007 EC62", -- (MBA-MBA)
		"Sol/345755 2007 EU64", -- (MBA-MBA)
		"Sol/345756 2007 ER69", -- (MBA-MBA)
		"Sol/345757 2007 EV69", -- (MBA-MBA)
		"Sol/345758 2007 EY75", -- (MBA-MBA)
		"Sol/345759 2007 EK81", -- (MBA-MBA)
		"Sol/345760 2007 EB82", -- (MBA-MBA)
		"Sol/345761 2007 EH87", -- (MBA-MBA)
		"Sol/345762 Jacquescoeur", -- (MBA-MBA)
		"Sol/345763 2007 EQ88", -- (MBA-MBA)
		"Sol/345764 2007 EO96", -- (MBA-MBA)
		"Sol/345765 2007 ES96", -- (MBA-MBA)
		"Sol/345766 2007 EH105", -- (MBA-MBA)
		"Sol/345767 2007 EG108", -- (MBA-MBA)
		"Sol/345768 2007 EW114", -- (MBA-MBA)
		"Sol/345769 2007 EF118", -- (MBA-MBA)
		"Sol/345770 2007 EG119", -- (MBA-MBA)
		"Sol/345771 2007 ED127", -- (MBA-MBA)
		"Sol/345772 2007 EP130", -- (MBA-MBA)
		"Sol/345773 2007 EE132", -- (MBA-MBA)
		"Sol/345774 2007 EO132", -- (MBA-MBA)
		"Sol/345776 2007 EN138", -- (MBA-MBA)
		"Sol/345777 2007 EB140", -- (MBA-MBA)
		"Sol/345778 2007 EZ156", -- (MBA-MBA)
		"Sol/345779 2007 EJ166", -- (MBA-MBA)
		"Sol/345780 2007 EW169", -- (MBA-MBA)
		"Sol/345781 2007 EZ184", -- (MBA-MBA)
		"Sol/345782 2007 ES192", -- (MBA-MBA)
		"Sol/345783 2007 EW195", -- (MBA-MBA)
		"Sol/345784 2007 EH197", -- (MBA-MBA)
		"Sol/345785 2007 EN200", -- (MBA-MBA)
		"Sol/345786 2007 EP223", -- (MBA-MBA)
		"Sol/345787 2007 FD16", -- (MBA-MBA)
		"Sol/345788 2007 FR19", -- (MBA-MBA)
		"Sol/345789 2007 FX31", -- (MBA-MBA)
		"Sol/345790 2007 GD", -- (MBA-MBA)
		"Sol/345791 2007 GC6", -- (MBA-MBA)
		"Sol/345792 2007 GC7", -- (MBA-MBA)
		"Sol/345793 2007 GD11", -- (MBA-MBA)
		"Sol/345794 2007 GM17", -- (MBA-MBA)
		"Sol/345795 2007 GA19", -- (MBA-MBA)
		"Sol/345796 2007 GA24", -- (MBA-MBA)
		"Sol/345797 2007 GK27", -- (MBA-MBA)
		"Sol/345798 2007 GG28", -- (MBA-MBA)
		"Sol/345799 2007 GO31", -- (MBA-MBA)
		"Sol/345800 2007 GU31", -- (MBA-MBA)
		"Sol/345801 2007 GJ36", -- (MBA-MBA)
		"Sol/345802 2007 GU40", -- (MBA-MBA)
		"Sol/345803 2007 GL41", -- (MBA-MBA)
		"Sol/345804 2007 GH44", -- (MBA-MBA)
		"Sol/345805 2007 GE48", -- (MBA-MBA)
		"Sol/345806 2007 GB50", -- (MBA-MBA)
		"Sol/345807 2007 GO52", -- (MBA-MBA)
		"Sol/345808 2007 GY59", -- (MBA-MBA)
		"Sol/345809 2007 GO60", -- (MBA-MBA)
		"Sol/345810 2007 GW61", -- (MBA-MBA)
		"Sol/345811 2007 GG75", -- (MBA-MBA)
		"Sol/345812 2007 HF1", -- (MBA-MBA)
		"Sol/345814 2007 HA14", -- (MBA-MBA)
		"Sol/345815 2007 HA17", -- (MBA-MBA)
		"Sol/345816 2007 HA18", -- (MBA-MBA)
		"Sol/345817 2007 HR19", -- (MBA-MBA)
		"Sol/345818 2007 HU19", -- (MBA-MBA)
		"Sol/345819 2007 HQ22", -- (MBA-MBA)
		"Sol/345820 2007 HL26", -- (MBA-MBA)
		"Sol/345821 2007 HC27", -- (MBA-MBA)
		"Sol/345822 2007 HP55", -- (MBA-MBA)
		"Sol/345823 2007 HV70", -- (MBA-MBA)
		"Sol/345824 2007 HO76", -- (MBA-MBA)
		"Sol/345825 2007 HN85", -- (MBA-MBA)
		"Sol/345826 2007 HZ87", -- (MBA-MBA)
		"Sol/345827 2007 HR92", -- (MBA-MBA)
		"Sol/345828 2007 JK3", -- (MBA-MBA)
		"Sol/345829 2007 JM10", -- (MBA-MBA)
		"Sol/345830 2007 JX13", -- (MBA-MBA)
		"Sol/345831 2007 JD19", -- (MBA-MBA)
		"Sol/345832 2007 JE34", -- (MBA-MBA)
		"Sol/345833 2007 KE3", -- (MBA-MBA)
		"Sol/345834 2007 KK3", -- (MBA-MBA)
		"Sol/345835 2007 KB7", -- (MBA-MBA)
		"Sol/345836 2007 LO1", -- (MBA-MBA)
		"Sol/345837 2007 LZ5", -- (MBA-MBA)
		"Sol/345838 2007 LL18", -- (MBA-MBA)
		"Sol/345839 2007 LW18", -- (MBA-MBA)
		"Sol/345840 2007 LZ21", -- (MBA-MBA)
		"Sol/345841 2007 LD25", -- (MBA-MBA)
		"Sol/345842 Alexparker", -- (MBA-MBA)
		"Sol/345843 2007 ML", -- (MBA-MBA)
		"Sol/345844 2007 MD3", -- (MBA-MBA)
		"Sol/345845 2007 MJ27", -- (MBA-MBA)
		"Sol/345846 2007 NU1", -- (MBA-MBA)
		"Sol/345847 2007 OW1", -- (MBA-MBA)
		"Sol/345848 2007 OX2", -- (MBA-MBA)
		"Sol/345849 2007 OW3", -- (MBA-MBA)
		"Sol/345850 2007 OS7", -- (MBA-MBA)
		"Sol/345851 2007 PY3", -- (MBA-MBA)
		"Sol/345852 2007 PT6", -- (MBA-MBA)
		"Sol/345854 2007 PK14", -- (MBA-MBA)
		"Sol/345855 2007 PP14", -- (MBA-MBA)
		"Sol/345856 2007 PA21", -- (MBA-MBA)
		"Sol/345857 2007 PJ26", -- (MBA-MBA)
		"Sol/345858 2007 PE28", -- (MBA-MBA)
		"Sol/345859 2007 PB32", -- (MBA-MBA)
		"Sol/345860 2007 PQ40", -- (MBA-MBA)
		"Sol/345861 2007 PS46", -- (MBA-MBA)
		"Sol/345862 2007 PU46", -- (MBA-MBA)
		"Sol/345863 2007 PG47", -- (MBA-MBA)
		"Sol/345864 2007 PF49", -- (MBA-MBA)
		"Sol/345865 2007 QF", -- (MBA-MBA)
		"Sol/345866 2007 QP", -- (MBA-MBA)
		"Sol/345867 2007 QB1", -- (MBA-MBA)
		"Sol/345868 Halicarnassus", -- (MBA-MBA)
		"Sol/345869 2007 QM6", -- (MBA-MBA)
		"Sol/345870 2007 QO6", -- (MBA-MBA)
		"Sol/345871 Xuguangxian", -- (MBA-MBA)
		"Sol/345872 2007 QS9", -- (MBA-MBA)
		"Sol/345873 2007 QM11", -- (MBA-MBA)
		"Sol/345874 2007 QD13", -- (MBA-MBA)
		"Sol/345875 2007 QQ16", -- (MBA-MBA)
		"Sol/345876 2007 RQ6", -- (MBA-MBA)
		"Sol/345877 2007 RB8", -- (MBA-MBA)
		"Sol/345878 2007 RN10", -- (MBA-MBA)
		"Sol/345879 2007 RW12", -- (MBA-MBA)
		"Sol/345880 2007 RQ27", -- (MBA-MBA)
		"Sol/345881 2007 RT30", -- (MBA-MBA)
		"Sol/345882 2007 RQ43", -- (MBA-MBA)
		"Sol/345883 2007 RB46", -- (MBA-MBA)
		"Sol/345884 2007 RD46", -- (MBA-MBA)
		"Sol/345885 2007 RO50", -- (MBA-MBA)
		"Sol/345886 2007 RN60", -- (MBA-MBA)
		"Sol/345887 2007 RD65", -- (MBA-MBA)
		"Sol/345888 2007 RK71", -- (MBA-MBA)
		"Sol/345889 2007 RQ71", -- (MBA-MBA)
		"Sol/345890 2007 RE73", -- (MBA-MBA)
		"Sol/345891 2007 RO78", -- (MBA-MBA)
		"Sol/345892 2007 RR78", -- (MBA-MBA)
		"Sol/345893 2007 RA84", -- (MBA-MBA)
		"Sol/345894 2007 RU90", -- (MBA-MBA)
		"Sol/345895 2007 RC93", -- (MBA-MBA)
		"Sol/345896 2007 RE96", -- (MBA-MBA)
		"Sol/345897 2007 RM96", -- (MBA-MBA)
		"Sol/345898 2007 RB98", -- (MBA-MBA)
		"Sol/345899 2007 RS99", -- (MBA-MBA)
		"Sol/345900 2007 RM100", -- (MBA-MBA)
		"Sol/345901 2007 RB108", -- (MBA-MBA)
		"Sol/345902 2007 RO114", -- (MBA-MBA)
		"Sol/345903 2007 RD119", -- (MBA-MBA)
		"Sol/345904 2007 RK126", -- (MBA-MBA)
		"Sol/345905 2007 RU129", -- (MBA-MBA)
		"Sol/345906 2007 RS140", -- (MBA-MBA)
		"Sol/345907 2007 RY148", -- (MBA-MBA)
		"Sol/345908 2007 RZ148", -- (MBA-MBA)
		"Sol/345909 2007 RS151", -- (MBA-MBA)
		"Sol/345910 2007 RY153", -- (MBA-MBA)
		"Sol/345911 2007 RF154", -- (MBA-MBA)
		"Sol/345912 2007 RE163", -- (MBA-MBA)
		"Sol/345913 2007 RQ167", -- (MBA-MBA)
		"Sol/345914 2007 RT167", -- (MBA-MBA)
		"Sol/345915 2007 RR170", -- (MBA-MBA)
		"Sol/345916 2007 RS172", -- (MBA-MBA)
		"Sol/345917 2007 RB173", -- (MBA-MBA)
		"Sol/345918 2007 RU174", -- (MBA-MBA)
		"Sol/345919 2007 RX180", -- (MBA-MBA)
		"Sol/345920 2007 RH184", -- (MBA-MBA)
		"Sol/345921 2007 RF194", -- (MBA-MBA)
		"Sol/345922 2007 RM205", -- (MBA-MBA)
		"Sol/345923 2007 RJ210", -- (MBA-MBA)
		"Sol/345924 2007 RZ214", -- (MBA-MBA)
		"Sol/345925 2007 RA215", -- (MBA-MBA)
		"Sol/345926 2007 RO223", -- (MBA-MBA)
		"Sol/345927 2007 RC233", -- (MBA-MBA)
		"Sol/345928 2007 RK233", -- (MBA-MBA)
		"Sol/345929 2007 RW233", -- (MBA-MBA)
		"Sol/345930 2007 RN240", -- (MBA-MBA)
		"Sol/345931 2007 RH246", -- (MBA-MBA)
		"Sol/345932 2007 RR246", -- (MBA-MBA)
		"Sol/345933 2007 RP251", -- (MBA-MBA)
		"Sol/345934 2007 RO252", -- (MBA-MBA)
		"Sol/345935 2007 RP255", -- (MBA-MBA)
		"Sol/345936 2007 RB268", -- (MBA-MBA)
		"Sol/345937 2007 RU273", -- (MBA-MBA)
		"Sol/345938 2007 RX276", -- (MBA-MBA)
		"Sol/345939 2007 RJ277", -- (MBA-MBA)
		"Sol/345940 2007 RB278", -- (MBA-MBA)
		"Sol/345941 2007 RC284", -- (MBA-MBA)
		"Sol/345942 2007 RU287", -- (MBA-MBA)
		"Sol/345943 2007 RY287", -- (MBA-MBA)
		"Sol/345944 2007 RZ293", -- (MBA-MBA)
		"Sol/345945 2007 RD303", -- (MBA-MBA)
		"Sol/345946 2007 RT314", -- (MBA-MBA)
		"Sol/345947 2007 RL315", -- (MBA-MBA)
		"Sol/345948 2007 RA319", -- (MBA-MBA)
		"Sol/345950 2007 RA321", -- (MBA-MBA)
		"Sol/345951 2007 RT325", -- (MBA-MBA)
		"Sol/345952 2007 SP2", -- (MBA-MBA)
		"Sol/345953 2007 SL4", -- (MBA-MBA)
		"Sol/345954 2007 SX7", -- (MBA-MBA)
		"Sol/345955 2007 SQ15", -- (MBA-MBA)
		"Sol/345956 2007 SS16", -- (MBA-MBA)
		"Sol/345957 2007 SL18", -- (MBA-MBA)
		"Sol/345958 2007 SS19", -- (MBA-MBA)
		"Sol/345959 Dafeng", -- (MBA-MBA)
		"Sol/345960 2007 TO3", -- (MBA-MBA)
		"Sol/345961 2007 TX4", -- (MBA-MBA)
		"Sol/345962 2007 TM24", -- (MBA-MBA)
		"Sol/345963 2007 TR32", -- (MBA-MBA)
		"Sol/345964 2007 TX42", -- (MBA-MBA)
		"Sol/345965 2007 TS49", -- (MBA-MBA)
		"Sol/345966 2007 TW53", -- (MBA-MBA)
		"Sol/345967 2007 TA90", -- (MBA-MBA)
		"Sol/345968 2007 TO93", -- (MBA-MBA)
		"Sol/345969 2007 TC102", -- (MBA-MBA)
		"Sol/345970 2007 TU103", -- (MBA-MBA)
		"Sol/345971 Marktorrence", -- (MBA-MBA)
		"Sol/345973 2007 TN105", -- (MBA-MBA)
		"Sol/345974 2007 TL110", -- (MBA-MBA)
		"Sol/345975 2007 TF115", -- (MBA-MBA)
		"Sol/345976 2007 TZ117", -- (MBA-MBA)
		"Sol/345977 2007 TW119", -- (MBA-MBA)
		"Sol/345978 2007 TS121", -- (MBA-MBA)
		"Sol/345979 2007 TQ135", -- (MBA-MBA)
		"Sol/345980 2007 TE137", -- (MBA-MBA)
		"Sol/345981 2007 TZ138", -- (MBA-MBA)
		"Sol/345982 2007 TL141", -- (MBA-MBA)
		"Sol/345983 2007 TX145", -- (MBA-MBA)
		"Sol/345984 2007 TJ149", -- (MBA-MBA)
		"Sol/345985 2007 TM152", -- (MBA-MBA)
		"Sol/345986 2007 TK154", -- (MBA-MBA)
		"Sol/345987 2007 TT166", -- (MBA-MBA)
		"Sol/345988 2007 TW166", -- (MBA-MBA)
		"Sol/345989 2007 TP169", -- (MBA-MBA)
		"Sol/345991 2007 TF173", -- (MBA-MBA)
		"Sol/345992 2007 TG174", -- (MBA-MBA)
		"Sol/345993 2007 TO176", -- (MBA-MBA)
		"Sol/345994 2007 TL182", -- (MBA-MBA)
		"Sol/345995 2007 TN182", -- (MBA-MBA)
		"Sol/345996 2007 TV184", -- (MBA-MBA)
		"Sol/345997 2007 TO194", -- (MBA-MBA)
		"Sol/345998 2007 TN196", -- (MBA-MBA)
		"Sol/345999 2007 TX199", -- (MBA-MBA)
		"Sol/346000 2007 TD202", -- (MBA-MBA)
		"Sol/346001 2007 TG202", -- (MBA-MBA)
		"Sol/346002 2007 TL204", -- (MBA-MBA)
		"Sol/346003 2007 TA207", -- (MBA-MBA)
		"Sol/346004 2007 TD207", -- (MBA-MBA)
		"Sol/346005 2007 TQ216", -- (MBA-MBA)
		"Sol/346006 2007 TG217", -- (MBA-MBA)
		"Sol/346007 2007 TU221", -- (MBA-MBA)
		"Sol/346008 2007 TB223", -- (MBA-MBA)
		"Sol/346009 2007 TT239", -- (MBA-MBA)
		"Sol/346010 2007 TS243", -- (MBA-MBA)
		"Sol/346011 2007 TU248", -- (MBA-MBA)
		"Sol/346012 2007 TY255", -- (MBA-MBA)
		"Sol/346013 2007 TD266", -- (MBA-MBA)
		"Sol/346014 2007 TG266", -- (MBA-MBA)
		"Sol/346015 2007 TQ266", -- (MBA-MBA)
		"Sol/346016 2007 TF283", -- (MBA-MBA)
		"Sol/346017 2007 TW286", -- (MBA-MBA)
		"Sol/346018 2007 TN289", -- (MBA-MBA)
		"Sol/346019 2007 TX292", -- (MBA-MBA)
		"Sol/346020 2007 TD298", -- (MBA-MBA)
		"Sol/346021 2007 TZ316", -- (MBA-MBA)
		"Sol/346022 2007 TJ327", -- (MBA-MBA)
		"Sol/346023 2007 TD335", -- (MBA-MBA)
		"Sol/346024 2007 TA339", -- (MBA-MBA)
		"Sol/346025 2007 TG339", -- (MBA-MBA)
		"Sol/346026 2007 TM355", -- (MBA-MBA)
		"Sol/346027 2007 TT360", -- (MBA-MBA)
		"Sol/346028 2007 TS363", -- (MBA-MBA)
		"Sol/346029 2007 TA365", -- (MBA-MBA)
		"Sol/346030 2007 TV371", -- (MBA-MBA)
		"Sol/346031 2007 TG383", -- (MBA-MBA)
		"Sol/346032 2007 TW383", -- (MBA-MBA)
		"Sol/346033 2007 TS392", -- (MBA-MBA)
		"Sol/346034 2007 TT403", -- (MBA-MBA)
		"Sol/346035 2007 TE405", -- (MBA-MBA)
		"Sol/346036 2007 TW412", -- (MBA-MBA)
		"Sol/346037 2007 TS419", -- (MBA-MBA)
		"Sol/346039 2007 TS422", -- (MBA-MBA)
		"Sol/346040 2007 TD423", -- (MBA-MBA)
		"Sol/346041 2007 TN425", -- (MBA-MBA)
		"Sol/346042 2007 TU429", -- (MBA-MBA)
		"Sol/346043 2007 TO440", -- (MBA-MBA)
		"Sol/346044 2007 TE451", -- (MBA-MBA)
		"Sol/346045 2007 UW5", -- (MBA-MBA)
		"Sol/346046 2007 UX17", -- (MBA-MBA)
		"Sol/346047 2007 UJ20", -- (MBA-MBA)
		"Sol/346048 2007 UQ22", -- (MBA-MBA)
		"Sol/346049 2007 UX22", -- (MBA-MBA)
		"Sol/346050 2007 UE24", -- (MBA-MBA)
		"Sol/346051 2007 UK26", -- (MBA-MBA)
		"Sol/346052 2007 UZ29", -- (MBA-MBA)
		"Sol/346053 2007 UP34", -- (MBA-MBA)
		"Sol/346054 2007 UL36", -- (MBA-MBA)
		"Sol/346055 2007 UU40", -- (MBA-MBA)
		"Sol/346056 2007 UO43", -- (MBA-MBA)
		"Sol/346057 2007 UO48", -- (MBA-MBA)
		"Sol/346058 2007 UD50", -- (MBA-MBA)
		"Sol/346059 2007 UL55", -- (MBA-MBA)
		"Sol/346060 2007 UU55", -- (MBA-MBA)
		"Sol/346061 2007 UM61", -- (MBA-MBA)
		"Sol/346062 2007 UH63", -- (MBA-MBA)
		"Sol/346063 2007 UG68", -- (MBA-MBA)
		"Sol/346064 2007 UH82", -- (MBA-MBA)
		"Sol/346065 2007 UR83", -- (MBA-MBA)
		"Sol/346066 2007 UO85", -- (MBA-MBA)
		"Sol/346067 2007 UG86", -- (MBA-MBA)
		"Sol/346068 2007 UM87", -- (MBA-MBA)
		"Sol/346069 2007 UV87", -- (MBA-MBA)
		"Sol/346070 2007 UN89", -- (MBA-MBA)
		"Sol/346071 2007 UZ94", -- (MBA-MBA)
		"Sol/346072 2007 UQ96", -- (MBA-MBA)
		"Sol/346073 2007 UN100", -- (MBA-MBA)
		"Sol/346074 2007 UQ102", -- (MBA-MBA)
		"Sol/346075 2007 UL104", -- (MBA-MBA)
		"Sol/346076 2007 UA105", -- (MBA-MBA)
		"Sol/346077 2007 UF114", -- (MBA-MBA)
		"Sol/346078 2007 UL120", -- (MBA-MBA)
		"Sol/346079 2007 UQ128", -- (MBA-MBA)
		"Sol/346080 2007 UJ130", -- (MBA-MBA)
		"Sol/346081 2007 UL130", -- (MBA-MBA)
		"Sol/346082 2007 UR131", -- (MBA-MBA)
		"Sol/346083 2007 UB133", -- (MBA-MBA)
		"Sol/346084 2007 UN138", -- (MBA-MBA)
		"Sol/346085 2007 UL139", -- (MBA-MBA)
		"Sol/346086 2007 UD140", -- (MBA-MBA)
		"Sol/346087 2007 UP141", -- (MBA-MBA)
		"Sol/346088 2007 UW141", -- (MBA-MBA)
		"Sol/346089 2007 VQ7", -- (MBA-MBA)
		"Sol/346090 2007 VM23", -- (MBA-MBA)
		"Sol/346091 2007 VH30", -- (MBA-MBA)
		"Sol/346092 2007 VK30", -- (MBA-MBA)
		"Sol/346093 2007 VF31", -- (MBA-MBA)
		"Sol/346094 2007 VG32", -- (MBA-MBA)
		"Sol/346095 2007 VU35", -- (MBA-MBA)
		"Sol/346096 2007 VW44", -- (MBA-MBA)
		"Sol/346097 2007 VY45", -- (MBA-MBA)
		"Sol/346098 2007 VL48", -- (MBA-MBA)
		"Sol/346099 2007 VN55", -- (MBA-MBA)
		"Sol/346100 2007 VN59", -- (MBA-MBA)
		"Sol/346101 2007 VN62", -- (MBA-MBA)
		"Sol/346102 2007 VY62", -- (MBA-MBA)
		"Sol/346103 2007 VW63", -- (MBA-MBA)
		"Sol/346104 2007 VE65", -- (MBA-MBA)
		"Sol/346105 2007 VN66", -- (MBA-MBA)
		"Sol/346106 2007 VV79", -- (MBA-MBA)
		"Sol/346107 2007 VX79", -- (MBA-MBA)
		"Sol/346108 2007 VG85", -- (MBA-MBA)
		"Sol/346109 2007 VC88", -- (MBA-MBA)
		"Sol/346110 2007 VA92", -- (MBA-MBA)
		"Sol/346111 2007 VQ92", -- (MBA-MBA)
		"Sol/346113 2007 VX97", -- (MBA-MBA)
		"Sol/346114 2007 VG102", -- (MBA-MBA)
		"Sol/346115 2007 VG103", -- (MBA-MBA)
		"Sol/346116 2007 VD115", -- (MBA-MBA)
		"Sol/346117 2007 VT129", -- (MBA-MBA)
		"Sol/346118 2007 VD132", -- (MBA-MBA)
		"Sol/346119 2007 VZ134", -- (MBA-MBA)
		"Sol/346120 2007 VM142", -- (MBA-MBA)
		"Sol/346121 2007 VS150", -- (MBA-MBA)
		"Sol/346122 2007 VH156", -- (MBA-MBA)
		"Sol/346123 2007 VP156", -- (MBA-MBA)
		"Sol/346124 2007 VV165", -- (MBA-MBA)
		"Sol/346125 2007 VA167", -- (MBA-MBA)
		"Sol/346126 2007 VE169", -- (MBA-MBA)
		"Sol/346127 2007 VM169", -- (MBA-MBA)
		"Sol/346128 2007 VR171", -- (MBA-MBA)
		"Sol/346129 2007 VW173", -- (MBA-MBA)
		"Sol/346130 2007 VG174", -- (MBA-MBA)
		"Sol/346131 2007 VB192", -- (MBA-MBA)
		"Sol/346132 2007 VN194", -- (MBA-MBA)
		"Sol/346133 2007 VM196", -- (MBA-MBA)
		"Sol/346134 2007 VV197", -- (MBA-MBA)
		"Sol/346135 2007 VF202", -- (MBA-MBA)
		"Sol/346136 2007 VY207", -- (MBA-MBA)
		"Sol/346137 2007 VV220", -- (MBA-MBA)
		"Sol/346138 2007 VF222", -- (MBA-MBA)
		"Sol/346139 2007 VX224", -- (MBA-MBA)
		"Sol/346140 2007 VB225", -- (MBA-MBA)
		"Sol/346141 2007 VA226", -- (MBA-MBA)
		"Sol/346142 2007 VZ230", -- (MBA-MBA)
		"Sol/346144 2007 VT236", -- (MBA-MBA)
		"Sol/346145 2007 VQ237", -- (MBA-MBA)
		"Sol/346146 2007 VK238", -- (MBA-MBA)
		"Sol/346147 2007 VC239", -- (MBA-MBA)
		"Sol/346148 2007 VH241", -- (MBA-MBA)
		"Sol/346150 Nanyi", -- (MBA-MBA)
		"Sol/346151 2007 VF253", -- (MBA-MBA)
		"Sol/346152 2007 VD254", -- (MBA-MBA)
		"Sol/346153 2007 VC260", -- (MBA-MBA)
		"Sol/346154 2007 VH265", -- (MBA-MBA)
		"Sol/346155 2007 VJ279", -- (MBA-MBA)
		"Sol/346156 2007 VH281", -- (MBA-MBA)
		"Sol/346157 2007 VW281", -- (MBA-MBA)
		"Sol/346158 2007 VH282", -- (MBA-MBA)
		"Sol/346159 2007 VH283", -- (MBA-MBA)
		"Sol/346160 2007 VQ285", -- (MBA-MBA)
		"Sol/346161 2007 VT297", -- (MBA-MBA)
		"Sol/346162 2007 VG303", -- (MBA-MBA)
		"Sol/346163 2007 VZ307", -- (MBA-MBA)
		"Sol/346164 2007 VY308", -- (MBA-MBA)
		"Sol/346165 2007 VB309", -- (MBA-MBA)
		"Sol/346166 2007 VV312", -- (MBA-MBA)
		"Sol/346167 2007 VC314", -- (MBA-MBA)
		"Sol/346168 2007 VE318", -- (MBA-MBA)
		"Sol/346169 2007 VD320", -- (MBA-MBA)
		"Sol/346170 2007 VA322", -- (MBA-MBA)
		"Sol/346171 2007 VG325", -- (MBA-MBA)
		"Sol/346172 2007 VL326", -- (MBA-MBA)
		"Sol/346173 2007 VU331", -- (MBA-MBA)
		"Sol/346174 2007 VJ334", -- (MBA-MBA)
		"Sol/346175 2007 VV334", -- (MBA-MBA)
		"Sol/346176 2007 WA2", -- (MBA-MBA)
		"Sol/346177 2007 WO8", -- (MBA-MBA)
		"Sol/346178 2007 WZ17", -- (MBA-MBA)
		"Sol/346179 2007 WL22", -- (MBA-MBA)
		"Sol/346180 2007 WU24", -- (MBA-MBA)
		"Sol/346181 2007 WP33", -- (MBA-MBA)
		"Sol/346182 2007 WF40", -- (MBA-MBA)
		"Sol/346183 2007 WE42", -- (MBA-MBA)
		"Sol/346184 2007 WX55", -- (MBA-MBA)
		"Sol/346185 2007 WB56", -- (MBA-MBA)
		"Sol/346186 2007 WH63", -- (MBA-MBA)
		"Sol/346187 2007 WQ63", -- (MBA-MBA)
		"Sol/346188 2007 XQ", -- (MBA-MBA)
		"Sol/346189 2007 XX1", -- (MBA-MBA)
		"Sol/346190 2007 XN11", -- (MBA-MBA)
		"Sol/346191 2007 XX11", -- (MBA-MBA)
		"Sol/346192 2007 XY18", -- (MBA-MBA)
		"Sol/346193 2007 XZ19", -- (MBA-MBA)
		"Sol/346195 2007 XC24", -- (MBA-MBA)
		"Sol/346197 2007 XH25", -- (MBA-MBA)
		"Sol/346198 2007 XR25", -- (MBA-MBA)
		"Sol/346200 2007 XD29", -- (MBA-MBA)
		"Sol/346201 2007 XF31", -- (MBA-MBA)
		"Sol/346202 2007 XZ33", -- (MBA-MBA)
		"Sol/346203 2007 XR35", -- (MBA-MBA)
		"Sol/346204 2007 XN44", -- (MBA-MBA)
		"Sol/346205 2007 XF47", -- (MBA-MBA)
		"Sol/346206 2007 XB53", -- (MBA-MBA)
		"Sol/346207 2007 XB58", -- (MBA-MBA)
		"Sol/346208 2007 XL58", -- (MBA-MBA)
		"Sol/346209 2007 XZ58", -- (MBA-MBA)
		"Sol/346210 2007 YY8", -- (MBA-MBA)
		"Sol/346211 2007 YF10", -- (MBA-MBA)
		"Sol/346213 2007 YY22", -- (MBA-MBA)
		"Sol/346214 2007 YP26", -- (MBA-MBA)
		"Sol/346215 2007 YK31", -- (MBA-MBA)
		"Sol/346218 2007 YJ50", -- (MBA-MBA)
		"Sol/346219 2007 YC56", -- (MBA-MBA)
		"Sol/346220 2007 YK57", -- (MBA-MBA)
		"Sol/346221 2007 YA59", -- (MBA-MBA)
		"Sol/346223 2007 YJ60", -- (MBA-MBA)
		"Sol/346224 2007 YA62", -- (MBA-MBA)
		"Sol/346225 2007 YB66", -- (MBA-MBA)
		"Sol/346226 2007 YH69", -- (MBA-MBA)
		"Sol/346227 2008 AK3", -- (MBA-MBA)
		"Sol/346228 2008 AL6", -- (MBA-MBA)
		"Sol/346229 2008 AK12", -- (MBA-MBA)
		"Sol/346230 2008 AE17", -- (MBA-MBA)
		"Sol/346231 2008 AX36", -- (MBA-MBA)
		"Sol/346232 2008 AF37", -- (MBA-MBA)
		"Sol/346233 2008 AY37", -- (MBA-MBA)
		"Sol/346234 2008 AZ59", -- (MBA-MBA)
		"Sol/346235 2008 AC118", -- (MBA-MBA)
		"Sol/346238 2008 BT39", -- (MBA-MBA)
		"Sol/346239 2008 BP40", -- (MBA-MBA)
		"Sol/346241 2008 BK43", -- (MBA-MBA)
		"Sol/346242 2008 BY49", -- (MBA-MBA)
		"Sol/346243 2008 CO19", -- (MBA-MBA)
		"Sol/346244 2008 CX77", -- (MBA-MBA)
		"Sol/346246 2008 CX176", -- (MBA-MBA)
		"Sol/346247 2008 CC180", -- (MBA-MBA)
		"Sol/346250 2008 DP15", -- (MBA-MBA)
		"Sol/346251 2008 DF57", -- (MBA-MBA)
		"Sol/346252 2008 DC65", -- (MBA-MBA)
		"Sol/346253 2008 DG84", -- (MBA-MBA)
		"Sol/346254 2008 EY24", -- (MBA-MBA)
		"Sol/346258 2008 EB71", -- (MBA-MBA)
		"Sol/346259 2008 ET81", -- (MBA-MBA)
		"Sol/346261 Alexandrescu", -- (MBA-MBA)
		"Sol/346266 2008 FX125", -- (MBA-MBA)
		"Sol/346269 2008 GS38", -- (MBA-MBA)
		"Sol/346270 2008 GR40", -- (MBA-MBA)
		"Sol/346271 2008 GZ71", -- (MBA-MBA)
		"Sol/346272 2008 GT74", -- (MBA-MBA)
		"Sol/346273 2008 GB82", -- (MBA-MBA)
		"Sol/346275 2008 GT137", -- (MBA-MBA)
		"Sol/346276 2008 GA140", -- (MBA-MBA)
		"Sol/346277 2008 GE140", -- (MBA-MBA)
		"Sol/346279 2008 HQ10", -- (MBA-MBA)
		"Sol/346280 2008 HU35", -- (MBA-MBA)
		"Sol/346282 2008 JL26", -- (MBA-MBA)
		"Sol/346283 2008 JR32", -- (MBA-MBA)
		"Sol/346284 2008 JK36", -- (MBA-MBA)
		"Sol/346285 2008 KN19", -- (MBA-MBA)
		"Sol/346286 2008 KF27", -- (MBA-MBA)
		"Sol/346287 2008 LP11", -- (MBA-MBA)
		"Sol/346288 2008 NP2", -- (MBA-MBA)
		"Sol/346289 2008 NY3", -- (MBA-MBA)
		"Sol/346290 2008 OF10", -- (MBA-MBA)
		"Sol/346291 2008 OM20", -- (MBA-MBA)
		"Sol/346292 2008 OG21", -- (MBA-MBA)
		"Sol/346293 2008 PG3", -- (MBA-MBA)
		"Sol/346294 2008 PH6", -- (MBA-MBA)
		"Sol/346295 2008 PW7", -- (MBA-MBA)
		"Sol/346296 2008 PA9", -- (MBA-MBA)
		"Sol/346297 2008 PK12", -- (MBA-MBA)
		"Sol/346298 2008 PH15", -- (MBA-MBA)
		"Sol/346299 2008 PS21", -- (MBA-MBA)
		"Sol/346300 2008 QK", -- (MBA-MBA)
		"Sol/346301 2008 QD2", -- (MBA-MBA)
		"Sol/346302 2008 QS3", -- (MBA-MBA)
		"Sol/346303 2008 QZ6", -- (MBA-MBA)
		"Sol/346304 2008 QV9", -- (MBA-MBA)
		"Sol/346305 2008 QW9", -- (MBA-MBA)
		"Sol/346306 2008 QF10", -- (MBA-MBA)
		"Sol/346307 2008 QK10", -- (MBA-MBA)
		"Sol/346308 2008 QA11", -- (MBA-MBA)
		"Sol/346309 2008 QK12", -- (MBA-MBA)
		"Sol/346310 2008 QS12", -- (MBA-MBA)
		"Sol/346311 2008 QJ13", -- (MBA-MBA)
		"Sol/346312 2008 QB14", -- (MBA-MBA)
		"Sol/346313 2008 QK17", -- (MBA-MBA)
		"Sol/346314 2008 QV19", -- (MBA-MBA)
		"Sol/346315 2008 QE24", -- (MBA-MBA)
		"Sol/346316 2008 QM26", -- (MBA-MBA)
		"Sol/346317 2008 QC31", -- (MBA-MBA)
		"Sol/346318 2008 QX32", -- (MBA-MBA)
		"Sol/346319 2008 QX35", -- (MBA-MBA)
		"Sol/346320 2008 QO39", -- (MBA-MBA)
		"Sol/346321 2008 QY39", -- (MBA-MBA)
		"Sol/346322 2008 QW41", -- (MBA-MBA)
		"Sol/346323 2008 QM48", -- (MBA-MBA)
		"Sol/346324 2008 RF", -- (MBA-MBA)
		"Sol/346325 2008 RN1", -- (MBA-MBA)
		"Sol/346326 2008 RX4", -- (MBA-MBA)
		"Sol/346327 2008 RM5", -- (MBA-MBA)
		"Sol/346328 2008 RD15", -- (MBA-MBA)
		"Sol/346329 2008 RZ18", -- (MBA-MBA)
		"Sol/346330 2008 RZ21", -- (MBA-MBA)
		"Sol/346331 2008 RG27", -- (MBA-MBA)
		"Sol/346332 2008 RW29", -- (MBA-MBA)
		"Sol/346333 2008 RK31", -- (MBA-MBA)
		"Sol/346334 2008 RT39", -- (MBA-MBA)
		"Sol/346335 2008 RS41", -- (MBA-MBA)
		"Sol/346336 2008 RO44", -- (MBA-MBA)
		"Sol/346337 2008 RK48", -- (MBA-MBA)
		"Sol/346338 2008 RM50", -- (MBA-MBA)
		"Sol/346339 2008 RE58", -- (MBA-MBA)
		"Sol/346340 2008 RP68", -- (MBA-MBA)
		"Sol/346341 2008 RE69", -- (MBA-MBA)
		"Sol/346342 2008 RA72", -- (MBA-MBA)
		"Sol/346343 2008 RJ77", -- (MBA-MBA)
		"Sol/346344 2008 RA81", -- (MBA-MBA)
		"Sol/346345 2008 RB86", -- (MBA-MBA)
		"Sol/346346 2008 RD98", -- (MBA-MBA)
		"Sol/346347 2008 RA110", -- (MBA-MBA)
		"Sol/346348 2008 RY111", -- (MBA-MBA)
		"Sol/346349 2008 RN114", -- (MBA-MBA)
		"Sol/346350 2008 RX114", -- (MBA-MBA)
		"Sol/346351 2008 RB118", -- (MBA-MBA)
		"Sol/346352 2008 RM118", -- (MBA-MBA)
		"Sol/346353 2008 RU120", -- (MBA-MBA)
		"Sol/346354 2008 RO129", -- (MBA-MBA)
		"Sol/346355 2008 RH130", -- (MBA-MBA)
		"Sol/346356 2008 RM133", -- (MBA-MBA)
		"Sol/346357 2008 RR137", -- (MBA-MBA)
		"Sol/346358 2008 RV138", -- (MBA-MBA)
		"Sol/346359 2008 RW138", -- (MBA-MBA)
		"Sol/346360 2008 RF139", -- (MBA-MBA)
		"Sol/346361 2008 RP140", -- (MBA-MBA)
		"Sol/346362 2008 RS141", -- (MBA-MBA)
		"Sol/346363 2008 ST2", -- (MBA-MBA)
		"Sol/346364 2008 SZ3", -- (MBA-MBA)
		"Sol/346365 2008 SR6", -- (MBA-MBA)
		"Sol/346366 2008 SW6", -- (MBA-MBA)
		"Sol/346367 2008 SF18", -- (MBA-MBA)
		"Sol/346368 2008 SG18", -- (MBA-MBA)
		"Sol/346369 2008 SQ18", -- (MBA-MBA)
		"Sol/346370 2008 SE27", -- (MBA-MBA)
		"Sol/346371 2008 SO29", -- (MBA-MBA)
		"Sol/346372 2008 SW33", -- (MBA-MBA)
		"Sol/346373 2008 SA39", -- (MBA-MBA)
		"Sol/346374 2008 SZ39", -- (MBA-MBA)
		"Sol/346375 2008 SH46", -- (MBA-MBA)
		"Sol/346376 2008 SL46", -- (MBA-MBA)
		"Sol/346377 2008 SM46", -- (MBA-MBA)
		"Sol/346378 2008 SB47", -- (MBA-MBA)
		"Sol/346379 2008 SQ48", -- (MBA-MBA)
		"Sol/346380 2008 SC53", -- (MBA-MBA)
		"Sol/346381 2008 SD54", -- (MBA-MBA)
		"Sol/346382 2008 SN56", -- (MBA-MBA)
		"Sol/346383 2008 SO56", -- (MBA-MBA)
		"Sol/346384 2008 SW60", -- (MBA-MBA)
		"Sol/346385 2008 SW62", -- (MBA-MBA)
		"Sol/346386 2008 SM64", -- (MBA-MBA)
		"Sol/346387 2008 SO64", -- (MBA-MBA)
		"Sol/346388 2008 SS71", -- (MBA-MBA)
		"Sol/346389 2008 SF76", -- (MBA-MBA)
		"Sol/346390 2008 SZ77", -- (MBA-MBA)
		"Sol/346391 2008 SV84", -- (MBA-MBA)
		"Sol/346392 2008 SK87", -- (MBA-MBA)
		"Sol/346393 2008 SQ87", -- (MBA-MBA)
		"Sol/346394 2008 SL100", -- (MBA-MBA)
		"Sol/346395 2008 SE101", -- (MBA-MBA)
		"Sol/346396 2008 SY106", -- (MBA-MBA)
		"Sol/346397 2008 SC116", -- (MBA-MBA)
		"Sol/346398 2008 SB120", -- (MBA-MBA)
		"Sol/346399 2008 SO120", -- (MBA-MBA)
		"Sol/346400 2008 SA129", -- (MBA-MBA)
		"Sol/346401 2008 SC137", -- (MBA-MBA)
		"Sol/346402 2008 SF148", -- (MBA-MBA)
		"Sol/346403 2008 SL149", -- (MBA-MBA)
		"Sol/346404 2008 SB152", -- (MBA-MBA)
		"Sol/346405 2008 SU152", -- (MBA-MBA)
		"Sol/346406 2008 SO154", -- (MBA-MBA)
		"Sol/346407 2008 SE156", -- (MBA-MBA)
		"Sol/346408 2008 SF156", -- (MBA-MBA)
		"Sol/346409 2008 SG156", -- (MBA-MBA)
		"Sol/346410 2008 SM159", -- (MBA-MBA)
		"Sol/346411 2008 SP164", -- (MBA-MBA)
		"Sol/346412 2008 SW164", -- (MBA-MBA)
		"Sol/346413 2008 SK166", -- (MBA-MBA)
		"Sol/346414 2008 SP178", -- (MBA-MBA)
		"Sol/346415 2008 SZ180", -- (MBA-MBA)
		"Sol/346416 2008 SH182", -- (MBA-MBA)
		"Sol/346417 2008 SJ182", -- (MBA-MBA)
		"Sol/346418 2008 SW183", -- (MBA-MBA)
		"Sol/346419 2008 SC192", -- (MBA-MBA)
		"Sol/346420 2008 SK193", -- (MBA-MBA)
		"Sol/346421 2008 SO193", -- (MBA-MBA)
		"Sol/346422 2008 SP196", -- (MBA-MBA)
		"Sol/346423 2008 ST197", -- (MBA-MBA)
		"Sol/346424 2008 SB205", -- (MBA-MBA)
		"Sol/346425 2008 SF206", -- (MBA-MBA)
		"Sol/346426 2008 SF219", -- (MBA-MBA)
		"Sol/346427 2008 SL224", -- (MBA-MBA)
		"Sol/346428 2008 ST235", -- (MBA-MBA)
		"Sol/346429 2008 SM238", -- (MBA-MBA)
		"Sol/346430 2008 SE242", -- (MBA-MBA)
		"Sol/346431 2008 SJ242", -- (MBA-MBA)
		"Sol/346432 2008 SA248", -- (MBA-MBA)
		"Sol/346433 2008 SY248", -- (MBA-MBA)
		"Sol/346434 2008 SK253", -- (MBA-MBA)
		"Sol/346435 2008 SZ254", -- (MBA-MBA)
		"Sol/346436 2008 SU258", -- (MBA-MBA)
		"Sol/346437 2008 SZ265", -- (MBA-MBA)
		"Sol/346438 2008 SX267", -- (MBA-MBA)
		"Sol/346439 2008 SC282", -- (MBA-MBA)
		"Sol/346440 2008 SJ302", -- (MBA-MBA)
		"Sol/346441 2008 SH308", -- (MBA-MBA)
		"Sol/346442 2008 TO2", -- (MBA-MBA)
		"Sol/346443 2008 TP7", -- (MBA-MBA)
		"Sol/346444 2008 TD8", -- (MBA-MBA)
		"Sol/346445 2008 TW15", -- (MBA-MBA)
		"Sol/346446 2008 TL19", -- (MBA-MBA)
		"Sol/346447 2008 TM20", -- (MBA-MBA)
		"Sol/346448 2008 TL21", -- (MBA-MBA)
		"Sol/346449 2008 TF22", -- (MBA-MBA)
		"Sol/346450 2008 TQ23", -- (MBA-MBA)
		"Sol/346451 2008 TY26", -- (MBA-MBA)
		"Sol/346452 2008 TW39", -- (MBA-MBA)
		"Sol/346453 2008 TJ47", -- (MBA-MBA)
		"Sol/346454 2008 TE50", -- (MBA-MBA)
		"Sol/346455 2008 TE60", -- (MBA-MBA)
		"Sol/346456 2008 TF66", -- (MBA-MBA)
		"Sol/346457 2008 TR72", -- (MBA-MBA)
		"Sol/346458 2008 TB78", -- (MBA-MBA)
		"Sol/346459 2008 TR84", -- (MBA-MBA)
		"Sol/346460 2008 TZ84", -- (MBA-MBA)
		"Sol/346461 2008 TK86", -- (MBA-MBA)
		"Sol/346462 2008 TZ90", -- (MBA-MBA)
		"Sol/346463 2008 TB94", -- (MBA-MBA)
		"Sol/346464 2008 TC116", -- (MBA-MBA)
		"Sol/346465 2008 TN120", -- (MBA-MBA)
		"Sol/346466 2008 TZ120", -- (MBA-MBA)
		"Sol/346467 2008 TG131", -- (MBA-MBA)
		"Sol/346468 2008 TF134", -- (MBA-MBA)
		"Sol/346469 2008 TR151", -- (MBA-MBA)
		"Sol/346470 2008 TW158", -- (MBA-MBA)
		"Sol/346471 2008 TA160", -- (MBA-MBA)
		"Sol/346472 2008 TH165", -- (MBA-MBA)
		"Sol/346473 2008 TH168", -- (MBA-MBA)
		"Sol/346474 2008 TK180", -- (MBA-MBA)
		"Sol/346475 2008 TM182", -- (MBA-MBA)
		"Sol/346476 2008 TJ183", -- (MBA-MBA)
		"Sol/346477 2008 TO185", -- (MBA-MBA)
		"Sol/346478 2008 TN186", -- (MBA-MBA)
		"Sol/346480 2008 UK1", -- (MBA-MBA)
		"Sol/346481 2008 UN5", -- (MBA-MBA)
		"Sol/346482 2008 UZ10", -- (MBA-MBA)
		"Sol/346483 2008 UX29", -- (MBA-MBA)
		"Sol/346484 2008 UH32", -- (MBA-MBA)
		"Sol/346485 2008 UY38", -- (MBA-MBA)
		"Sol/346486 2008 UE40", -- (MBA-MBA)
		"Sol/346487 2008 UJ47", -- (MBA-MBA)
		"Sol/346488 2008 UB48", -- (MBA-MBA)
		"Sol/346489 2008 UN52", -- (MBA-MBA)
		"Sol/346490 2008 UD60", -- (MBA-MBA)
		"Sol/346491 2008 UA62", -- (MBA-MBA)
		"Sol/346492 2008 UJ67", -- (MBA-MBA)
		"Sol/346493 2008 UK71", -- (MBA-MBA)
		"Sol/346494 2008 UH74", -- (MBA-MBA)
		"Sol/346495 2008 UL75", -- (MBA-MBA)
		"Sol/346496 2008 UW75", -- (MBA-MBA)
		"Sol/346497 2008 UO76", -- (MBA-MBA)
		"Sol/346498 2008 US78", -- (MBA-MBA)
		"Sol/346499 2008 UF86", -- (MBA-MBA)
		"Sol/346500 2008 UV86", -- (MBA-MBA)
		"Sol/346501 2008 UL94", -- (MBA-MBA)
		"Sol/346502 2008 UH95", -- (MBA-MBA)
		"Sol/346503 2008 UO102", -- (MBA-MBA)
		"Sol/346504 2008 UT105", -- (MBA-MBA)
		"Sol/346505 2008 UC125", -- (MBA-MBA)
		"Sol/346506 2008 UR126", -- (MBA-MBA)
		"Sol/346507 2008 UZ127", -- (MBA-MBA)
		"Sol/346508 2008 UA131", -- (MBA-MBA)
		"Sol/346509 2008 UZ131", -- (MBA-MBA)
		"Sol/346510 2008 UJ132", -- (MBA-MBA)
		"Sol/346511 2008 UK136", -- (MBA-MBA)
		"Sol/346512 2008 UM142", -- (MBA-MBA)
		"Sol/346513 2008 UL143", -- (MBA-MBA)
		"Sol/346514 2008 UD149", -- (MBA-MBA)
		"Sol/346515 2008 UM157", -- (MBA-MBA)
		"Sol/346516 2008 UR158", -- (MBA-MBA)
		"Sol/346517 2008 UQ160", -- (MBA-MBA)
		"Sol/346518 2008 US162", -- (MBA-MBA)
		"Sol/346519 2008 UT166", -- (MBA-MBA)
		"Sol/346520 2008 UC169", -- (MBA-MBA)
		"Sol/346521 2008 UP181", -- (MBA-MBA)
		"Sol/346522 2008 UA185", -- (MBA-MBA)
		"Sol/346523 2008 UM185", -- (MBA-MBA)
		"Sol/346524 2008 UB186", -- (MBA-MBA)
		"Sol/346525 2008 UR186", -- (MBA-MBA)
		"Sol/346526 2008 UA187", -- (MBA-MBA)
		"Sol/346527 2008 UV196", -- (MBA-MBA)
		"Sol/346528 2008 UM201", -- (MBA-MBA)
		"Sol/346529 2008 UX204", -- (MBA-MBA)
		"Sol/346530 2008 UT223", -- (MBA-MBA)
		"Sol/346531 2008 UM225", -- (MBA-MBA)
		"Sol/346532 2008 UH228", -- (MBA-MBA)
		"Sol/346533 2008 UY239", -- (MBA-MBA)
		"Sol/346534 2008 UE245", -- (MBA-MBA)
		"Sol/346535 2008 UW247", -- (MBA-MBA)
		"Sol/346536 2008 UO260", -- (MBA-MBA)
		"Sol/346537 2008 UD271", -- (MBA-MBA)
		"Sol/346538 2008 UJ273", -- (MBA-MBA)
		"Sol/346539 2008 UR277", -- (MBA-MBA)
		"Sol/346540 2008 UK282", -- (MBA-MBA)
		"Sol/346541 2008 UW284", -- (MBA-MBA)
		"Sol/346542 2008 UP288", -- (MBA-MBA)
		"Sol/346543 2008 UX289", -- (MBA-MBA)
		"Sol/346544 2008 UE300", -- (MBA-MBA)
		"Sol/346545 2008 UL302", -- (MBA-MBA)
		"Sol/346546 2008 UM303", -- (MBA-MBA)
		"Sol/346547 2008 UB304", -- (MBA-MBA)
		"Sol/346548 2008 UQ304", -- (MBA-MBA)
		"Sol/346549 2008 UV314", -- (MBA-MBA)
		"Sol/346550 2008 UQ324", -- (MBA-MBA)
		"Sol/346551 2008 UJ325", -- (MBA-MBA)
		"Sol/346552 2008 UA327", -- (MBA-MBA)
		"Sol/346553 2008 UL328", -- (MBA-MBA)
		"Sol/346554 2008 UK338", -- (MBA-MBA)
		"Sol/346555 2008 UV340", -- (MBA-MBA)
		"Sol/346556 2008 UW340", -- (MBA-MBA)
		"Sol/346557 2008 UM346", -- (MBA-MBA)
		"Sol/346558 2008 UZ353", -- (MBA-MBA)
		"Sol/346559 2008 UM354", -- (MBA-MBA)
		"Sol/346560 2008 UP355", -- (MBA-MBA)
		"Sol/346561 2008 UH357", -- (MBA-MBA)
		"Sol/346562 2008 UX365", -- (MBA-MBA)
		"Sol/346563 2008 UO368", -- (MBA-MBA)
		"Sol/346564 2008 UY368", -- (MBA-MBA)
		"Sol/346565 2008 VF1", -- (MBA-MBA)
		"Sol/346566 2008 VF9", -- (MBA-MBA)
		"Sol/346567 2008 VH15", -- (MBA-MBA)
		"Sol/346568 2008 VZ17", -- (MBA-MBA)
		"Sol/346569 2008 VF19", -- (MBA-MBA)
		"Sol/346570 2008 VB23", -- (MBA-MBA)
		"Sol/346571 2008 VX25", -- (MBA-MBA)
		"Sol/346572 2008 VT34", -- (MBA-MBA)
		"Sol/346573 2008 VG47", -- (MBA-MBA)
		"Sol/346574 2008 VR47", -- (MBA-MBA)
		"Sol/346575 2008 VD48", -- (MBA-MBA)
		"Sol/346576 2008 VJ51", -- (MBA-MBA)
		"Sol/346577 2008 VJ57", -- (MBA-MBA)
		"Sol/346578 2008 VK59", -- (MBA-MBA)
		"Sol/346579 2008 VJ60", -- (MBA-MBA)
		"Sol/346580 2008 VA65", -- (MBA-MBA)
		"Sol/346581 2008 VQ65", -- (MBA-MBA)
		"Sol/346582 2008 VO68", -- (MBA-MBA)
		"Sol/346583 2008 VP68", -- (MBA-MBA)
		"Sol/346584 2008 VB74", -- (MBA-MBA)
		"Sol/346585 2008 VH76", -- (MBA-MBA)
		"Sol/346586 2008 VU76", -- (MBA-MBA)
		"Sol/346587 2008 VG78", -- (MBA-MBA)
		"Sol/346588 2008 VM78", -- (MBA-MBA)
		"Sol/346589 2008 VC79", -- (MBA-MBA)
		"Sol/346590 2008 VM79", -- (MBA-MBA)
		"Sol/346591 2008 VW79", -- (MBA-MBA)
		"Sol/346592 2008 VE80", -- (MBA-MBA)
		"Sol/346593 2008 WJ1", -- (MBA-MBA)
		"Sol/346594 2008 WD8", -- (MBA-MBA)
		"Sol/346595 2008 WH8", -- (MBA-MBA)
		"Sol/346596 2008 WC9", -- (MBA-MBA)
		"Sol/346597 2008 WU15", -- (MBA-MBA)
		"Sol/346598 2008 WZ21", -- (MBA-MBA)
		"Sol/346599 2008 WW24", -- (MBA-MBA)
		"Sol/346600 2008 WX24", -- (MBA-MBA)
		"Sol/346601 2008 WE32", -- (MBA-MBA)
		"Sol/346602 2008 WO32", -- (MBA-MBA)
		"Sol/346603 2008 WH35", -- (MBA-MBA)
		"Sol/346604 2008 WY42", -- (MBA-MBA)
		"Sol/346605 2008 WR46", -- (MBA-MBA)
		"Sol/346606 2008 WR58", -- (MBA-MBA)
		"Sol/346607 2008 WG60", -- (MBA-MBA)
		"Sol/346608 2008 WC63", -- (MBA-MBA)
		"Sol/346609 2008 WD64", -- (MBA-MBA)
		"Sol/346610 2008 WN68", -- (MBA-MBA)
		"Sol/346611 2008 WD73", -- (MBA-MBA)
		"Sol/346612 2008 WF75", -- (MBA-MBA)
		"Sol/346613 2008 WB81", -- (MBA-MBA)
		"Sol/346614 2008 WG84", -- (MBA-MBA)
		"Sol/346615 2008 WQ84", -- (MBA-MBA)
		"Sol/346616 2008 WG90", -- (MBA-MBA)
		"Sol/346617 2008 WK90", -- (MBA-MBA)
		"Sol/346618 2008 WH92", -- (MBA-MBA)
		"Sol/346619 2008 WA93", -- (MBA-MBA)
		"Sol/346620 2008 WE95", -- (MBA-MBA)
		"Sol/346621 2008 WM95", -- (MBA-MBA)
		"Sol/346622 2008 WS99", -- (MBA-MBA)
		"Sol/346623 2008 WU100", -- (MBA-MBA)
		"Sol/346624 2008 WS109", -- (MBA-MBA)
		"Sol/346625 2008 WK112", -- (MBA-MBA)
		"Sol/346626 2008 WJ113", -- (MBA-MBA)
		"Sol/346627 2008 WC124", -- (MBA-MBA)
		"Sol/346628 2008 WD125", -- (MBA-MBA)
		"Sol/346629 2008 WO128", -- (MBA-MBA)
		"Sol/346630 2008 WC132", -- (MBA-MBA)
		"Sol/346631 2008 WK133", -- (MBA-MBA)
		"Sol/346632 2008 WX135", -- (MBA-MBA)
		"Sol/346633 2008 WD136", -- (MBA-MBA)
		"Sol/346634 2008 WW137", -- (MBA-MBA)
		"Sol/346635 2008 WS138", -- (MBA-MBA)
		"Sol/346636 2008 WW139", -- (MBA-MBA)
		"Sol/346637 2008 WZ140", -- (MBA-MBA)
		"Sol/346638 2008 XH3", -- (MBA-MBA)
		"Sol/346639 2008 XN4", -- (MBA-MBA)
		"Sol/346640 2008 XR8", -- (MBA-MBA)
		"Sol/346641 2008 XD12", -- (MBA-MBA)
		"Sol/346642 2008 XQ14", -- (MBA-MBA)
		"Sol/346643 2008 XV14", -- (MBA-MBA)
		"Sol/346644 2008 XC22", -- (MBA-MBA)
		"Sol/346645 2008 XS29", -- (MBA-MBA)
		"Sol/346646 2008 XN35", -- (MBA-MBA)
		"Sol/346647 2008 XD40", -- (MBA-MBA)
		"Sol/346648 2008 XQ45", -- (MBA-MBA)
		"Sol/346649 2008 XU49", -- (MBA-MBA)
		"Sol/346650 2008 XR51", -- (MBA-MBA)
		"Sol/346651 2008 XO54", -- (MBA-MBA)
		"Sol/346652 2008 XA55", -- (MBA-MBA)
		"Sol/346653 2008 XC55", -- (MBA-MBA)
		"Sol/346654 2008 YT", -- (MBA-MBA)
		"Sol/346655 2008 YD1", -- (MBA-MBA)
		"Sol/346656 2008 YH1", -- (MBA-MBA)
		"Sol/346657 2008 YW2", -- (MBA-MBA)
		"Sol/346658 2008 YA7", -- (MBA-MBA)
		"Sol/346659 2008 YZ7", -- (MBA-MBA)
		"Sol/346660 2008 YT11", -- (MBA-MBA)
		"Sol/346661 2008 YW13", -- (MBA-MBA)
		"Sol/346662 2008 YG14", -- (MBA-MBA)
		"Sol/346663 2008 YH17", -- (MBA-MBA)
		"Sol/346664 2008 YN18", -- (MBA-MBA)
		"Sol/346665 2008 YH21", -- (MBA-MBA)
		"Sol/346666 2008 YK22", -- (MBA-MBA)
		"Sol/346667 2008 YS25", -- (MBA-MBA)
		"Sol/346668 2008 YP26", -- (MBA-MBA)
		"Sol/346669 2008 YE27", -- (MBA-MBA)
		"Sol/346670 2008 YF27", -- (MBA-MBA)
		"Sol/346671 2008 YH28", -- (MBA-MBA)
		"Sol/346672 2008 YL29", -- (MBA-MBA)
		"Sol/346673 2008 YO32", -- (MBA-MBA)
		"Sol/346674 2008 YN33", -- (MBA-MBA)
		"Sol/346675 2008 YM34", -- (MBA-MBA)
		"Sol/346676 2008 YT34", -- (MBA-MBA)
		"Sol/346677 2008 YK36", -- (MBA-MBA)
		"Sol/346678 2008 YS38", -- (MBA-MBA)
		"Sol/346679 2008 YN39", -- (MBA-MBA)
		"Sol/346680 2008 YV40", -- (MBA-MBA)
		"Sol/346681 2008 YG50", -- (MBA-MBA)
		"Sol/346682 2008 YR63", -- (MBA-MBA)
		"Sol/346683 2008 YL78", -- (MBA-MBA)
		"Sol/346684 2008 YU78", -- (MBA-MBA)
		"Sol/346685 2008 YF82", -- (MBA-MBA)
		"Sol/346686 2008 YJ83", -- (MBA-MBA)
		"Sol/346687 2008 YY84", -- (MBA-MBA)
		"Sol/346688 2008 YJ109", -- (MBA-MBA)
		"Sol/346689 2008 YT110", -- (MBA-MBA)
		"Sol/346690 2008 YE113", -- (MBA-MBA)
		"Sol/346691 2008 YA114", -- (MBA-MBA)
		"Sol/346692 2008 YU120", -- (MBA-MBA)
		"Sol/346693 2008 YH121", -- (MBA-MBA)
		"Sol/346694 2008 YZ121", -- (MBA-MBA)
		"Sol/346695 2008 YC123", -- (MBA-MBA)
		"Sol/346696 2008 YG123", -- (MBA-MBA)
		"Sol/346697 2008 YG124", -- (MBA-MBA)
		"Sol/346698 2008 YN134", -- (MBA-MBA)
		"Sol/346699 2008 YO138", -- (MBA-MBA)
		"Sol/346700 2008 YT138", -- (MBA-MBA)
		"Sol/346701 2008 YM144", -- (MBA-MBA)
		"Sol/346702 2008 YB151", -- (MBA-MBA)
		"Sol/346703 2008 YE155", -- (MBA-MBA)
		"Sol/346704 2008 YD156", -- (MBA-MBA)
		"Sol/346705 2008 YA159", -- (MBA-MBA)
		"Sol/346706 2008 YO159", -- (MBA-MBA)
		"Sol/346707 2008 YU159", -- (MBA-MBA)
		"Sol/346708 2008 YT162", -- (MBA-MBA)
		"Sol/346709 2008 YL165", -- (MBA-MBA)
		"Sol/346710 2008 YZ166", -- (MBA-MBA)
		"Sol/346711 2008 YB167", -- (MBA-MBA)
		"Sol/346712 2008 YC169", -- (MBA-MBA)
		"Sol/346713 2008 YK169", -- (MBA-MBA)
		"Sol/346714 2008 YU169", -- (MBA-MBA)
		"Sol/346715 2008 YN172", -- (MBA-MBA)
		"Sol/346716 2009 AW", -- (MBA-MBA)
		"Sol/346717 2009 AB1", -- (MBA-MBA)
		"Sol/346718 2009 AL6", -- (MBA-MBA)
		"Sol/346719 2009 AO12", -- (MBA-MBA)
		"Sol/346720 2009 AX14", -- (MBA-MBA)
		"Sol/346721 2009 AP15", -- (MBA-MBA)
		"Sol/346722 2009 AH17", -- (MBA-MBA)
		"Sol/346723 2009 AJ17", -- (MBA-MBA)
		"Sol/346724 2009 AT18", -- (MBA-MBA)
		"Sol/346725 2009 AU21", -- (MBA-MBA)
		"Sol/346726 2009 AN22", -- (MBA-MBA)
		"Sol/346727 2009 AU23", -- (MBA-MBA)
		"Sol/346728 2009 AZ25", -- (MBA-MBA)
		"Sol/346729 2009 AK26", -- (MBA-MBA)
		"Sol/346730 2009 AA27", -- (MBA-MBA)
		"Sol/346731 2009 AY30", -- (MBA-MBA)
		"Sol/346732 2009 AX33", -- (MBA-MBA)
		"Sol/346733 2009 AH46", -- (MBA-MBA)
		"Sol/346734 2009 AM49", -- (MBA-MBA)
		"Sol/346735 2009 AV50", -- (MBA-MBA)
		"Sol/346736 2009 BQ3", -- (MBA-MBA)
		"Sol/346737 2009 BX3", -- (MBA-MBA)
		"Sol/346738 2009 BA4", -- (MBA-MBA)
		"Sol/346739 2009 BE5", -- (MBA-MBA)
		"Sol/346740 2009 BX5", -- (MBA-MBA)
		"Sol/346741 2009 BP7", -- (MBA-MBA)
		"Sol/346742 2009 BL8", -- (MBA-MBA)
		"Sol/346743 2009 BJ12", -- (MBA-MBA)
		"Sol/346744 2009 BS14", -- (MBA-MBA)
		"Sol/346745 2009 BD15", -- (MBA-MBA)
		"Sol/346746 2009 BG16", -- (MBA-MBA)
		"Sol/346747 2009 BX16", -- (MBA-MBA)
		"Sol/346748 2009 BF17", -- (MBA-MBA)
		"Sol/346749 2009 BX18", -- (MBA-MBA)
		"Sol/346750 2009 BM23", -- (MBA-MBA)
		"Sol/346751 2009 BR27", -- (MBA-MBA)
		"Sol/346752 2009 BS28", -- (MBA-MBA)
		"Sol/346753 2009 BX31", -- (MBA-MBA)
		"Sol/346754 2009 BW34", -- (MBA-MBA)
		"Sol/346755 2009 BF35", -- (MBA-MBA)
		"Sol/346756 2009 BX37", -- (MBA-MBA)
		"Sol/346757 2009 BD41", -- (MBA-MBA)
		"Sol/346758 2009 BY43", -- (MBA-MBA)
		"Sol/346759 2009 BV46", -- (MBA-MBA)
		"Sol/346760 2009 BB55", -- (MBA-MBA)
		"Sol/346761 2009 BH57", -- (MBA-MBA)
		"Sol/346762 2009 BG62", -- (MBA-MBA)
		"Sol/346764 2009 BE74", -- (MBA-MBA)
		"Sol/346765 2009 BF74", -- (MBA-MBA)
		"Sol/346766 2009 BN74", -- (MBA-MBA)
		"Sol/346767 2009 BS74", -- (MBA-MBA)
		"Sol/346768 2009 BQ79", -- (MBA-MBA)
		"Sol/346769 2009 BY84", -- (MBA-MBA)
		"Sol/346770 2009 BE85", -- (MBA-MBA)
		"Sol/346771 2009 BH85", -- (MBA-MBA)
		"Sol/346772 2009 BR86", -- (MBA-MBA)
		"Sol/346773 2009 BP93", -- (MBA-MBA)
		"Sol/346774 2009 BS95", -- (MBA-MBA)
		"Sol/346775 2009 BT95", -- (MBA-MBA)
		"Sol/346776 2009 BX99", -- (MBA-MBA)
		"Sol/346777 2009 BL111", -- (MBA-MBA)
		"Sol/346778 2009 BP113", -- (MBA-MBA)
		"Sol/346779 2009 BU114", -- (MBA-MBA)
		"Sol/346780 2009 BY120", -- (MBA-MBA)
		"Sol/346781 2009 BW122", -- (MBA-MBA)
		"Sol/346782 2009 BC123", -- (MBA-MBA)
		"Sol/346783 2009 BU128", -- (MBA-MBA)
		"Sol/346784 2009 BQ130", -- (MBA-MBA)
		"Sol/346785 2009 BX132", -- (MBA-MBA)
		"Sol/346786 2009 BQ138", -- (MBA-MBA)
		"Sol/346787 2009 BV141", -- (MBA-MBA)
		"Sol/346788 2009 BZ144", -- (MBA-MBA)
		"Sol/346789 2009 BC145", -- (MBA-MBA)
		"Sol/346790 2009 BJ146", -- (MBA-MBA)
		"Sol/346791 2009 BV149", -- (MBA-MBA)
		"Sol/346792 2009 BG153", -- (MBA-MBA)
		"Sol/346793 2009 BF155", -- (MBA-MBA)
		"Sol/346794 2009 BC157", -- (MBA-MBA)
		"Sol/346795 2009 BV157", -- (MBA-MBA)
		"Sol/346796 2009 BX158", -- (MBA-MBA)
		"Sol/346797 2009 BJ173", -- (MBA-MBA)
		"Sol/346799 2009 BQ174", -- (MBA-MBA)
		"Sol/346800 2009 BE175", -- (MBA-MBA)
		"Sol/346801 2009 BP176", -- (MBA-MBA)
		"Sol/346802 2009 BZ177", -- (MBA-MBA)
		"Sol/346803 2009 BK181", -- (MBA-MBA)
		"Sol/346804 2009 BF183", -- (MBA-MBA)
		"Sol/346805 2009 CH2", -- (MBA-MBA)
		"Sol/346806 2009 CL15", -- (MBA-MBA)
		"Sol/346807 2009 CZ19", -- (MBA-MBA)
		"Sol/346808 2009 CK30", -- (MBA-MBA)
		"Sol/346809 2009 CD35", -- (MBA-MBA)
		"Sol/346810 Giancabattisti", -- (MBA-MBA)
		"Sol/346811 2009 CF40", -- (MBA-MBA)
		"Sol/346812 2009 CK40", -- (MBA-MBA)
		"Sol/346813 2009 CN40", -- (MBA-MBA)
		"Sol/346814 2009 CG49", -- (MBA-MBA)
		"Sol/346815 2009 CE50", -- (MBA-MBA)
		"Sol/346816 2009 CV51", -- (MBA-MBA)
		"Sol/346817 2009 CG53", -- (MBA-MBA)
		"Sol/346818 2009 CO57", -- (MBA-MBA)
		"Sol/346819 2009 CQ57", -- (MBA-MBA)
		"Sol/346820 2009 CA59", -- (MBA-MBA)
		"Sol/346821 2009 CD60", -- (MBA-MBA)
		"Sol/346822 2009 CO62", -- (MBA-MBA)
		"Sol/346824 2009 CZ64", -- (MBA-MBA)
		"Sol/346825 2009 CM65", -- (MBA-MBA)
		"Sol/346826 2009 DT1", -- (MBA-MBA)
		"Sol/346827 2009 DL3", -- (MBA-MBA)
		"Sol/346828 2009 DW3", -- (MBA-MBA)
		"Sol/346829 2009 DT4", -- (MBA-MBA)
		"Sol/346830 2009 DY9", -- (MBA-MBA)
		"Sol/346831 2009 DE12", -- (MBA-MBA)
		"Sol/346832 2009 DS12", -- (MBA-MBA)
		"Sol/346833 2009 DT15", -- (MBA-MBA)
		"Sol/346834 2009 DM16", -- (MBA-MBA)
		"Sol/346835 2009 DH27", -- (MBA-MBA)
		"Sol/346836 2009 DQ35", -- (MBA-MBA)
		"Sol/346837 2009 DD44", -- (MBA-MBA)
		"Sol/346839 2009 DW51", -- (MBA-MBA)
		"Sol/346840 2009 DM57", -- (MBA-MBA)
		"Sol/346841 2009 DD77", -- (MBA-MBA)
		"Sol/346842 2009 DW88", -- (MBA-MBA)
		"Sol/346843 2009 DZ92", -- (MBA-MBA)
		"Sol/346844 2009 DP95", -- (MBA-MBA)
		"Sol/346845 2009 DA96", -- (MBA-MBA)
		"Sol/346846 2009 DB110", -- (MBA-MBA)
		"Sol/346847 2009 DC115", -- (MBA-MBA)
		"Sol/346849 2009 DU116", -- (MBA-MBA)
		"Sol/346850 2009 DY119", -- (MBA-MBA)
		"Sol/346851 2009 DO122", -- (MBA-MBA)
		"Sol/346852 2009 DD124", -- (MBA-MBA)
		"Sol/346853 2009 DU128", -- (MBA-MBA)
		"Sol/346854 2009 DW132", -- (MBA-MBA)
		"Sol/346855 2009 EJ", -- (MBA-MBA)
		"Sol/346856 2009 EZ14", -- (MBA-MBA)
		"Sol/346858 2009 EN19", -- (MBA-MBA)
		"Sol/346859 2009 ET21", -- (MBA-MBA)
		"Sol/346860 2009 EF23", -- (MBA-MBA)
		"Sol/346861 2009 EQ23", -- (MBA-MBA)
		"Sol/346863 2009 EA30", -- (MBA-MBA)
		"Sol/346864 2009 EP30", -- (MBA-MBA)
		"Sol/346865 2009 FJ3", -- (MBA-MBA)
		"Sol/346867 2009 FZ15", -- (MBA-MBA)
		"Sol/346868 2009 FC19", -- (MBA-MBA)
		"Sol/346869 2009 FT24", -- (MBA-MBA)
		"Sol/346870 2009 FW24", -- (MBA-MBA)
		"Sol/346871 2009 FB26", -- (MBA-MBA)
		"Sol/346872 2009 FW46", -- (MBA-MBA)
		"Sol/346873 2009 FN47", -- (MBA-MBA)
		"Sol/346874 2009 FR49", -- (MBA-MBA)
		"Sol/346875 2009 FD50", -- (MBA-MBA)
		"Sol/346876 2009 FY60", -- (MBA-MBA)
		"Sol/346877 2009 FG64", -- (MBA-MBA)
		"Sol/346878 2009 FD65", -- (MBA-MBA)
		"Sol/346880 2009 HM29", -- (MBA-MBA)
		"Sol/346881 2009 HP29", -- (MBA-MBA)
		"Sol/346882 2009 HV29", -- (MBA-MBA)
		"Sol/346887 2009 OU23", -- (MBA-MBA)
		"Sol/346890 2009 RP30", -- (MBA-MBA)
		"Sol/346891 2009 RO39", -- (MBA-MBA)
		"Sol/346893 2009 RT43", -- (MBA-MBA)
		"Sol/346894 2009 RG54", -- (MBA-MBA)
		"Sol/346895 2009 SN38", -- (MBA-MBA)
		"Sol/346896 2009 SL98", -- (MBA-MBA)
		"Sol/346898 2009 SC126", -- (MBA-MBA)
		"Sol/346899 2009 ST360", -- (MBA-MBA)
		"Sol/346900 2009 TD38", -- (MBA-MBA)
		"Sol/346901 2009 TH44", -- (MBA-MBA)
		"Sol/346904 2009 UR88", -- (MBA-MBA)
		"Sol/346906 2009 VD21", -- (MBA-MBA)
		"Sol/346907 2009 VH48", -- (MBA-MBA)
		"Sol/346908 2009 VW79", -- (MBA-MBA)
		"Sol/346909 2009 WR41", -- (MBA-MBA)
		"Sol/346910 2009 WW50", -- (MBA-MBA)
		"Sol/346911 2009 WF76", -- (MBA-MBA)
		"Sol/346912 2009 WR83", -- (MBA-MBA)
		"Sol/346913 2009 WQ87", -- (MBA-MBA)
		"Sol/346914 2009 WR94", -- (MBA-MBA)
		"Sol/346915 2009 WY125", -- (MBA-MBA)
		"Sol/346916 2009 WD204", -- (MBA-MBA)
		"Sol/346917 2009 WO262", -- (MBA-MBA)
		"Sol/346918 2009 XF18", -- (MBA-MBA)
		"Sol/346919 2009 XO20", -- (MBA-MBA)
		"Sol/346920 2009 XL21", -- (MBA-MBA)
		"Sol/346921 2009 XM21", -- (MBA-MBA)
		"Sol/346922 2009 YV4", -- (MBA-MBA)
		"Sol/346923 2009 YT20", -- (MBA-MBA)
		"Sol/346924 2009 YR22", -- (MBA-MBA)
		"Sol/346925 2009 YH25", -- (MBA-MBA)
		"Sol/346926 2010 AS2", -- (MBA-MBA)
		"Sol/346927 2010 AG28", -- (MBA-MBA)
		"Sol/346928 2010 AX30", -- (MBA-MBA)
		"Sol/346929 2010 AN31", -- (MBA-MBA)
		"Sol/346930 2010 AA35", -- (MBA-MBA)
		"Sol/346932 2010 AH36", -- (MBA-MBA)
		"Sol/346933 2010 AS37", -- (MBA-MBA)
		"Sol/346934 2010 AQ44", -- (MBA-MBA)
		"Sol/346935 2010 AF47", -- (MBA-MBA)
		"Sol/346936 2010 AJ47", -- (MBA-MBA)
		"Sol/346937 2010 AE50", -- (MBA-MBA)
		"Sol/346938 2010 AA51", -- (MBA-MBA)
		"Sol/346939 2010 AT51", -- (MBA-MBA)
		"Sol/346940 2010 AQ55", -- (MBA-MBA)
		"Sol/346941 2010 AG59", -- (MBA-MBA)
		"Sol/346942 2010 AU61", -- (MBA-MBA)
		"Sol/346943 2010 AN67", -- (MBA-MBA)
		"Sol/346944 2010 AH72", -- (MBA-MBA)
		"Sol/346945 2010 AT74", -- (MBA-MBA)
		"Sol/346946 2010 AF76", -- (MBA-MBA)
		"Sol/346947 2010 AX76", -- (MBA-MBA)
		"Sol/346948 2010 AJ81", -- (MBA-MBA)
		"Sol/346949 2010 AJ87", -- (MBA-MBA)
		"Sol/346950 2010 AG89", -- (MBA-MBA)
		"Sol/346951 2010 AU90", -- (MBA-MBA)
		"Sol/346952 2010 AQ94", -- (MBA-MBA)
		"Sol/346953 2010 AB100", -- (MBA-MBA)
		"Sol/346954 2010 AX105", -- (MBA-MBA)
		"Sol/346955 2010 AO107", -- (MBA-MBA)
		"Sol/346957 2010 BJ4", -- (MBA-MBA)
		"Sol/346958 2010 BX51", -- (MBA-MBA)
		"Sol/346959 2010 BM54", -- (MBA-MBA)
		"Sol/346960 2010 BJ78", -- (MBA-MBA)
		"Sol/346962 2010 CB4", -- (MBA-MBA)
		"Sol/346963 2010 CN4", -- (MBA-MBA)
		"Sol/346964 2010 CR4", -- (MBA-MBA)
		"Sol/346965 2010 CS4", -- (MBA-MBA)
		"Sol/346966 2010 CD7", -- (MBA-MBA)
		"Sol/346967 2010 CP8", -- (MBA-MBA)
		"Sol/346968 2010 CZ31", -- (MBA-MBA)
		"Sol/346969 2010 CO32", -- (MBA-MBA)
		"Sol/346970 2010 CU32", -- (MBA-MBA)
		"Sol/346971 2010 CK33", -- (MBA-MBA)
		"Sol/346972 2010 CA34", -- (MBA-MBA)
		"Sol/346973 2010 CP34", -- (MBA-MBA)
		"Sol/346974 2010 CC35", -- (MBA-MBA)
		"Sol/346975 2010 CJ39", -- (MBA-MBA)
		"Sol/346976 2010 CN62", -- (MBA-MBA)
		"Sol/346977 2010 CV65", -- (MBA-MBA)
		"Sol/346978 2010 CN66", -- (MBA-MBA)
		"Sol/346979 2010 CB69", -- (MBA-MBA)
		"Sol/346980 2010 CA82", -- (MBA-MBA)
		"Sol/346981 2010 CO82", -- (MBA-MBA)
		"Sol/346982 2010 CR84", -- (MBA-MBA)
		"Sol/346983 2010 CD93", -- (MBA-MBA)
		"Sol/346984 2010 CR100", -- (MBA-MBA)
		"Sol/346985 2010 CR103", -- (MBA-MBA)
		"Sol/346986 2010 CS109", -- (MBA-MBA)
		"Sol/346987 2010 CN123", -- (MBA-MBA)
		"Sol/346988 2010 CJ125", -- (MBA-MBA)
		"Sol/346989 2010 CU129", -- (MBA-MBA)
		"Sol/346990 2010 CP138", -- (MBA-MBA)
		"Sol/346991 2010 CU140", -- (MBA-MBA)
		"Sol/346992 2010 CB144", -- (MBA-MBA)
		"Sol/346993 2010 CT148", -- (MBA-MBA)
		"Sol/346994 2010 CO157", -- (MBA-MBA)
		"Sol/346995 2010 CW166", -- (MBA-MBA)
		"Sol/346996 2010 CU168", -- (MBA-MBA)
		"Sol/346997 2010 CS170", -- (MBA-MBA)
		"Sol/346998 Wakamura", -- (MBA-MBA)
		"Sol/346999 Evalilly", -- (MBA-MBA)
		"Sol/347000 2010 CW216", -- (MBA-MBA)
		"Sol/347001 2010 CN220", -- (MBA-MBA)
		"Sol/347002 2010 CC227", -- (MBA-MBA)
		"Sol/347003 2010 CH229", -- (MBA-MBA)
		"Sol/347004 2010 DF2", -- (MBA-MBA)
		"Sol/347005 2010 DJ12", -- (MBA-MBA)
		"Sol/347006 2010 DX21", -- (MBA-MBA)
		"Sol/347007 2010 DM23", -- (MBA-MBA)
		"Sol/347008 2010 DP32", -- (MBA-MBA)
		"Sol/347009 2010 DF33", -- (MBA-MBA)
		"Sol/347010 2010 DC37", -- (MBA-MBA)
		"Sol/347011 2010 DF39", -- (MBA-MBA)
		"Sol/347012 2010 DL42", -- (MBA-MBA)
		"Sol/347013 2010 DA43", -- (MBA-MBA)
		"Sol/347014 2010 DT55", -- (MBA-MBA)
		"Sol/347015 2010 DL74", -- (MBA-MBA)
		"Sol/347016 Haydnhuntley", -- (MBA-MBA)
		"Sol/347017 Pui-Hin", -- (MBA-MBA)
		"Sol/347018 2010 DZ78", -- (MBA-MBA)
		"Sol/347019 2010 EL12", -- (MBA-MBA)
		"Sol/347020 2010 EV20", -- (MBA-MBA)
		"Sol/347021 2010 EB34", -- (MBA-MBA)
		"Sol/347022 2010 EV35", -- (MBA-MBA)
		"Sol/347023 2010 EZ38", -- (MBA-MBA)
		"Sol/347024 2010 EQ39", -- (MBA-MBA)
		"Sol/347025 2010 EP40", -- (MBA-MBA)
		"Sol/347026 2010 EN43", -- (MBA-MBA)
		"Sol/347027 2010 EJ44", -- (MBA-MBA)
		"Sol/347028 Vazec", -- (MBA-MBA)
		"Sol/347029 2010 EV69", -- (MBA-MBA)
		"Sol/347030 2010 EX70", -- (MBA-MBA)
		"Sol/347031 2010 EZ76", -- (MBA-MBA)
		"Sol/347032 2010 EM82", -- (MBA-MBA)
		"Sol/347033 2010 EK85", -- (MBA-MBA)
		"Sol/347034 2010 EJ88", -- (MBA-MBA)
		"Sol/347035 2010 EE94", -- (MBA-MBA)
		"Sol/347036 2010 EH94", -- (MBA-MBA)
		"Sol/347037 2010 EU101", -- (MBA-MBA)
		"Sol/347038 2010 EF104", -- (MBA-MBA)
		"Sol/347039 2010 EV106", -- (MBA-MBA)
		"Sol/347040 2010 EW106", -- (MBA-MBA)
		"Sol/347041 2010 EH109", -- (MBA-MBA)
		"Sol/347042 2010 EN113", -- (MBA-MBA)
		"Sol/347043 2010 EU120", -- (MBA-MBA)
		"Sol/347044 2010 EA122", -- (MBA-MBA)
		"Sol/347045 2010 EU122", -- (MBA-MBA)
		"Sol/347046 2010 EU123", -- (MBA-MBA)
		"Sol/347047 2010 EM124", -- (MBA-MBA)
		"Sol/347048 2010 ET124", -- (MBA-MBA)
		"Sol/347049 2010 EZ126", -- (MBA-MBA)
		"Sol/347050 2010 EK127", -- (MBA-MBA)
		"Sol/347051 2010 EQ130", -- (MBA-MBA)
		"Sol/347052 2010 EV130", -- (MBA-MBA)
		"Sol/347053 2010 ET137", -- (MBA-MBA)
		"Sol/347054 2010 EZ137", -- (MBA-MBA)
		"Sol/347055 2010 ER138", -- (MBA-MBA)
		"Sol/347056 2010 EZ138", -- (MBA-MBA)
		"Sol/347057 2010 EY139", -- (MBA-MBA)
		"Sol/347058 2010 EE140", -- (MBA-MBA)
		"Sol/347059 2010 FU1", -- (MBA-MBA)
		"Sol/347060 2010 FQ3", -- (MBA-MBA)
		"Sol/347061 2010 FR4", -- (MBA-MBA)
		"Sol/347062 2010 FY10", -- (MBA-MBA)
		"Sol/347063 2010 FY24", -- (MBA-MBA)
		"Sol/347064 2010 FF27", -- (MBA-MBA)
		"Sol/347065 2010 FT28", -- (MBA-MBA)
		"Sol/347066 2010 FY30", -- (MBA-MBA)
		"Sol/347067 2010 FD31", -- (MBA-MBA)
		"Sol/347068 2010 FL47", -- (MBA-MBA)
		"Sol/347069 2010 FR54", -- (MBA-MBA)
		"Sol/347070 2010 FP57", -- (MBA-MBA)
		"Sol/347071 2010 FW83", -- (MBA-MBA)
		"Sol/347072 2010 FF87", -- (MBA-MBA)
		"Sol/347073 2010 FW88", -- (MBA-MBA)
		"Sol/347074 2010 FO100", -- (MBA-MBA)
		"Sol/347075 2010 GS23", -- (MBA-MBA)
		"Sol/347076 2010 GD26", -- (MBA-MBA)
		"Sol/347077 2010 GS27", -- (MBA-MBA)
		"Sol/347078 2010 GR30", -- (MBA-MBA)
		"Sol/347080 2010 GM32", -- (MBA-MBA)
		"Sol/347081 2010 GW35", -- (MBA-MBA)
		"Sol/347082 2010 GV39", -- (MBA-MBA)
		"Sol/347083 2010 GK75", -- (MBA-MBA)
		"Sol/347084 2010 GY96", -- (MBA-MBA)
		"Sol/347085 2010 GD102", -- (MBA-MBA)
		"Sol/347086 2010 GM105", -- (MBA-MBA)
		"Sol/347088 2010 GL111", -- (MBA-MBA)
		"Sol/347089 2010 GD114", -- (MBA-MBA)
		"Sol/347090 2010 GG119", -- (MBA-MBA)
		"Sol/347091 2010 GF123", -- (MBA-MBA)
		"Sol/347092 2010 GJ132", -- (MBA-MBA)
		"Sol/347093 2010 GN135", -- (MBA-MBA)
		"Sol/347094 2010 GA136", -- (MBA-MBA)
		"Sol/347095 2010 GU140", -- (MBA-MBA)
		"Sol/347096 2010 GN144", -- (MBA-MBA)
		"Sol/347097 2010 GJ160", -- (MBA-MBA)
		"Sol/347100 2010 HS23", -- (MBA-MBA)
		"Sol/347101 2010 HZ53", -- (MBA-MBA)
		"Sol/347102 2010 HS79", -- (MBA-MBA)
		"Sol/347104 2010 HJ103", -- (MBA-MBA)
		"Sol/347105 2010 HO103", -- (MBA-MBA)
		"Sol/347106 2010 HG104", -- (MBA-MBA)
		"Sol/347107 2010 HD105", -- (MBA-MBA)
		"Sol/347108 2010 HJ107", -- (MBA-MBA)
		"Sol/347109 2010 JX29", -- (MBA-MBA)
		"Sol/347110 2010 JD37", -- (MBA-MBA)
		"Sol/347111 2010 JR43", -- (MBA-MBA)
		"Sol/347112 2010 JE48", -- (MBA-MBA)
		"Sol/347113 2010 JA74", -- (MBA-MBA)
		"Sol/347114 2010 JS76", -- (MBA-MBA)
		"Sol/347115 2010 JK78", -- (MBA-MBA)
		"Sol/347117 2010 JK80", -- (MBA-MBA)
		"Sol/347118 2010 JS82", -- (MBA-MBA)
		"Sol/347119 2010 JT116", -- (MBA-MBA)
		"Sol/347120 2010 JF122", -- (MBA-MBA)
		"Sol/347121 2010 JU149", -- (MBA-MBA)
		"Sol/347122 2010 JU151", -- (MBA-MBA)
		"Sol/347123 2010 JF155", -- (MBA-MBA)
		"Sol/347124 2010 JQ162", -- (MBA-MBA)
		"Sol/347125 2010 JN164", -- (MBA-MBA)
		"Sol/347126 2010 JF168", -- (MBA-MBA)
		"Sol/347127 2010 JO174", -- (MBA-MBA)
		"Sol/347128 2010 JQ175", -- (MBA-MBA)
		"Sol/347129 2010 JZ175", -- (MBA-MBA)
		"Sol/347130 2010 KT9", -- (MBA-MBA)
		"Sol/347131 2010 KB62", -- (MBA-MBA)
		"Sol/347132 2010 LE33", -- (MBA-MBA)
		"Sol/347133 2010 LT77", -- (MBA-MBA)
		"Sol/347135 2010 NZ93", -- (MBA-MBA)
		"Sol/347136 2010 OO33", -- (MBA-MBA)
		"Sol/347137 2010 OO46", -- (MBA-MBA)
		"Sol/347140 2010 OU70", -- (MBA-MBA)
		"Sol/347141 2010 OO71", -- (MBA-MBA)
		"Sol/347142 2010 OB77", -- (MBA-MBA)
		"Sol/347143 2010 OX88", -- (MBA-MBA)
		"Sol/347145 2010 OF121", -- (MBA-MBA)
		"Sol/347146 2010 OC122", -- (MBA-MBA)
		"Sol/347147 2010 SJ33", -- (MBA-MBA)
		"Sol/347151 2011 CP87", -- (MBA-MBA)
		"Sol/347152 2011 CV88", -- (MBA-MBA)
		"Sol/347153 2011 EZ13", -- (MBA-MBA)
		"Sol/347154 2011 EE14", -- (MBA-MBA)
		"Sol/347155 2011 ET19", -- (MBA-MBA)
		"Sol/347156 2011 EZ42", -- (MBA-MBA)
		"Sol/347157 2011 EG63", -- (MBA-MBA)
		"Sol/347158 2011 EA72", -- (MBA-MBA)
		"Sol/347159 2011 FL7", -- (MBA-MBA)
		"Sol/347160 2011 FB8", -- (MBA-MBA)
		"Sol/347161 2011 FW8", -- (MBA-MBA)
		"Sol/347162 2011 FN12", -- (MBA-MBA)
		"Sol/347163 2011 FD13", -- (MBA-MBA)
		"Sol/347164 2011 FZ17", -- (MBA-MBA)
		"Sol/347165 2011 FU19", -- (MBA-MBA)
		"Sol/347166 2011 FN24", -- (MBA-MBA)
		"Sol/347167 2011 FE29", -- (MBA-MBA)
		"Sol/347168 2011 FU32", -- (MBA-MBA)
		"Sol/347170 2011 FD41", -- (MBA-MBA)
		"Sol/347171 2011 FO46", -- (MBA-MBA)
		"Sol/347172 2011 FB60", -- (MBA-MBA)
		"Sol/347173 2011 FG94", -- (MBA-MBA)
		"Sol/347174 2011 FO134", -- (MBA-MBA)
		"Sol/347175 2011 FB143", -- (MBA-MBA)
		"Sol/347176 2011 FT147", -- (MBA-MBA)
		"Sol/347177 2011 FE149", -- (MBA-MBA)
		"Sol/347178 2011 FA150", -- (MBA-MBA)
		"Sol/347179 2011 FJ150", -- (MBA-MBA)
		"Sol/347181 2011 GD11", -- (MBA-MBA)
		"Sol/347184 2011 GG42", -- (MBA-MBA)
		"Sol/347185 2011 GA45", -- (MBA-MBA)
		"Sol/347186 2011 GW48", -- (MBA-MBA)
		"Sol/347187 2011 GK49", -- (MBA-MBA)
		"Sol/347188 2011 GL55", -- (MBA-MBA)
		"Sol/347189 2011 GM57", -- (MBA-MBA)
		"Sol/347190 2011 GX59", -- (MBA-MBA)
		"Sol/347191 2011 GP70", -- (MBA-MBA)
		"Sol/347192 2011 GU73", -- (MBA-MBA)
		"Sol/347193 2011 GZ81", -- (MBA-MBA)
		"Sol/347194 2011 HK6", -- (MBA-MBA)
		"Sol/347197 2011 HV10", -- (MBA-MBA)
		"Sol/347198 2011 HZ16", -- (MBA-MBA)
		"Sol/347199 2011 HG18", -- (MBA-MBA)
		"Sol/347200 2011 HX18", -- (MBA-MBA)
		"Sol/347201 2011 HN19", -- (MBA-MBA)
		"Sol/347202 2011 HD21", -- (MBA-MBA)
		"Sol/347203 2011 HT26", -- (MBA-MBA)
		"Sol/347204 2011 HB28", -- (MBA-MBA)
		"Sol/347205 2011 HC28", -- (MBA-MBA)
		"Sol/347206 2011 HD29", -- (MBA-MBA)
		"Sol/347207 2011 HM30", -- (MBA-MBA)
		"Sol/347208 2011 HG32", -- (MBA-MBA)
		"Sol/347209 2011 HN34", -- (MBA-MBA)
		"Sol/347210 2011 HT35", -- (MBA-MBA)
		"Sol/347211 2011 HF36", -- (MBA-MBA)
		"Sol/347212 2011 HK37", -- (MBA-MBA)
		"Sol/347213 2011 HD50", -- (MBA-MBA)
		"Sol/347214 2011 HX54", -- (MBA-MBA)
		"Sol/347215 2011 HD60", -- (MBA-MBA)
		"Sol/347216 2011 HD64", -- (MBA-MBA)
		"Sol/347217 2011 HO65", -- (MBA-MBA)
		"Sol/347218 2011 HR69", -- (MBA-MBA)
		"Sol/347219 2011 HS71", -- (MBA-MBA)
		"Sol/347220 2011 HQ72", -- (MBA-MBA)
		"Sol/347221 2011 HV73", -- (MBA-MBA)
		"Sol/347222 2011 HN76", -- (MBA-MBA)
		"Sol/347223 2011 HW77", -- (MBA-MBA)
		"Sol/347224 2011 HO78", -- (MBA-MBA)
		"Sol/347225 2011 HP81", -- (MBA-MBA)
		"Sol/347226 2011 HM82", -- (MBA-MBA)
		"Sol/347227 2011 HS82", -- (MBA-MBA)
		"Sol/347228 2011 HT86", -- (MBA-MBA)
		"Sol/347229 2011 HW91", -- (MBA-MBA)
		"Sol/347231 2011 JU7", -- (MBA-MBA)
		"Sol/347233 2011 JZ9", -- (MBA-MBA)
		"Sol/347234 2011 JL10", -- (MBA-MBA)
		"Sol/347235 2011 JT10", -- (MBA-MBA)
		"Sol/347236 2011 JJ11", -- (MBA-MBA)
		"Sol/347237 2011 JY11", -- (MBA-MBA)
		"Sol/347239 2011 JG17", -- (MBA-MBA)
		"Sol/347240 2011 JS17", -- (MBA-MBA)
		"Sol/347241 2011 JC18", -- (MBA-MBA)
		"Sol/347242 2011 JD25", -- (MBA-MBA)
		"Sol/347244 2011 JK27", -- (MBA-MBA)
		"Sol/347245 2011 JM28", -- (MBA-MBA)
		"Sol/347246 2011 JY28", -- (MBA-MBA)
		"Sol/347247 2011 JJ29", -- (MBA-MBA)
		"Sol/347248 2011 KX1", -- (MBA-MBA)
		"Sol/347249 2011 KO2", -- (MBA-MBA)
		"Sol/347250 2011 KX4", -- (MBA-MBA)
		"Sol/347251 2011 KK7", -- (MBA-MBA)
		"Sol/347252 2011 KD8", -- (MBA-MBA)
		"Sol/347253 2011 KU8", -- (MBA-MBA)
		"Sol/347254 2011 KZ8", -- (MBA-MBA)
		"Sol/347255 2011 KW9", -- (MBA-MBA)
		"Sol/347256 2011 KE10", -- (MBA-MBA)
		"Sol/347257 2011 KG11", -- (MBA-MBA)
		"Sol/347258 2011 KJ17", -- (MBA-MBA)
		"Sol/347259 2011 KS17", -- (MBA-MBA)
		"Sol/347260 2011 KU18", -- (MBA-MBA)
		"Sol/347261 2011 KB20", -- (MBA-MBA)
		"Sol/347262 2011 KB24", -- (MBA-MBA)
		"Sol/347263 2011 KH27", -- (MBA-MBA)
		"Sol/347264 2011 KU27", -- (MBA-MBA)
		"Sol/347265 2011 KB28", -- (MBA-MBA)
		"Sol/347266 Carriere", -- (MBA-MBA)
		"Sol/347267 2011 KS28", -- (MBA-MBA)
		"Sol/347268 2011 KZ29", -- (MBA-MBA)
		"Sol/347269 2011 KH30", -- (MBA-MBA)
		"Sol/347270 2011 KR30", -- (MBA-MBA)
		"Sol/347271 2011 KQ31", -- (MBA-MBA)
		"Sol/347272 2011 KG34", -- (MBA-MBA)
		"Sol/347273 2011 KH37", -- (MBA-MBA)
		"Sol/347274 2011 KK43", -- (MBA-MBA)
		"Sol/347275 2011 LJ", -- (MBA-MBA)
		"Sol/347276 2011 LF3", -- (MBA-MBA)
		"Sol/347277 2011 LN3", -- (MBA-MBA)
		"Sol/347278 2011 LS5", -- (MBA-MBA)
		"Sol/347279 2011 LC6", -- (MBA-MBA)
		"Sol/347280 2011 LR6", -- (MBA-MBA)
		"Sol/347281 2011 LU6", -- (MBA-MBA)
		"Sol/347282 2011 LX11", -- (MBA-MBA)
		"Sol/347283 2011 LH12", -- (MBA-MBA)
		"Sol/347284 2011 LD18", -- (MBA-MBA)
		"Sol/347286 2011 LR27", -- (MBA-MBA)
		"Sol/347287 2011 MG", -- (MBA-MBA)
		"Sol/347288 2011 MU4", -- (MBA-MBA)
		"Sol/347289 2011 MV6", -- (MBA-MBA)
		"Sol/347290 2011 MT7", -- (MBA-MBA)
		"Sol/347291 2011 MQ10", -- (MBA-MBA)
		"Sol/347292 2011 NB3", -- (MBA-MBA)
		"Sol/347293 2011 OT2", -- (MBA-MBA)
		"Sol/347294 2011 OF3", -- (MBA-MBA)
		"Sol/347295 2011 OM3", -- (MBA-MBA)
		"Sol/347297 2011 OW19", -- (MBA-MBA)
		"Sol/347298 2011 OZ20", -- (MBA-MBA)
		"Sol/347300 2011 OQ34", -- (MBA-MBA)
		"Sol/347301 2011 OR35", -- (MBA-MBA)
		"Sol/347302 2011 OH51", -- (MBA-MBA)
		"Sol/347303 2011 PS3", -- (MBA-MBA)
		"Sol/347304 2011 PK7", -- (MBA-MBA)
		"Sol/347305 2011 QT3", -- (MBA-MBA)
		"Sol/347306 2011 QN4", -- (MBA-MBA)
		"Sol/347307 2011 QW5", -- (MBA-MBA)
		"Sol/347308 2011 QN6", -- (MBA-MBA)
		"Sol/347309 2011 QQ10", -- (MBA-MBA)
		"Sol/347310 2011 QF17", -- (MBA-MBA)
		"Sol/347311 2011 QF28", -- (MBA-MBA)
		"Sol/347312 2011 QL33", -- (MBA-MBA)
		"Sol/347316 2011 QJ63", -- (MBA-MBA)
		"Sol/347317 2011 QX75", -- (MBA-MBA)
		"Sol/347319 2011 QB96", -- (MBA-MBA)
		"Sol/347320 2011 RS15", -- (MBA-MBA)
		"Sol/347321 2011 SH6", -- (MBA-MBA)
		"Sol/347322 2011 SB27", -- (MBA-MBA)
		"Sol/347324 2011 SE72", -- (MBA-MBA)
		"Sol/347325 2011 SM117", -- (MBA-MBA)
		"Sol/347326 2011 SZ178", -- (MBA-MBA)
		"Sol/347328 2011 SC218", -- (MBA-MBA)
		"Sol/347331 2011 UE121", -- (MBA-MBA)
		"Sol/347332 2011 UK295", -- (MBA-MBA)
		"Sol/347333 2012 BV19", -- (MBA-MBA)
		"Sol/347334 2012 MV5", -- (MBA-MBA)
		"Sol/347335 2012 NF1", -- (MBA-MBA)
		"Sol/347336 Changmeemann", -- (MBA-MBA)
		"Sol/347338 2012 OC6", -- (MBA-MBA)
		"Sol/347339 2012 PN12", -- (MBA-MBA)
		"Sol/347340 2012 PM16", -- (MBA-MBA)
		"Sol/347341 2012 PF18", -- (MBA-MBA)
		"Sol/347342 2012 PC31", -- (MBA-MBA)
		"Sol/347343 2012 PK31", -- (MBA-MBA)
		"Sol/347344 2012 PW36", -- (MBA-MBA)
		"Sol/347345 2012 QQ9", -- (MBA-MBA)
		"Sol/347346 2012 QD13", -- (MBA-MBA)
		"Sol/347347 2012 QV16", -- (MBA-MBA)
		"Sol/347348 2012 QM20", -- (MBA-MBA)
		"Sol/347349 2012 QP20", -- (MBA-MBA)
		"Sol/347350 2012 QK21", -- (MBA-MBA)
		"Sol/347351 2012 QW22", -- (MBA-MBA)
		"Sol/347352 2012 QX22", -- (MBA-MBA)
		"Sol/347353 2012 QX24", -- (MBA-MBA)
		"Sol/347354 2012 QU29", -- (MBA-MBA)
		"Sol/347355 2012 QV33", -- (MBA-MBA)
		"Sol/347356 2012 QK35", -- (MBA-MBA)
		"Sol/347357 2012 QQ36", -- (MBA-MBA)
		"Sol/347358 2012 QR40", -- (MBA-MBA)
		"Sol/347359 2012 QF41", -- (MBA-MBA)
		"Sol/347360 2012 QU41", -- (MBA-MBA)
		"Sol/347361 2012 QV41", -- (MBA-MBA)
		"Sol/347362 2012 QB42", -- (MBA-MBA)
		"Sol/347363 2012 QR51", -- (MBA-MBA)
		"Sol/347364 2012 RQ1", -- (MBA-MBA)
		"Sol/347365 2012 RK3", -- (MBA-MBA)
		"Sol/347366 2012 RL4", -- (MBA-MBA)
		"Sol/347367 2012 RS4", -- (MBA-MBA)
		"Sol/347368 2012 RD6", -- (MBA-MBA)
		"Sol/347369 2012 RK6", -- (MBA-MBA)
		"Sol/347370 2012 RU6", -- (MBA-MBA)
		"Sol/347371 2012 RL7", -- (MBA-MBA)
		"Sol/347372 2012 RQ8", -- (MBA-MBA)
		"Sol/347373 2012 RZ8", -- (MBA-MBA)
		"Sol/347374 2012 RM10", -- (MBA-MBA)
		"Sol/347376 2012 RU12", -- (MBA-MBA)
		"Sol/347377 2012 RH14", -- (MBA-MBA)
		"Sol/347378 2012 RM14", -- (MBA-MBA)
		"Sol/347379 2012 RV17", -- (MBA-MBA)
		"Sol/347380 2012 RX17", -- (MBA-MBA)
		"Sol/347381 2012 RG19", -- (MBA-MBA)
		"Sol/347382 2012 RS19", -- (MBA-MBA)
		"Sol/347383 2012 RB21", -- (MBA-MBA)
		"Sol/347384 2012 RB24", -- (MBA-MBA)
		"Sol/347385 2012 RO24", -- (MBA-MBA)
		"Sol/347386 2012 RO25", -- (MBA-MBA)
		"Sol/347387 2012 RL29", -- (MBA-MBA)
		"Sol/347388 2012 RF34", -- (MBA-MBA)
		"Sol/347389 2012 RH34", -- (MBA-MBA)
		"Sol/347390 2012 RV34", -- (MBA-MBA)
		"Sol/347391 2012 RL35", -- (MBA-MBA)
		"Sol/347392 2012 RP35", -- (MBA-MBA)
		"Sol/347393 2012 RR41", -- (MBA-MBA)
		"Sol/347394 2012 SK1", -- (MBA-MBA)
		"Sol/347395 2012 SQ4", -- (MBA-MBA)
		"Sol/347396 2012 SZ5", -- (MBA-MBA)
		"Sol/347397 2012 SD6", -- (MBA-MBA)
		"Sol/347398 2012 SW8", -- (MBA-MBA)
		"Sol/347399 2012 SR11", -- (MBA-MBA)
		"Sol/347400 2012 SW11", -- (MBA-MBA)
		"Sol/347401 2012 SB13", -- (MBA-MBA)
		"Sol/347402 2012 SG15", -- (MBA-MBA)
		"Sol/347403 2012 SN17", -- (MBA-MBA)
		"Sol/347404 2012 SU20", -- (MBA-MBA)
		"Sol/347405 2012 SM22", -- (MBA-MBA)
		"Sol/347406 2012 SX27", -- (MBA-MBA)
		"Sol/347408 2012 SJ31", -- (MBA-MBA)
		"Sol/347409 2012 SL31", -- (MBA-MBA)
		"Sol/347410 2012 SO31", -- (MBA-MBA)
		"Sol/347411 2012 SV32", -- (MBA-MBA)
		"Sol/347412 2012 SJ34", -- (MBA-MBA)
		"Sol/347415 2012 SU40", -- (MBA-MBA)
		"Sol/347417 2012 SR44", -- (MBA-MBA)
		"Sol/347418 2012 ST44", -- (MBA-MBA)
		"Sol/347419 2012 SL48", -- (MBA-MBA)
		"Sol/347420 2012 SD49", -- (MBA-MBA)
		"Sol/347421 2012 ST57", -- (MBA-MBA)
		"Sol/347422 2012 SW58", -- (MBA-MBA)
		"Sol/347423 2012 SV60", -- (MBA-MBA)
		"Sol/347424 2012 TX", -- (MBA-MBA)
		"Sol/347425 2012 TX2", -- (MBA-MBA)
		"Sol/347426 2012 TZ2", -- (MBA-MBA)
		"Sol/347427 2012 TE11", -- (MBA-MBA)
		"Sol/347428 2012 TV13", -- (MBA-MBA)
		"Sol/347429 2012 TS19", -- (MBA-MBA)
		"Sol/347430 2012 TN21", -- (MBA-MBA)
		"Sol/347431 2012 TZ21", -- (MBA-MBA)
		"Sol/347432 2012 TP22", -- (MBA-MBA)
		"Sol/347433 2012 TL33", -- (MBA-MBA)
		"Sol/347434 2012 TC37", -- (MBA-MBA)
		"Sol/347435 2012 TS88", -- (MBA-MBA)
		"Sol/347436 2012 TR109", -- (MBA-MBA)
		"Sol/347437 2012 TP113", -- (MBA-MBA)
		"Sol/347438 2012 TA156", -- (MBA-MBA)
		"Sol/347439 2012 TK165", -- (MBA-MBA)
		"Sol/347440 2012 TG173", -- (MBA-MBA)
		"Sol/347441 2012 TK174", -- (MBA-MBA)
		"Sol/347442 2012 TZ188", -- (MBA-MBA)
		"Sol/347443 2012 TE189", -- (MBA-MBA)
		"Sol/347444 2012 TJ189", -- (MBA-MBA)
		"Sol/347445 2012 TU216", -- (MBA-MBA)
		"Sol/347447 2012 TC232", -- (MBA-MBA)
		"Sol/347448 2012 TF232", -- (MBA-MBA)
		"Sol/347450 2012 TH241", -- (MBA-MBA)
		"Sol/347451 2012 TW241", -- (MBA-MBA)
		"Sol/347453 2012 TS242", -- (MBA-MBA)
		"Sol/347454 2012 TT242", -- (MBA-MBA)
		"Sol/347456 2012 TE259", -- (MBA-MBA)
		"Sol/347457 2012 TU262", -- (MBA-MBA)
		"Sol/347458 2012 TV262", -- (MBA-MBA)
		"Sol/347459 2012 TP298", -- (MBA-MBA)
		"Sol/347460 2012 TA301", -- (MBA-MBA)
		"Sol/347461 2012 TW302", -- (MBA-MBA)
		"Sol/347462 2012 TY308", -- (MBA-MBA)
		"Sol/347463 2012 TR309", -- (MBA-MBA)
		"Sol/347464 2012 TF312", -- (MBA-MBA)
		"Sol/347465 2012 TV312", -- (MBA-MBA)
		"Sol/347466 2012 TZ313", -- (MBA-MBA)
		"Sol/347467 2012 TD314", -- (MBA-MBA)
		"Sol/347468 2012 TU314", -- (MBA-MBA)
		"Sol/347469 2012 TG315", -- (MBA-MBA)
		"Sol/347470 2012 TS316", -- (MBA-MBA)
		"Sol/347471 2012 UW1", -- (MBA-MBA)
		"Sol/347472 2012 UD3", -- (MBA-MBA)
		"Sol/347473 2012 UZ3", -- (MBA-MBA)
		"Sol/347474 2012 UG10", -- (MBA-MBA)
		"Sol/347475 2012 UQ14", -- (MBA-MBA)
		"Sol/347476 2012 UV29", -- (MBA-MBA)
		"Sol/347477 2012 UZ131", -- (MBA-MBA)
		"Sol/347478 2012 UX133", -- (MBA-MBA)
		"Sol/347479 2012 UR134", -- (MBA-MBA)
		"Sol/347480 3291 T-2", -- (MBA-MBA)
		"Sol/347481 1174 T-3", -- (MBA-MBA)
		"Sol/347482 1993 FQ19", -- (MBA-MBA)
		"Sol/347483 1993 TZ10", -- (MBA-MBA)
		"Sol/347485 1994 UT5", -- (MBA-MBA)
		"Sol/347486 1995 HD3", -- (MBA-MBA)
		"Sol/347487 1995 MC7", -- (MBA-MBA)
		"Sol/347488 1995 OO8", -- (MBA-MBA)
		"Sol/347489 1995 TS3", -- (MBA-MBA)
		"Sol/347490 1995 TG9", -- (MBA-MBA)
		"Sol/347491 1995 WV9", -- (MBA-MBA)
		"Sol/347492 1996 AT13", -- (MBA-MBA)
		"Sol/347493 1996 VP9", -- (MBA-MBA)
		"Sol/347494 1996 VW27", -- (MBA-MBA)
		"Sol/347495 1998 QP2", -- (MBA-MBA)
		"Sol/347496 1998 QG58", -- (MBA-MBA)
		"Sol/347497 1998 QR109", -- (MBA-MBA)
		"Sol/347498 1998 RE68", -- (MBA-MBA)
		"Sol/347500 1998 SQ40", -- (MBA-MBA)
		"Sol/347501 1998 SH50", -- (MBA-MBA)
		"Sol/347502 1998 UG9", -- (MBA-MBA)
		"Sol/347503 1998 XT16", -- (MBA-MBA)
		"Sol/347504 1999 AF32", -- (MBA-MBA)
		"Sol/347506 1999 GU62", -- (MBA-MBA)
		"Sol/347507 1999 KN2", -- (MBA-MBA)
		"Sol/347508 1999 RJ25", -- (MBA-MBA)
		"Sol/347510 1999 RV154", -- (MBA-MBA)
		"Sol/347511 1999 RV189", -- (MBA-MBA)
		"Sol/347512 1999 RJ203", -- (MBA-MBA)
		"Sol/347513 1999 RA226", -- (MBA-MBA)
		"Sol/347515 1999 TS7", -- (MBA-MBA)
		"Sol/347516 1999 TT30", -- (MBA-MBA)
		"Sol/347517 1999 TR51", -- (MBA-MBA)
		"Sol/347518 1999 TJ62", -- (MBA-MBA)
		"Sol/347519 1999 TP65", -- (MBA-MBA)
		"Sol/347520 1999 TQ69", -- (MBA-MBA)
		"Sol/347521 1999 TZ108", -- (MBA-MBA)
		"Sol/347522 1999 TN139", -- (MBA-MBA)
		"Sol/347523 1999 TU141", -- (MBA-MBA)
		"Sol/347524 1999 TK210", -- (MBA-MBA)
		"Sol/347525 1999 TG217", -- (MBA-MBA)
		"Sol/347526 1999 TT289", -- (MBA-MBA)
		"Sol/347527 1999 UQ18", -- (MBA-MBA)
		"Sol/347528 1999 UR50", -- (MBA-MBA)
		"Sol/347529 1999 VJ36", -- (MBA-MBA)
		"Sol/347530 1999 VF52", -- (MBA-MBA)
		"Sol/347531 1999 VN116", -- (MBA-MBA)
		"Sol/347532 1999 WO5", -- (MBA-MBA)
		"Sol/347533 1999 XA17", -- (MBA-MBA)
		"Sol/347535 1999 XH189", -- (MBA-MBA)
		"Sol/347536 1999 XB258", -- (MBA-MBA)
		"Sol/347537 1999 YY13", -- (MBA-MBA)
		"Sol/347539 2000 AQ24", -- (MBA-MBA)
		"Sol/347541 2000 AF44", -- (MBA-MBA)
		"Sol/347544 2000 EJ7", -- (MBA-MBA)
		"Sol/347545 2000 EB36", -- (MBA-MBA)
		"Sol/347546 2000 EE132", -- (MBA-MBA)
		"Sol/347547 2000 OL1", -- (MBA-MBA)
		"Sol/347549 2000 SW5", -- (MBA-MBA)
		"Sol/347550 2000 SA126", -- (MBA-MBA)
		"Sol/347551 2000 SG220", -- (MBA-MBA)
		"Sol/347552 2000 SB302", -- (MBA-MBA)
		"Sol/347553 2000 SS312", -- (MBA-MBA)
		"Sol/347554 2000 ST325", -- (MBA-MBA)
		"Sol/347555 2000 SL367", -- (MBA-MBA)
		"Sol/347556 2000 TP20", -- (MBA-MBA)
		"Sol/347557 2000 TW54", -- (MBA-MBA)
		"Sol/347559 2000 UT24", -- (MBA-MBA)
		"Sol/347560 2000 UW24", -- (MBA-MBA)
		"Sol/347561 2000 UN64", -- (MBA-MBA)
		"Sol/347562 2000 UO95", -- (MBA-MBA)
		"Sol/347563 2000 UX101", -- (MBA-MBA)
		"Sol/347564 2000 UF111", -- (MBA-MBA)
		"Sol/347565 2000 VX", -- (MBA-MBA)
		"Sol/347566 2000 VS1", -- (MBA-MBA)
		"Sol/347568 2000 WA119", -- (MBA-MBA)
		"Sol/347569 2000 WK130", -- (MBA-MBA)
		"Sol/347570 2000 XN55", -- (MBA-MBA)
		"Sol/347571 2000 YZ53", -- (MBA-MBA)
		"Sol/347572 2000 YZ55", -- (MBA-MBA)
		"Sol/347573 2000 YB59", -- (MBA-MBA)
		"Sol/347574 2000 YL113", -- (MBA-MBA)
		"Sol/347575 2001 AC6", -- (MBA-MBA)
		"Sol/347576 2001 AP28", -- (MBA-MBA)
		"Sol/347577 2001 AE47", -- (MBA-MBA)
		"Sol/347579 2001 BZ10", -- (MBA-MBA)
		"Sol/347580 2001 CM9", -- (MBA-MBA)
		"Sol/347581 2001 CK13", -- (MBA-MBA)
		"Sol/347582 2001 CT49", -- (MBA-MBA)
		"Sol/347583 2001 DZ61", -- (MBA-MBA)
		"Sol/347585 2001 FE89", -- (MBA-MBA)
		"Sol/347586 2001 FK92", -- (MBA-MBA)
		"Sol/347587 2001 FW94", -- (MBA-MBA)
		"Sol/347588 2001 FN145", -- (MBA-MBA)
		"Sol/347589 2001 GP5", -- (MBA-MBA)
		"Sol/347590 2001 NS5", -- (MBA-MBA)
		"Sol/347591 2001 OJ", -- (MBA-MBA)
		"Sol/347592 2001 PU19", -- (MBA-MBA)
		"Sol/347594 2001 PP57", -- (MBA-MBA)
		"Sol/347595 2001 QL35", -- (MBA-MBA)
		"Sol/347596 2001 QB59", -- (MBA-MBA)
		"Sol/347597 2001 QF188", -- (MBA-MBA)
		"Sol/347598 2001 QM211", -- (MBA-MBA)
		"Sol/347599 2001 QM222", -- (MBA-MBA)
		"Sol/347600 2001 QQ241", -- (MBA-MBA)
		"Sol/347601 2001 QY278", -- (MBA-MBA)
		"Sol/347602 2001 RN28", -- (MBA-MBA)
		"Sol/347603 2001 RY41", -- (MBA-MBA)
		"Sol/347604 2001 RX49", -- (MBA-MBA)
		"Sol/347605 2001 RK61", -- (MBA-MBA)
		"Sol/347606 2001 RR65", -- (MBA-MBA)
		"Sol/347607 2001 RL101", -- (MBA-MBA)
		"Sol/347608 2001 RD105", -- (MBA-MBA)
		"Sol/347609 2001 RO105", -- (MBA-MBA)
		"Sol/347610 2001 RF119", -- (MBA-MBA)
		"Sol/347611 2001 RZ121", -- (MBA-MBA)
		"Sol/347612 2001 RP135", -- (MBA-MBA)
		"Sol/347613 2001 RJ150", -- (MBA-MBA)
		"Sol/347614 2001 SH13", -- (MBA-MBA)
		"Sol/347615 2001 ST13", -- (MBA-MBA)
		"Sol/347616 2001 SB15", -- (MBA-MBA)
		"Sol/347617 2001 SZ37", -- (MBA-MBA)
		"Sol/347618 2001 SJ51", -- (MBA-MBA)
		"Sol/347619 2001 SA78", -- (MBA-MBA)
		"Sol/347620 2001 SS95", -- (MBA-MBA)
		"Sol/347621 2001 SB114", -- (MBA-MBA)
		"Sol/347623 2001 SN124", -- (MBA-MBA)
		"Sol/347624 2001 SJ128", -- (MBA-MBA)
		"Sol/347625 2001 SM130", -- (MBA-MBA)
		"Sol/347626 2001 SM131", -- (MBA-MBA)
		"Sol/347627 2001 SG134", -- (MBA-MBA)
		"Sol/347628 2001 SG154", -- (MBA-MBA)
		"Sol/347629 2001 SY174", -- (MBA-MBA)
		"Sol/347630 2001 SZ191", -- (MBA-MBA)
		"Sol/347631 2001 SO199", -- (MBA-MBA)
		"Sol/347632 2001 SG211", -- (MBA-MBA)
		"Sol/347633 2001 SW264", -- (MBA-MBA)
		"Sol/347636 2001 SC303", -- (MBA-MBA)
		"Sol/347637 2001 SA304", -- (MBA-MBA)
		"Sol/347638 2001 SZ327", -- (MBA-MBA)
		"Sol/347639 2001 SU339", -- (MBA-MBA)
		"Sol/347640 2001 TG1", -- (MBA-MBA)
		"Sol/347641 2001 TJ4", -- (MBA-MBA)
		"Sol/347642 2001 TR9", -- (MBA-MBA)
		"Sol/347643 2001 TP29", -- (MBA-MBA)
		"Sol/347644 2001 TO45", -- (MBA-MBA)
		"Sol/347645 2001 TT52", -- (MBA-MBA)
		"Sol/347646 2001 TR54", -- (MBA-MBA)
		"Sol/347647 2001 TS60", -- (MBA-MBA)
		"Sol/347648 2001 TF75", -- (MBA-MBA)
		"Sol/347649 2001 TP76", -- (MBA-MBA)
		"Sol/347650 2001 TW89", -- (MBA-MBA)
		"Sol/347651 2001 TY93", -- (MBA-MBA)
		"Sol/347652 2001 TC100", -- (MBA-MBA)
		"Sol/347653 2001 TD127", -- (MBA-MBA)
		"Sol/347654 2001 TN130", -- (MBA-MBA)
		"Sol/347655 2001 TU153", -- (MBA-MBA)
		"Sol/347656 2001 TG155", -- (MBA-MBA)
		"Sol/347657 2001 TV177", -- (MBA-MBA)
		"Sol/347658 2001 TV182", -- (MBA-MBA)
		"Sol/347659 2001 TC186", -- (MBA-MBA)
		"Sol/347660 2001 TU186", -- (MBA-MBA)
		"Sol/347661 2001 TJ198", -- (MBA-MBA)
		"Sol/347662 2001 TJ201", -- (MBA-MBA)
		"Sol/347663 2001 TK205", -- (MBA-MBA)
		"Sol/347664 2001 TT214", -- (MBA-MBA)
		"Sol/347665 2001 TG226", -- (MBA-MBA)
		"Sol/347666 2001 TO259", -- (MBA-MBA)
		"Sol/347667 2001 TN261", -- (MBA-MBA)
		"Sol/347668 2001 UR8", -- (MBA-MBA)
		"Sol/347669 2001 UF12", -- (MBA-MBA)
		"Sol/347670 2001 UR24", -- (MBA-MBA)
		"Sol/347671 2001 UV44", -- (MBA-MBA)
		"Sol/347672 2001 UY54", -- (MBA-MBA)
		"Sol/347673 2001 UE58", -- (MBA-MBA)
		"Sol/347674 2001 UB70", -- (MBA-MBA)
		"Sol/347675 2001 UL71", -- (MBA-MBA)
		"Sol/347676 2001 UR94", -- (MBA-MBA)
		"Sol/347677 2001 UH99", -- (MBA-MBA)
		"Sol/347678 2001 UG120", -- (MBA-MBA)
		"Sol/347679 2001 UT132", -- (MBA-MBA)
		"Sol/347680 2001 UJ146", -- (MBA-MBA)
		"Sol/347681 2001 UJ164", -- (MBA-MBA)
		"Sol/347682 2001 UA165", -- (MBA-MBA)
		"Sol/347683 2001 UE172", -- (MBA-MBA)
		"Sol/347684 2001 UJ186", -- (MBA-MBA)
		"Sol/347685 2001 UG208", -- (MBA-MBA)
		"Sol/347686 2001 VQ6", -- (MBA-MBA)
		"Sol/347687 2001 VZ6", -- (MBA-MBA)
		"Sol/347688 2001 VA11", -- (MBA-MBA)
		"Sol/347689 2001 VS20", -- (MBA-MBA)
		"Sol/347690 2001 VN38", -- (MBA-MBA)
		"Sol/347691 2001 VD78", -- (MBA-MBA)
		"Sol/347693 2001 VP79", -- (MBA-MBA)
		"Sol/347694 2001 VO90", -- (MBA-MBA)
		"Sol/347695 2001 VO119", -- (MBA-MBA)
		"Sol/347696 2001 VN131", -- (MBA-MBA)
		"Sol/347697 2001 VD134", -- (MBA-MBA)
		"Sol/347699 2001 WR6", -- (MBA-MBA)
		"Sol/347700 2001 WD13", -- (MBA-MBA)
		"Sol/347701 2001 WF35", -- (MBA-MBA)
		"Sol/347702 2001 WE36", -- (MBA-MBA)
		"Sol/347703 2001 WX43", -- (MBA-MBA)
		"Sol/347704 2001 WO50", -- (MBA-MBA)
		"Sol/347705 2001 WG67", -- (MBA-MBA)
		"Sol/347706 2001 WO72", -- (MBA-MBA)
		"Sol/347708 2001 XO15", -- (MBA-MBA)
		"Sol/347709 2001 XR15", -- (MBA-MBA)
		"Sol/347710 2001 XK46", -- (MBA-MBA)
		"Sol/347711 2001 XQ56", -- (MBA-MBA)
		"Sol/347712 2001 XY60", -- (MBA-MBA)
		"Sol/347713 2001 XU70", -- (MBA-MBA)
		"Sol/347714 2001 XX71", -- (MBA-MBA)
		"Sol/347715 2001 XD73", -- (MBA-MBA)
		"Sol/347716 2001 XQ84", -- (MBA-MBA)
		"Sol/347717 2001 XB94", -- (MBA-MBA)
		"Sol/347719 2001 XO114", -- (MBA-MBA)
		"Sol/347720 2001 XM130", -- (MBA-MBA)
		"Sol/347721 2001 XX131", -- (MBA-MBA)
		"Sol/347722 2001 XB169", -- (MBA-MBA)
		"Sol/347723 2001 XC200", -- (MBA-MBA)
		"Sol/347724 2001 XQ211", -- (MBA-MBA)
		"Sol/347725 2001 XY211", -- (MBA-MBA)
		"Sol/347726 2001 XG226", -- (MBA-MBA)
		"Sol/347727 2001 XG249", -- (MBA-MBA)
		"Sol/347728 2001 XN260", -- (MBA-MBA)
		"Sol/347729 2001 XH267", -- (MBA-MBA)
		"Sol/347731 2001 YG6", -- (MBA-MBA)
		"Sol/347732 2001 YA28", -- (MBA-MBA)
		"Sol/347733 2001 YU90", -- (MBA-MBA)
		"Sol/347734 2001 YC139", -- (MBA-MBA)
		"Sol/347735 2001 YF143", -- (MBA-MBA)
		"Sol/347736 2001 YS150", -- (MBA-MBA)
		"Sol/347737 2002 AM12", -- (MBA-MBA)
		"Sol/347738 2002 AT44", -- (MBA-MBA)
		"Sol/347739 2002 AL51", -- (MBA-MBA)
		"Sol/347740 2002 AO52", -- (MBA-MBA)
		"Sol/347741 2002 AP53", -- (MBA-MBA)
		"Sol/347743 2002 AN59", -- (MBA-MBA)
		"Sol/347744 2002 AU78", -- (MBA-MBA)
		"Sol/347745 2002 AA80", -- (MBA-MBA)
		"Sol/347746 2002 AB103", -- (MBA-MBA)
		"Sol/347747 2002 AB115", -- (MBA-MBA)
		"Sol/347748 2002 AR122", -- (MBA-MBA)
		"Sol/347749 2002 AT129", -- (MBA-MBA)
		"Sol/347750 2002 AF142", -- (MBA-MBA)
		"Sol/347751 2002 AN142", -- (MBA-MBA)
		"Sol/347752 2002 AM150", -- (MBA-MBA)
		"Sol/347754 2002 AG182", -- (MBA-MBA)
		"Sol/347755 2002 AX183", -- (MBA-MBA)
		"Sol/347757 2002 AO198", -- (MBA-MBA)
		"Sol/347758 2002 BF13", -- (MBA-MBA)
		"Sol/347759 2002 BT22", -- (MBA-MBA)
		"Sol/347760 2002 BW27", -- (MBA-MBA)
		"Sol/347761 2002 CL8", -- (MBA-MBA)
		"Sol/347762 2002 CF12", -- (MBA-MBA)
		"Sol/347763 2002 CH28", -- (MBA-MBA)
		"Sol/347764 2002 CJ53", -- (MBA-MBA)
		"Sol/347765 2002 CF66", -- (MBA-MBA)
		"Sol/347767 2002 CN88", -- (MBA-MBA)
		"Sol/347768 2002 CS116", -- (MBA-MBA)
		"Sol/347769 2002 CC150", -- (MBA-MBA)
		"Sol/347771 2002 CM172", -- (MBA-MBA)
		"Sol/347772 2002 CS179", -- (MBA-MBA)
		"Sol/347773 2002 CK181", -- (MBA-MBA)
		"Sol/347774 2002 CC185", -- (MBA-MBA)
		"Sol/347775 2002 CL192", -- (MBA-MBA)
		"Sol/347776 2002 CC205", -- (MBA-MBA)
		"Sol/347777 2002 CG230", -- (MBA-MBA)
		"Sol/347779 2002 CK241", -- (MBA-MBA)
		"Sol/347780 2002 CJ276", -- (MBA-MBA)
		"Sol/347781 2002 CO283", -- (MBA-MBA)
		"Sol/347782 2002 CS283", -- (MBA-MBA)
		"Sol/347784 2002 DF3", -- (MBA-MBA)
		"Sol/347786 2002 EY6", -- (MBA-MBA)
		"Sol/347787 2002 EB102", -- (MBA-MBA)
		"Sol/347788 2002 EU147", -- (MBA-MBA)
		"Sol/347789 2002 EW149", -- (MBA-MBA)
		"Sol/347790 2002 FO24", -- (MBA-MBA)
		"Sol/347791 2002 GV2", -- (MBA-MBA)
		"Sol/347793 2002 GB181", -- (MBA-MBA)
		"Sol/347794 2002 GQ183", -- (MBA-MBA)
		"Sol/347795 2002 GV183", -- (MBA-MBA)
		"Sol/347796 2002 GA185", -- (MBA-MBA)
		"Sol/347797 2002 GU188", -- (MBA-MBA)
		"Sol/347798 2002 GL190", -- (MBA-MBA)
		"Sol/347799 2002 GO190", -- (MBA-MBA)
		"Sol/347800 2002 JS17", -- (MBA-MBA)
		"Sol/347802 2002 JN31", -- (MBA-MBA)
		"Sol/347804 2002 JS104", -- (MBA-MBA)
		"Sol/347805 2002 JP110", -- (MBA-MBA)
		"Sol/347806 2002 JL132", -- (MBA-MBA)
		"Sol/347807 2002 JX146", -- (MBA-MBA)
		"Sol/347809 2002 LJ39", -- (MBA-MBA)
		"Sol/347810 2002 LM42", -- (MBA-MBA)
		"Sol/347811 2002 LX62", -- (MBA-MBA)
		"Sol/347814 2002 NQ24", -- (MBA-MBA)
		"Sol/347815 2002 NG60", -- (MBA-MBA)
		"Sol/347816 2002 NN66", -- (MBA-MBA)
		"Sol/347817 2002 NQ80", -- (MBA-MBA)
		"Sol/347818 2002 OZ5", -- (MBA-MBA)
		"Sol/347819 2002 OX6", -- (MBA-MBA)
		"Sol/347820 2002 OQ11", -- (MBA-MBA)
		"Sol/347821 2002 OM25", -- (MBA-MBA)
		"Sol/347822 2002 OZ31", -- (MBA-MBA)
		"Sol/347823 2002 OE34", -- (MBA-MBA)
		"Sol/347824 2002 OM36", -- (MBA-MBA)
		"Sol/347825 2002 PD3", -- (MBA-MBA)
		"Sol/347826 2002 PZ3", -- (MBA-MBA)
		"Sol/347827 2002 PM24", -- (MBA-MBA)
		"Sol/347828 2002 PL25", -- (MBA-MBA)
		"Sol/347829 2002 PP33", -- (MBA-MBA)
		"Sol/347830 2002 PU38", -- (MBA-MBA)
		"Sol/347831 2002 PH65", -- (MBA-MBA)
		"Sol/347832 2002 PH68", -- (MBA-MBA)
		"Sol/347833 2002 PY71", -- (MBA-MBA)
		"Sol/347834 2002 PL72", -- (MBA-MBA)
		"Sol/347835 2002 PV99", -- (MBA-MBA)
		"Sol/347836 2002 PA101", -- (MBA-MBA)
		"Sol/347837 2002 PO107", -- (MBA-MBA)
		"Sol/347838 2002 PY138", -- (MBA-MBA)
		"Sol/347839 2002 PK140", -- (MBA-MBA)
		"Sol/347840 2002 PM176", -- (MBA-MBA)
		"Sol/347841 2002 PR190", -- (MBA-MBA)
		"Sol/347842 2002 QL15", -- (MBA-MBA)
		"Sol/347843 2002 QB19", -- (MBA-MBA)
		"Sol/347844 2002 QX24", -- (MBA-MBA)
		"Sol/347845 2002 QA68", -- (MBA-MBA)
		"Sol/347846 2002 QX70", -- (MBA-MBA)
		"Sol/347847 2002 QH83", -- (MBA-MBA)
		"Sol/347848 2002 QO84", -- (MBA-MBA)
		"Sol/347849 2002 QS88", -- (MBA-MBA)
		"Sol/347850 2002 QO93", -- (MBA-MBA)
		"Sol/347851 2002 QK118", -- (MBA-MBA)
		"Sol/347852 2002 QQ134", -- (MBA-MBA)
		"Sol/347853 2002 QK144", -- (MBA-MBA)
		"Sol/347854 2002 QQ149", -- (MBA-MBA)
		"Sol/347855 2002 RW30", -- (MBA-MBA)
		"Sol/347856 2002 RW43", -- (MBA-MBA)
		"Sol/347857 2002 RW74", -- (MBA-MBA)
		"Sol/347858 2002 RW122", -- (MBA-MBA)
		"Sol/347860 2002 RG175", -- (MBA-MBA)
		"Sol/347862 2002 RB201", -- (MBA-MBA)
		"Sol/347863 2002 RE201", -- (MBA-MBA)
		"Sol/347864 2002 RW213", -- (MBA-MBA)
		"Sol/347865 2002 RE235", -- (MBA-MBA)
		"Sol/347866 2002 RN237", -- (MBA-MBA)
		"Sol/347867 2002 RB241", -- (MBA-MBA)
		"Sol/347868 2002 RD243", -- (MBA-MBA)
		"Sol/347869 2002 RB246", -- (MBA-MBA)
		"Sol/347870 2002 RE246", -- (MBA-MBA)
		"Sol/347871 2002 RL269", -- (MBA-MBA)
		"Sol/347872 2002 RZ270", -- (MBA-MBA)
		"Sol/347873 2002 SN52", -- (MBA-MBA)
		"Sol/347874 2002 TU3", -- (MBA-MBA)
		"Sol/347875 2002 TA24", -- (MBA-MBA)
		"Sol/347877 2002 TW52", -- (MBA-MBA)
		"Sol/347878 2002 TH56", -- (MBA-MBA)
		"Sol/347880 2002 TP84", -- (MBA-MBA)
		"Sol/347882 2002 TJ109", -- (MBA-MBA)
		"Sol/347883 2002 TU129", -- (MBA-MBA)
		"Sol/347884 2002 TE156", -- (MBA-MBA)
		"Sol/347885 2002 TB169", -- (MBA-MBA)
		"Sol/347886 2002 TG170", -- (MBA-MBA)
		"Sol/347888 2002 TE190", -- (MBA-MBA)
		"Sol/347889 2002 TX202", -- (MBA-MBA)
		"Sol/347890 2002 TQ207", -- (MBA-MBA)
		"Sol/347891 2002 TS218", -- (MBA-MBA)
		"Sol/347892 2002 TR219", -- (MBA-MBA)
		"Sol/347893 2002 TO287", -- (MBA-MBA)
		"Sol/347894 2002 TO364", -- (MBA-MBA)
		"Sol/347895 2002 TP368", -- (MBA-MBA)
		"Sol/347896 2002 TQ369", -- (MBA-MBA)
		"Sol/347897 2002 TY379", -- (MBA-MBA)
		"Sol/347898 2002 UH74", -- (MBA-MBA)
		"Sol/347899 2002 UR74", -- (MBA-MBA)
		"Sol/347901 2002 VD5", -- (MBA-MBA)
		"Sol/347902 2002 VO71", -- (MBA-MBA)
		"Sol/347903 2002 VC76", -- (MBA-MBA)
		"Sol/347904 2002 VO138", -- (MBA-MBA)
		"Sol/347906 2002 WT24", -- (MBA-MBA)
		"Sol/347907 2002 WQ30", -- (MBA-MBA)
		"Sol/347908 2002 XW1", -- (MBA-MBA)
		"Sol/347909 2002 XL18", -- (MBA-MBA)
		"Sol/347911 2002 XA121", -- (MBA-MBA)
		"Sol/347912 2002 YK15", -- (MBA-MBA)
		"Sol/347913 2002 YL26", -- (MBA-MBA)
		"Sol/347915 2003 AQ51", -- (MBA-MBA)
		"Sol/347916 2003 BO37", -- (MBA-MBA)
		"Sol/347917 2003 BS39", -- (MBA-MBA)
		"Sol/347918 2003 BD42", -- (MBA-MBA)
		"Sol/347919 2003 BS42", -- (MBA-MBA)
		"Sol/347920 2003 BX46", -- (MBA-MBA)
		"Sol/347921 2003 BU70", -- (MBA-MBA)
		"Sol/347922 2003 BA77", -- (MBA-MBA)
		"Sol/347923 2003 BA91", -- (MBA-MBA)
		"Sol/347924 2003 BP93", -- (MBA-MBA)
		"Sol/347925 2003 CF12", -- (MBA-MBA)
		"Sol/347926 2003 CH17", -- (MBA-MBA)
		"Sol/347927 2003 DZ12", -- (MBA-MBA)
		"Sol/347928 2003 EM", -- (MBA-MBA)
		"Sol/347929 2003 EG24", -- (MBA-MBA)
		"Sol/347930 2003 EN27", -- (MBA-MBA)
		"Sol/347931 2003 EE41", -- (MBA-MBA)
		"Sol/347932 2003 FW4", -- (MBA-MBA)
		"Sol/347933 2003 FF58", -- (MBA-MBA)
		"Sol/347934 2003 FS59", -- (MBA-MBA)
		"Sol/347935 2003 FV61", -- (MBA-MBA)
		"Sol/347936 2003 FK66", -- (MBA-MBA)
		"Sol/347937 2003 FR86", -- (MBA-MBA)
		"Sol/347938 2003 FF94", -- (MBA-MBA)
		"Sol/347939 2003 FA99", -- (MBA-MBA)
		"Sol/347940 Jorgezuluaga", -- (MBA-MBA)
		"Sol/347941 2003 FQ130", -- (MBA-MBA)
		"Sol/347942 2003 GV14", -- (MBA-MBA)
		"Sol/347944 2003 HO17", -- (MBA-MBA)
		"Sol/347945 2003 HM23", -- (MBA-MBA)
		"Sol/347946 2003 HE26", -- (MBA-MBA)
		"Sol/347948 2003 MW5", -- (MBA-MBA)
		"Sol/347949 2003 OO15", -- (MBA-MBA)
		"Sol/347950 2003 OM26", -- (MBA-MBA)
		"Sol/347951 2003 OM29", -- (MBA-MBA)
		"Sol/347952 2003 PK4", -- (MBA-MBA)
		"Sol/347953 2003 QG", -- (MBA-MBA)
		"Sol/347954 2003 QV23", -- (MBA-MBA)
		"Sol/347955 2003 QV27", -- (MBA-MBA)
		"Sol/347956 2003 QP61", -- (MBA-MBA)
		"Sol/347958 2003 QL89", -- (MBA-MBA)
		"Sol/347959 2003 QE100", -- (MBA-MBA)
		"Sol/347960 2003 QX105", -- (MBA-MBA)
		"Sol/347962 2003 RC5", -- (MBA-MBA)
		"Sol/347963 2003 RB8", -- (MBA-MBA)
		"Sol/347964 2003 RE8", -- (MBA-MBA)
		"Sol/347965 2003 RZ9", -- (MBA-MBA)
		"Sol/347966 2003 RG24", -- (MBA-MBA)
		"Sol/347967 2003 SU25", -- (MBA-MBA)
		"Sol/347968 2003 SD31", -- (MBA-MBA)
		"Sol/347970 2003 SL42", -- (MBA-MBA)
		"Sol/347971 2003 SN44", -- (MBA-MBA)
		"Sol/347972 2003 SW44", -- (MBA-MBA)
		"Sol/347973 2003 SM60", -- (MBA-MBA)
		"Sol/347974 2003 SR61", -- (MBA-MBA)
		"Sol/347975 2003 SU63", -- (MBA-MBA)
		"Sol/347976 2003 SM70", -- (MBA-MBA)
		"Sol/347977 2003 SE80", -- (MBA-MBA)
		"Sol/347978 2003 SY86", -- (MBA-MBA)
		"Sol/347979 2003 SZ90", -- (MBA-MBA)
		"Sol/347980 2003 SQ91", -- (MBA-MBA)
		"Sol/347981 2003 SM95", -- (MBA-MBA)
		"Sol/347982 2003 SG98", -- (MBA-MBA)
		"Sol/347983 2003 SB99", -- (MBA-MBA)
		"Sol/347984 2003 SZ106", -- (MBA-MBA)
		"Sol/347985 2003 SQ108", -- (MBA-MBA)
		"Sol/347986 2003 SP115", -- (MBA-MBA)
		"Sol/347987 2003 SY116", -- (MBA-MBA)
		"Sol/347988 2003 SJ123", -- (MBA-MBA)
		"Sol/347989 2003 SH134", -- (MBA-MBA)
		"Sol/347990 2003 SO136", -- (MBA-MBA)
		"Sol/347991 2003 SR144", -- (MBA-MBA)
		"Sol/347992 2003 SB148", -- (MBA-MBA)
		"Sol/347993 2003 SD165", -- (MBA-MBA)
		"Sol/347994 2003 SL165", -- (MBA-MBA)
		"Sol/347995 2003 SZ177", -- (MBA-MBA)
		"Sol/347996 2003 SS194", -- (MBA-MBA)
		"Sol/347997 2003 SH207", -- (MBA-MBA)
		"Sol/347998 2003 SA209", -- (MBA-MBA)
		"Sol/347999 2003 SP209", -- (MBA-MBA)
		"Sol/348000 2003 SK210", -- (MBA-MBA)
		"Sol/348001 2003 SY213", -- (MBA-MBA)
		"Sol/348002 2003 SE239", -- (MBA-MBA)
		"Sol/348003 2003 SR246", -- (MBA-MBA)
		"Sol/348004 2003 SL252", -- (MBA-MBA)
		"Sol/348005 2003 SP255", -- (MBA-MBA)
		"Sol/348006 2003 SG258", -- (MBA-MBA)
		"Sol/348007 2003 SB266", -- (MBA-MBA)
		"Sol/348008 2003 SE266", -- (MBA-MBA)
		"Sol/348009 2003 SB276", -- (MBA-MBA)
		"Sol/348010 2003 SJ278", -- (MBA-MBA)
		"Sol/348011 2003 SX287", -- (MBA-MBA)
		"Sol/348012 2003 SL288", -- (MBA-MBA)
		"Sol/348013 2003 SO299", -- (MBA-MBA)
		"Sol/348014 2003 SG304", -- (MBA-MBA)
		"Sol/348015 2003 ST323", -- (MBA-MBA)
		"Sol/348016 2003 SV325", -- (MBA-MBA)
		"Sol/348017 2003 SL330", -- (MBA-MBA)
		"Sol/348018 2003 SF334", -- (MBA-MBA)
		"Sol/348019 2003 SQ335", -- (MBA-MBA)
		"Sol/348020 2003 SE339", -- (MBA-MBA)
		"Sol/348021 2003 SU372", -- (MBA-MBA)
		"Sol/348022 2003 SA392", -- (MBA-MBA)
		"Sol/348023 2003 SR427", -- (MBA-MBA)
		"Sol/348024 2003 TX5", -- (MBA-MBA)
		"Sol/348025 2003 TS6", -- (MBA-MBA)
		"Sol/348026 2003 TV16", -- (MBA-MBA)
		"Sol/348027 2003 TD50", -- (MBA-MBA)
		"Sol/348029 2003 UG4", -- (MBA-MBA)
		"Sol/348030 2003 UK16", -- (MBA-MBA)
		"Sol/348032 2003 UM20", -- (MBA-MBA)
		"Sol/348033 2003 UO22", -- (MBA-MBA)
		"Sol/348034 Deslorieux", -- (MBA-MBA)
		"Sol/348035 2003 UV28", -- (MBA-MBA)
		"Sol/348036 2003 UP36", -- (MBA-MBA)
		"Sol/348037 2003 UV49", -- (MBA-MBA)
		"Sol/348038 2003 UZ52", -- (MBA-MBA)
		"Sol/348039 2003 UC78", -- (MBA-MBA)
		"Sol/348040 2003 UV83", -- (MBA-MBA)
		"Sol/348041 2003 UA93", -- (MBA-MBA)
		"Sol/348042 2003 UO104", -- (MBA-MBA)
		"Sol/348043 2003 UJ127", -- (MBA-MBA)
		"Sol/348044 2003 UG138", -- (MBA-MBA)
		"Sol/348045 2003 UP138", -- (MBA-MBA)
		"Sol/348046 2003 UF144", -- (MBA-MBA)
		"Sol/348047 2003 UM144", -- (MBA-MBA)
		"Sol/348048 2003 UF149", -- (MBA-MBA)
		"Sol/348049 2003 UO155", -- (MBA-MBA)
		"Sol/348050 2003 UZ176", -- (MBA-MBA)
		"Sol/348051 2003 UO184", -- (MBA-MBA)
		"Sol/348052 2003 UH187", -- (MBA-MBA)
		"Sol/348054 2003 UD208", -- (MBA-MBA)
		"Sol/348055 2003 US213", -- (MBA-MBA)
		"Sol/348056 2003 UV228", -- (MBA-MBA)
		"Sol/348057 2003 UR235", -- (MBA-MBA)
		"Sol/348058 2003 UD236", -- (MBA-MBA)
		"Sol/348059 2003 UM236", -- (MBA-MBA)
		"Sol/348060 2003 UT257", -- (MBA-MBA)
		"Sol/348061 2003 UR272", -- (MBA-MBA)
		"Sol/348062 2003 UU274", -- (MBA-MBA)
		"Sol/348063 2003 UJ276", -- (MBA-MBA)
		"Sol/348064 2003 UK281", -- (MBA-MBA)
		"Sol/348065 2003 UT295", -- (MBA-MBA)
		"Sol/348066 2003 UV300", -- (MBA-MBA)
		"Sol/348067 2003 UX314", -- (MBA-MBA)
		"Sol/348068 2003 UY370", -- (MBA-MBA)
		"Sol/348069 2003 UZ376", -- (MBA-MBA)
		"Sol/348070 2003 UA412", -- (MBA-MBA)
		"Sol/348071 2003 WP", -- (MBA-MBA)
		"Sol/348072 2003 WD11", -- (MBA-MBA)
		"Sol/348074 2003 WP26", -- (MBA-MBA)
		"Sol/348075 2003 WD38", -- (MBA-MBA)
		"Sol/348076 2003 WU39", -- (MBA-MBA)
		"Sol/348077 2003 WK63", -- (MBA-MBA)
		"Sol/348078 2003 WL64", -- (MBA-MBA)
		"Sol/348079 2003 WH66", -- (MBA-MBA)
		"Sol/348080 2003 WJ75", -- (MBA-MBA)
		"Sol/348081 2003 WK80", -- (MBA-MBA)
		"Sol/348082 2003 WB84", -- (MBA-MBA)
		"Sol/348083 2003 WG94", -- (MBA-MBA)
		"Sol/348084 2003 WO94", -- (MBA-MBA)
		"Sol/348085 2003 WF100", -- (MBA-MBA)
		"Sol/348086 2003 WP101", -- (MBA-MBA)
		"Sol/348087 2003 WC111", -- (MBA-MBA)
		"Sol/348088 2003 WY115", -- (MBA-MBA)
		"Sol/348089 2003 WG125", -- (MBA-MBA)
		"Sol/348090 2003 WX138", -- (MBA-MBA)
		"Sol/348091 2003 WZ154", -- (MBA-MBA)
		"Sol/348092 2003 WO158", -- (MBA-MBA)
		"Sol/348093 2003 WT159", -- (MBA-MBA)
		"Sol/348094 2003 WT176", -- (MBA-MBA)
		"Sol/348095 2003 WV193", -- (MBA-MBA)
		"Sol/348096 2003 XH18", -- (MBA-MBA)
		"Sol/348097 2003 XH19", -- (MBA-MBA)
		"Sol/348098 2003 XN36", -- (MBA-MBA)
		"Sol/348099 2003 YY4", -- (MBA-MBA)
		"Sol/348100 2003 YQ10", -- (MBA-MBA)
		"Sol/348101 2003 YL12", -- (MBA-MBA)
		"Sol/348102 2003 YE28", -- (MBA-MBA)
		"Sol/348103 2003 YN32", -- (MBA-MBA)
		"Sol/348104 2003 YF38", -- (MBA-MBA)
		"Sol/348105 2003 YK40", -- (MBA-MBA)
		"Sol/348106 2003 YU44", -- (MBA-MBA)
		"Sol/348107 2003 YH64", -- (MBA-MBA)
		"Sol/348108 2003 YP68", -- (MBA-MBA)
		"Sol/348109 2003 YY68", -- (MBA-MBA)
		"Sol/348110 2003 YV112", -- (MBA-MBA)
		"Sol/348111 2003 YC119", -- (MBA-MBA)
		"Sol/348112 2003 YG128", -- (MBA-MBA)
		"Sol/348113 2003 YB131", -- (MBA-MBA)
		"Sol/348114 2003 YM138", -- (MBA-MBA)
		"Sol/348115 2003 YA142", -- (MBA-MBA)
		"Sol/348116 2003 YK148", -- (MBA-MBA)
		"Sol/348117 2003 YJ154", -- (MBA-MBA)
		"Sol/348118 2003 YH171", -- (MBA-MBA)
		"Sol/348119 2003 YS172", -- (MBA-MBA)
		"Sol/348120 2004 AY3", -- (MBA-MBA)
		"Sol/348121 2004 AB24", -- (MBA-MBA)
		"Sol/348122 2004 AD26", -- (MBA-MBA)
		"Sol/348123 2004 BO", -- (MBA-MBA)
		"Sol/348124 2004 BY2", -- (MBA-MBA)
		"Sol/348125 2004 BQ13", -- (MBA-MBA)
		"Sol/348126 2004 BM16", -- (MBA-MBA)
		"Sol/348127 2004 BG30", -- (MBA-MBA)
		"Sol/348128 2004 BN34", -- (MBA-MBA)
		"Sol/348129 2004 BZ39", -- (MBA-MBA)
		"Sol/348130 2004 BV80", -- (MBA-MBA)
		"Sol/348131 2004 BG89", -- (MBA-MBA)
		"Sol/348132 2004 BU91", -- (MBA-MBA)
		"Sol/348133 2004 BD97", -- (MBA-MBA)
		"Sol/348134 2004 BD106", -- (MBA-MBA)
		"Sol/348135 2004 BW110", -- (MBA-MBA)
		"Sol/348136 2004 BJ133", -- (MBA-MBA)
		"Sol/348137 2004 BF137", -- (MBA-MBA)
		"Sol/348138 2004 BM142", -- (MBA-MBA)
		"Sol/348139 2004 BG162", -- (MBA-MBA)
		"Sol/348140 2004 CH17", -- (MBA-MBA)
		"Sol/348141 2004 CO20", -- (MBA-MBA)
		"Sol/348142 2004 CD57", -- (MBA-MBA)
		"Sol/348143 2004 CF83", -- (MBA-MBA)
		"Sol/348144 2004 CG84", -- (MBA-MBA)
		"Sol/348145 2004 CH85", -- (MBA-MBA)
		"Sol/348146 2004 CZ86", -- (MBA-MBA)
		"Sol/348147 2004 CW126", -- (MBA-MBA)
		"Sol/348148 2004 DG28", -- (MBA-MBA)
		"Sol/348149 2004 DH42", -- (MBA-MBA)
		"Sol/348151 2004 FS18", -- (MBA-MBA)
		"Sol/348152 2004 FO128", -- (MBA-MBA)
		"Sol/348153 2004 GO9", -- (MBA-MBA)
		"Sol/348154 2004 GP11", -- (MBA-MBA)
		"Sol/348156 2004 GE58", -- (MBA-MBA)
		"Sol/348157 2004 GR77", -- (MBA-MBA)
		"Sol/348158 2004 HT1", -- (MBA-MBA)
		"Sol/348159 2004 HN25", -- (MBA-MBA)
		"Sol/348160 2004 HF37", -- (MBA-MBA)
		"Sol/348161 2004 HJ45", -- (MBA-MBA)
		"Sol/348162 2004 HN55", -- (MBA-MBA)
		"Sol/348163 2004 HN62", -- (MBA-MBA)
		"Sol/348164 2004 HY63", -- (MBA-MBA)
		"Sol/348165 2004 JX7", -- (MBA-MBA)
		"Sol/348166 2004 JM16", -- (MBA-MBA)
		"Sol/348167 2004 JS29", -- (MBA-MBA)
		"Sol/348168 2004 JT29", -- (MBA-MBA)
		"Sol/348169 2004 JQ30", -- (MBA-MBA)
		"Sol/348170 2004 JJ33", -- (MBA-MBA)
		"Sol/348171 2004 LE28", -- (MBA-MBA)
		"Sol/348172 2004 MY7", -- (MBA-MBA)
		"Sol/348173 2004 NE7", -- (MBA-MBA)
		"Sol/348174 2004 NO7", -- (MBA-MBA)
		"Sol/348175 2004 NU10", -- (MBA-MBA)
		"Sol/348176 2004 NQ22", -- (MBA-MBA)
		"Sol/348177 2004 NA33", -- (MBA-MBA)
		"Sol/348178 2004 OW9", -- (MBA-MBA)
		"Sol/348179 2004 OB13", -- (MBA-MBA)
		"Sol/348180 2004 PO10", -- (MBA-MBA)
		"Sol/348181 2004 PC29", -- (MBA-MBA)
		"Sol/348182 2004 PU29", -- (MBA-MBA)
		"Sol/348183 2004 PZ30", -- (MBA-MBA)
		"Sol/348184 2004 PZ32", -- (MBA-MBA)
		"Sol/348185 2004 PR46", -- (MBA-MBA)
		"Sol/348186 2004 PE54", -- (MBA-MBA)
		"Sol/348187 2004 PZ57", -- (MBA-MBA)
		"Sol/348188 2004 PT58", -- (MBA-MBA)
		"Sol/348189 2004 PP62", -- (MBA-MBA)
		"Sol/348190 2004 PS73", -- (MBA-MBA)
		"Sol/348191 2004 PX73", -- (MBA-MBA)
		"Sol/348192 2004 PP88", -- (MBA-MBA)
		"Sol/348193 2004 PE115", -- (MBA-MBA)
		"Sol/348194 2004 QG10", -- (MBA-MBA)
		"Sol/348195 2004 QV18", -- (MBA-MBA)
		"Sol/348196 2004 QA19", -- (MBA-MBA)
		"Sol/348197 2004 QP26", -- (MBA-MBA)
		"Sol/348198 2004 RZ26", -- (MBA-MBA)
		"Sol/348199 2004 RC27", -- (MBA-MBA)
		"Sol/348200 2004 RX31", -- (MBA-MBA)
		"Sol/348201 2004 RZ31", -- (MBA-MBA)
		"Sol/348202 2004 RO37", -- (MBA-MBA)
		"Sol/348203 2004 RO38", -- (MBA-MBA)
		"Sol/348204 2004 RZ39", -- (MBA-MBA)
		"Sol/348205 2004 RP42", -- (MBA-MBA)
		"Sol/348206 2004 RU42", -- (MBA-MBA)
		"Sol/348207 2004 RG54", -- (MBA-MBA)
		"Sol/348208 2004 RL60", -- (MBA-MBA)
		"Sol/348209 2004 RY64", -- (MBA-MBA)
		"Sol/348210 2004 RX65", -- (MBA-MBA)
		"Sol/348211 2004 RM69", -- (MBA-MBA)
		"Sol/348212 2004 RC75", -- (MBA-MBA)
		"Sol/348213 2004 RT80", -- (MBA-MBA)
		"Sol/348214 2004 RO82", -- (MBA-MBA)
		"Sol/348215 2004 RQ94", -- (MBA-MBA)
		"Sol/348216 2004 RK97", -- (MBA-MBA)
		"Sol/348217 2004 RQ100", -- (MBA-MBA)
		"Sol/348218 2004 RT111", -- (MBA-MBA)
		"Sol/348219 2004 RE130", -- (MBA-MBA)
		"Sol/348220 2004 RT148", -- (MBA-MBA)
		"Sol/348221 2004 RU163", -- (MBA-MBA)
		"Sol/348222 2004 RH170", -- (MBA-MBA)
		"Sol/348223 2004 RD185", -- (MBA-MBA)
		"Sol/348224 2004 RE189", -- (MBA-MBA)
		"Sol/348225 2004 RF193", -- (MBA-MBA)
		"Sol/348226 2004 RO221", -- (MBA-MBA)
		"Sol/348227 2004 RQ231", -- (MBA-MBA)
		"Sol/348229 2004 RS262", -- (MBA-MBA)
		"Sol/348230 2004 RO314", -- (MBA-MBA)
		"Sol/348231 2004 RT317", -- (MBA-MBA)
		"Sol/348232 2004 RR319", -- (MBA-MBA)
		"Sol/348233 2004 RU335", -- (MBA-MBA)
		"Sol/348234 2004 RW336", -- (MBA-MBA)
		"Sol/348235 2004 RR337", -- (MBA-MBA)
		"Sol/348237 2004 SW13", -- (MBA-MBA)
		"Sol/348238 2004 SL18", -- (MBA-MBA)
		"Sol/348239 Societadante", -- (MBA-MBA)
		"Sol/348240 2004 SE31", -- (MBA-MBA)
		"Sol/348241 2004 SB33", -- (MBA-MBA)
		"Sol/348242 2004 SH45", -- (MBA-MBA)
		"Sol/348243 2004 SL50", -- (MBA-MBA)
		"Sol/348244 2004 SC51", -- (MBA-MBA)
		"Sol/348245 2004 SA57", -- (MBA-MBA)
		"Sol/348246 2004 TL2", -- (MBA-MBA)
		"Sol/348247 2004 TS7", -- (MBA-MBA)
		"Sol/348250 2004 TO51", -- (MBA-MBA)
		"Sol/348251 2004 TP71", -- (MBA-MBA)
		"Sol/348252 2004 TU83", -- (MBA-MBA)
		"Sol/348253 2004 TT97", -- (MBA-MBA)
		"Sol/348254 2004 TR102", -- (MBA-MBA)
		"Sol/348255 2004 TS106", -- (MBA-MBA)
		"Sol/348256 2004 TY113", -- (MBA-MBA)
		"Sol/348257 2004 TA123", -- (MBA-MBA)
		"Sol/348258 2004 TW129", -- (MBA-MBA)
		"Sol/348260 2004 TL173", -- (MBA-MBA)
		"Sol/348261 2004 TO177", -- (MBA-MBA)
		"Sol/348262 2004 TS189", -- (MBA-MBA)
		"Sol/348263 2004 TL199", -- (MBA-MBA)
		"Sol/348264 2004 TT217", -- (MBA-MBA)
		"Sol/348265 2004 TG221", -- (MBA-MBA)
		"Sol/348266 2004 TV295", -- (MBA-MBA)
		"Sol/348267 2004 TN307", -- (MBA-MBA)
		"Sol/348268 2004 TZ322", -- (MBA-MBA)
		"Sol/348269 2004 TY327", -- (MBA-MBA)
		"Sol/348270 2004 TS340", -- (MBA-MBA)
		"Sol/348271 2004 TZ345", -- (MBA-MBA)
		"Sol/348272 2004 TC348", -- (MBA-MBA)
		"Sol/348273 2004 VK6", -- (MBA-MBA)
		"Sol/348274 2004 VC19", -- (MBA-MBA)
		"Sol/348275 2004 VA20", -- (MBA-MBA)
		"Sol/348276 2004 VB26", -- (MBA-MBA)
		"Sol/348277 2004 VE38", -- (MBA-MBA)
		"Sol/348278 2004 VX52", -- (MBA-MBA)
		"Sol/348279 2004 VL107", -- (MBA-MBA)
		"Sol/348280 2004 WA9", -- (MBA-MBA)
		"Sol/348282 2004 XY2", -- (MBA-MBA)
		"Sol/348283 2004 XS10", -- (MBA-MBA)
		"Sol/348284 2004 XZ15", -- (MBA-MBA)
		"Sol/348285 2004 XD16", -- (MBA-MBA)
		"Sol/348286 2004 XF26", -- (MBA-MBA)
		"Sol/348287 2004 XZ36", -- (MBA-MBA)
		"Sol/348288 2004 XQ41", -- (MBA-MBA)
		"Sol/348290 2004 XY85", -- (MBA-MBA)
		"Sol/348291 2004 XT99", -- (MBA-MBA)
		"Sol/348292 2004 XV105", -- (MBA-MBA)
		"Sol/348293 2004 XJ109", -- (MBA-MBA)
		"Sol/348294 2004 XM145", -- (MBA-MBA)
		"Sol/348295 2004 XB149", -- (MBA-MBA)
		"Sol/348296 2004 XK181", -- (MBA-MBA)
		"Sol/348298 2004 XR191", -- (MBA-MBA)
		"Sol/348299 2004 YO11", -- (MBA-MBA)
		"Sol/348300 2004 YG14", -- (MBA-MBA)
		"Sol/348301 2004 YM23", -- (MBA-MBA)
		"Sol/348302 2004 YY25", -- (MBA-MBA)
		"Sol/348303 2005 AB2", -- (MBA-MBA)
		"Sol/348305 2005 AV28", -- (MBA-MBA)
		"Sol/348307 2005 AX31", -- (MBA-MBA)
		"Sol/348308 2005 AB34", -- (MBA-MBA)
		"Sol/348309 2005 AQ41", -- (MBA-MBA)
		"Sol/348310 2005 AX43", -- (MBA-MBA)
		"Sol/348311 2005 AX59", -- (MBA-MBA)
		"Sol/348313 2005 AB73", -- (MBA-MBA)
		"Sol/348315 2005 BA7", -- (MBA-MBA)
		"Sol/348316 2005 BJ12", -- (MBA-MBA)
		"Sol/348317 2005 BB18", -- (MBA-MBA)
		"Sol/348318 2005 BH19", -- (MBA-MBA)
		"Sol/348319 2005 CH2", -- (MBA-MBA)
		"Sol/348320 2005 CU10", -- (MBA-MBA)
		"Sol/348321 2005 CM11", -- (MBA-MBA)
		"Sol/348322 2005 CS13", -- (MBA-MBA)
		"Sol/348323 2005 CN28", -- (MBA-MBA)
		"Sol/348324 2005 CY39", -- (MBA-MBA)
		"Sol/348325 2005 CU42", -- (MBA-MBA)
		"Sol/348326 2005 CW48", -- (MBA-MBA)
		"Sol/348327 2005 CC60", -- (MBA-MBA)
		"Sol/348328 2005 CR60", -- (MBA-MBA)
		"Sol/348329 2005 CF66", -- (MBA-MBA)
		"Sol/348330 2005 CG79", -- (MBA-MBA)
		"Sol/348331 2005 EO5", -- (MBA-MBA)
		"Sol/348332 2005 EJ29", -- (MBA-MBA)
		"Sol/348333 2005 EP32", -- (MBA-MBA)
		"Sol/348335 2005 EK36", -- (MBA-MBA)
		"Sol/348336 2005 ED38", -- (MBA-MBA)
		"Sol/348337 2005 EP40", -- (MBA-MBA)
		"Sol/348338 2005 EK45", -- (MBA-MBA)
		"Sol/348339 2005 EG48", -- (MBA-MBA)
		"Sol/348340 2005 EQ48", -- (MBA-MBA)
		"Sol/348341 2005 EO51", -- (MBA-MBA)
		"Sol/348342 2005 ET61", -- (MBA-MBA)
		"Sol/348343 2005 EG69", -- (MBA-MBA)
		"Sol/348344 2005 EE79", -- (MBA-MBA)
		"Sol/348345 2005 EM84", -- (MBA-MBA)
		"Sol/348346 2005 EB94", -- (MBA-MBA)
		"Sol/348347 2005 EV98", -- (MBA-MBA)
		"Sol/348348 2005 EJ99", -- (MBA-MBA)
		"Sol/348350 2005 EO112", -- (MBA-MBA)
		"Sol/348351 2005 ER113", -- (MBA-MBA)
		"Sol/348352 2005 EV133", -- (MBA-MBA)
		"Sol/348353 2005 EM153", -- (MBA-MBA)
		"Sol/348354 2005 EU155", -- (MBA-MBA)
		"Sol/348355 2005 EO157", -- (MBA-MBA)
		"Sol/348356 2005 EF165", -- (MBA-MBA)
		"Sol/348357 2005 ET170", -- (MBA-MBA)
		"Sol/348358 2005 EE180", -- (MBA-MBA)
		"Sol/348359 2005 EF198", -- (MBA-MBA)
		"Sol/348360 2005 EP202", -- (MBA-MBA)
		"Sol/348361 2005 EW218", -- (MBA-MBA)
		"Sol/348362 2005 EQ243", -- (MBA-MBA)
		"Sol/348363 2005 EZ243", -- (MBA-MBA)
		"Sol/348364 2005 EV245", -- (MBA-MBA)
		"Sol/348365 2005 EJ259", -- (MBA-MBA)
		"Sol/348366 2005 ER259", -- (MBA-MBA)
		"Sol/348367 2005 EN260", -- (MBA-MBA)
		"Sol/348368 2005 EO264", -- (MBA-MBA)
		"Sol/348369 2005 EJ276", -- (MBA-MBA)
		"Sol/348370 2005 EN279", -- (MBA-MBA)
		"Sol/348371 2005 EC280", -- (MBA-MBA)
		"Sol/348372 2005 EB286", -- (MBA-MBA)
		"Sol/348373 2005 EO288", -- (MBA-MBA)
		"Sol/348374 2005 EP288", -- (MBA-MBA)
		"Sol/348375 2005 EG295", -- (MBA-MBA)
		"Sol/348376 2005 GZ1", -- (MBA-MBA)
		"Sol/348377 2005 GA2", -- (MBA-MBA)
		"Sol/348378 2005 GE7", -- (MBA-MBA)
		"Sol/348379 2005 GP7", -- (MBA-MBA)
		"Sol/348380 2005 GH13", -- (MBA-MBA)
		"Sol/348381 2005 GJ17", -- (MBA-MBA)
		"Sol/348382 2005 GR17", -- (MBA-MBA)
		"Sol/348383 Petibon", -- (MBA-MBA)
		"Sol/348384 2005 GH38", -- (MBA-MBA)
		"Sol/348385 2005 GJ55", -- (MBA-MBA)
		"Sol/348386 2005 GQ68", -- (MBA-MBA)
		"Sol/348387 2005 GR78", -- (MBA-MBA)
		"Sol/348388 2005 GA81", -- (MBA-MBA)
		"Sol/348389 2005 GW99", -- (MBA-MBA)
		"Sol/348390 2005 GY106", -- (MBA-MBA)
		"Sol/348391 2005 GU115", -- (MBA-MBA)
		"Sol/348392 2005 GS127", -- (MBA-MBA)
		"Sol/348393 2005 GB128", -- (MBA-MBA)
		"Sol/348394 2005 GH180", -- (MBA-MBA)
		"Sol/348395 2005 GG181", -- (MBA-MBA)
		"Sol/348396 2005 HA3", -- (MBA-MBA)
		"Sol/348397 2005 HT5", -- (MBA-MBA)
		"Sol/348398 2005 HK9", -- (MBA-MBA)
		"Sol/348399 2005 JS2", -- (MBA-MBA)
		"Sol/348401 2005 JD25", -- (MBA-MBA)
		"Sol/348403 2005 JY41", -- (MBA-MBA)
		"Sol/348404 2005 JB44", -- (MBA-MBA)
		"Sol/348405 2005 JT59", -- (MBA-MBA)
		"Sol/348406 2005 JA93", -- (MBA-MBA)
		"Sol/348408 2005 JH98", -- (MBA-MBA)
		"Sol/348409 2005 JQ117", -- (MBA-MBA)
		"Sol/348410 2005 JU128", -- (MBA-MBA)
		"Sol/348411 2005 JO174", -- (MBA-MBA)
		"Sol/348412 2005 KR9", -- (MBA-MBA)
		"Sol/348413 2005 MW36", -- (MBA-MBA)
		"Sol/348414 2005 MY40", -- (MBA-MBA)
		"Sol/348415 2005 MG45", -- (MBA-MBA)
		"Sol/348416 2005 MX54", -- (MBA-MBA)
		"Sol/348417 2005 NW8", -- (MBA-MBA)
		"Sol/348419 2005 NZ55", -- (MBA-MBA)
		"Sol/348420 2005 NT57", -- (MBA-MBA)
		"Sol/348421 2005 NB65", -- (MBA-MBA)
		"Sol/348422 2005 ND66", -- (MBA-MBA)
		"Sol/348423 2005 NG78", -- (MBA-MBA)
		"Sol/348424 2005 NV89", -- (MBA-MBA)
		"Sol/348425 2005 NH125", -- (MBA-MBA)
		"Sol/348426 2005 OY6", -- (MBA-MBA)
		"Sol/348427 2005 OH9", -- (MBA-MBA)
		"Sol/348428 2005 OK18", -- (MBA-MBA)
		"Sol/348429 2005 OP20", -- (MBA-MBA)
		"Sol/348430 2005 QV5", -- (MBA-MBA)
		"Sol/348431 2005 QL7", -- (MBA-MBA)
		"Sol/348433 2005 QV17", -- (MBA-MBA)
		"Sol/348434 2005 QB19", -- (MBA-MBA)
		"Sol/348435 2005 QM35", -- (MBA-MBA)
		"Sol/348436 2005 QE54", -- (MBA-MBA)
		"Sol/348437 2005 QO60", -- (MBA-MBA)
		"Sol/348438 2005 QT61", -- (MBA-MBA)
		"Sol/348439 2005 QL74", -- (MBA-MBA)
		"Sol/348440 2005 QV74", -- (MBA-MBA)
		"Sol/348441 2005 QO80", -- (MBA-MBA)
		"Sol/348443 2005 QL110", -- (MBA-MBA)
		"Sol/348444 2005 QU111", -- (MBA-MBA)
		"Sol/348445 2005 QU132", -- (MBA-MBA)
		"Sol/348446 2005 QT150", -- (MBA-MBA)
		"Sol/348447 2005 QJ154", -- (MBA-MBA)
		"Sol/348448 2005 QY159", -- (MBA-MBA)
		"Sol/348449 2005 QU173", -- (MBA-MBA)
		"Sol/348450 2005 QB183", -- (MBA-MBA)
		"Sol/348451 2005 RU9", -- (MBA-MBA)
		"Sol/348453 2005 RN24", -- (MBA-MBA)
		"Sol/348454 2005 RL25", -- (MBA-MBA)
		"Sol/348455 2005 RG34", -- (MBA-MBA)
		"Sol/348456 2005 RF46", -- (MBA-MBA)
		"Sol/348457 2005 ST6", -- (MBA-MBA)
		"Sol/348459 2005 SS14", -- (MBA-MBA)
		"Sol/348460 2005 SK15", -- (MBA-MBA)
		"Sol/348462 2005 SH20", -- (MBA-MBA)
		"Sol/348463 2005 SY24", -- (MBA-MBA)
		"Sol/348464 2005 SB36", -- (MBA-MBA)
		"Sol/348465 2005 SF57", -- (MBA-MBA)
		"Sol/348466 2005 SQ64", -- (MBA-MBA)
		"Sol/348467 2005 SY67", -- (MBA-MBA)
		"Sol/348468 2005 SA70", -- (MBA-MBA)
		"Sol/348469 2005 SP70", -- (MBA-MBA)
		"Sol/348470 2005 SJ83", -- (MBA-MBA)
		"Sol/348471 2005 SV90", -- (MBA-MBA)
		"Sol/348472 2005 SN92", -- (MBA-MBA)
		"Sol/348473 2005 SV96", -- (MBA-MBA)
		"Sol/348474 2005 SF104", -- (MBA-MBA)
		"Sol/348475 2005 SX112", -- (MBA-MBA)
		"Sol/348476 2005 SC120", -- (MBA-MBA)
		"Sol/348477 2005 SX124", -- (MBA-MBA)
		"Sol/348478 2005 SN128", -- (MBA-MBA)
		"Sol/348479 2005 SH153", -- (MBA-MBA)
		"Sol/348480 2005 SN159", -- (MBA-MBA)
		"Sol/348481 2005 SR163", -- (MBA-MBA)
		"Sol/348482 2005 SR175", -- (MBA-MBA)
		"Sol/348483 2005 ST182", -- (MBA-MBA)
		"Sol/348484 2005 SM192", -- (MBA-MBA)
		"Sol/348485 2005 SB194", -- (MBA-MBA)
		"Sol/348486 2005 SY195", -- (MBA-MBA)
		"Sol/348487 2005 SP207", -- (MBA-MBA)
		"Sol/348488 2005 SZ218", -- (MBA-MBA)
		"Sol/348489 2005 SC219", -- (MBA-MBA)
		"Sol/348491 2005 SN230", -- (MBA-MBA)
		"Sol/348492 2005 SS238", -- (MBA-MBA)
		"Sol/348493 2005 ST247", -- (MBA-MBA)
		"Sol/348494 2005 SV278", -- (MBA-MBA)
		"Sol/348495 2005 SJ281", -- (MBA-MBA)
		"Sol/348496 2005 SG287", -- (MBA-MBA)
		"Sol/348497 2005 TA5", -- (MBA-MBA)
		"Sol/348498 2005 TJ5", -- (MBA-MBA)
		"Sol/348499 2005 TK9", -- (MBA-MBA)
		"Sol/348500 2005 TE52", -- (MBA-MBA)
		"Sol/348501 2005 TC77", -- (MBA-MBA)
		"Sol/348502 2005 TA79", -- (MBA-MBA)
		"Sol/348503 2005 TC85", -- (MBA-MBA)
		"Sol/348504 2005 TB104", -- (MBA-MBA)
		"Sol/348505 2005 TE106", -- (MBA-MBA)
		"Sol/348507 2005 TM142", -- (MBA-MBA)
		"Sol/348508 2005 TH153", -- (MBA-MBA)
		"Sol/348509 2005 TZ165", -- (MBA-MBA)
		"Sol/348510 2005 TM172", -- (MBA-MBA)
		"Sol/348511 Zemaite", -- (MBA-MBA)
		"Sol/348512 2005 TT196", -- (MBA-MBA)
		"Sol/348513 2005 UT5", -- (MBA-MBA)
		"Sol/348514 2005 UX10", -- (MBA-MBA)
		"Sol/348515 2005 UU16", -- (MBA-MBA)
		"Sol/348516 2005 UT37", -- (MBA-MBA)
		"Sol/348517 2005 UK38", -- (MBA-MBA)
		"Sol/348518 2005 UD46", -- (MBA-MBA)
		"Sol/348519 2005 UK53", -- (MBA-MBA)
		"Sol/348520 2005 UQ56", -- (MBA-MBA)
		"Sol/348521 2005 UF57", -- (MBA-MBA)
		"Sol/348522 2005 UF59", -- (MBA-MBA)
		"Sol/348523 2005 UO66", -- (MBA-MBA)
		"Sol/348524 2005 US69", -- (MBA-MBA)
		"Sol/348526 2005 UC76", -- (MBA-MBA)
		"Sol/348527 2005 UJ82", -- (MBA-MBA)
		"Sol/348528 2005 UY83", -- (MBA-MBA)
		"Sol/348529 2005 UB102", -- (MBA-MBA)
		"Sol/348530 2005 UJ110", -- (MBA-MBA)
		"Sol/348531 2005 UF124", -- (MBA-MBA)
		"Sol/348532 2005 UM131", -- (MBA-MBA)
		"Sol/348533 2005 UC141", -- (MBA-MBA)
		"Sol/348534 2005 UH151", -- (MBA-MBA)
		"Sol/348535 2005 UX161", -- (MBA-MBA)
		"Sol/348536 2005 UL177", -- (MBA-MBA)
		"Sol/348537 2005 UA194", -- (MBA-MBA)
		"Sol/348538 2005 UA196", -- (MBA-MBA)
		"Sol/348539 2005 UV218", -- (MBA-MBA)
		"Sol/348540 2005 UG226", -- (MBA-MBA)
		"Sol/348541 2005 UQ228", -- (MBA-MBA)
		"Sol/348542 2005 UC251", -- (MBA-MBA)
		"Sol/348543 2005 UO251", -- (MBA-MBA)
		"Sol/348544 2005 UR270", -- (MBA-MBA)
		"Sol/348545 2005 UK286", -- (MBA-MBA)
		"Sol/348546 2005 UV299", -- (MBA-MBA)
		"Sol/348547 2005 UW321", -- (MBA-MBA)
		"Sol/348548 2005 UK344", -- (MBA-MBA)
		"Sol/348549 2005 UJ350", -- (MBA-MBA)
		"Sol/348551 2005 UQ370", -- (MBA-MBA)
		"Sol/348552 2005 UY416", -- (MBA-MBA)
		"Sol/348553 2005 UO425", -- (MBA-MBA)
		"Sol/348554 2005 UD427", -- (MBA-MBA)
		"Sol/348555 2005 UK461", -- (MBA-MBA)
		"Sol/348556 2005 UD476", -- (MBA-MBA)
		"Sol/348557 2005 UB479", -- (MBA-MBA)
		"Sol/348558 2005 UF496", -- (MBA-MBA)
		"Sol/348559 2005 VS16", -- (MBA-MBA)
		"Sol/348560 2005 VW28", -- (MBA-MBA)
		"Sol/348561 2005 VL32", -- (MBA-MBA)
		"Sol/348562 2005 VM50", -- (MBA-MBA)
		"Sol/348563 2005 VO57", -- (MBA-MBA)
		"Sol/348564 2005 VG72", -- (MBA-MBA)
		"Sol/348565 2005 VW73", -- (MBA-MBA)
		"Sol/348566 2005 VP95", -- (MBA-MBA)
		"Sol/348567 2005 VJ98", -- (MBA-MBA)
		"Sol/348568 2005 VX118", -- (MBA-MBA)
		"Sol/348569 2005 VO126", -- (MBA-MBA)
		"Sol/348570 2005 WS", -- (MBA-MBA)
		"Sol/348571 2005 WE4", -- (MBA-MBA)
		"Sol/348572 2005 WX5", -- (MBA-MBA)
		"Sol/348573 2005 WH20", -- (MBA-MBA)
		"Sol/348574 2005 WE29", -- (MBA-MBA)
		"Sol/348575 2005 WT30", -- (MBA-MBA)
		"Sol/348576 2005 WT44", -- (MBA-MBA)
		"Sol/348577 2005 WU71", -- (MBA-MBA)
		"Sol/348578 2005 WN81", -- (MBA-MBA)
		"Sol/348579 2005 WY85", -- (MBA-MBA)
		"Sol/348580 2005 WZ87", -- (MBA-MBA)
		"Sol/348581 2005 WV88", -- (MBA-MBA)
		"Sol/348582 2005 WN90", -- (MBA-MBA)
		"Sol/348583 2005 WW90", -- (MBA-MBA)
		"Sol/348584 2005 WF106", -- (MBA-MBA)
		"Sol/348585 2005 WP111", -- (MBA-MBA)
		"Sol/348586 2005 WP118", -- (MBA-MBA)
		"Sol/348587 2005 WE123", -- (MBA-MBA)
		"Sol/348588 2005 WX142", -- (MBA-MBA)
		"Sol/348589 2005 WX145", -- (MBA-MBA)
		"Sol/348590 2005 WN148", -- (MBA-MBA)
		"Sol/348591 2005 WO149", -- (MBA-MBA)
		"Sol/348592 2005 WQ150", -- (MBA-MBA)
		"Sol/348593 2005 WF152", -- (MBA-MBA)
		"Sol/348594 2005 WE159", -- (MBA-MBA)
		"Sol/348596 2005 XW3", -- (MBA-MBA)
		"Sol/348597 2005 XB4", -- (MBA-MBA)
		"Sol/348598 2005 XK6", -- (MBA-MBA)
		"Sol/348599 2005 XL6", -- (MBA-MBA)
		"Sol/348600 2005 XV14", -- (MBA-MBA)
		"Sol/348602 2005 XX23", -- (MBA-MBA)
		"Sol/348603 2005 XA35", -- (MBA-MBA)
		"Sol/348604 2005 XF41", -- (MBA-MBA)
		"Sol/348605 2005 XN48", -- (MBA-MBA)
		"Sol/348606 2005 XJ65", -- (MBA-MBA)
		"Sol/348607 2005 XJ87", -- (MBA-MBA)
		"Sol/348608 2005 XH92", -- (MBA-MBA)
		"Sol/348609 2005 XL111", -- (MBA-MBA)
		"Sol/348610 2005 XG116", -- (MBA-MBA)
		"Sol/348611 2005 XJ116", -- (MBA-MBA)
		"Sol/348614 2005 YQ5", -- (MBA-MBA)
		"Sol/348615 2005 YU13", -- (MBA-MBA)
		"Sol/348617 2005 YL26", -- (MBA-MBA)
		"Sol/348618 2005 YV30", -- (MBA-MBA)
		"Sol/348619 2005 YY41", -- (MBA-MBA)
		"Sol/348620 2005 YE52", -- (MBA-MBA)
		"Sol/348621 2005 YV52", -- (MBA-MBA)
		"Sol/348622 2005 YP65", -- (MBA-MBA)
		"Sol/348623 2005 YS65", -- (MBA-MBA)
		"Sol/348624 2005 YD66", -- (MBA-MBA)
		"Sol/348625 2005 YU67", -- (MBA-MBA)
		"Sol/348626 2005 YT85", -- (MBA-MBA)
		"Sol/348627 2005 YK91", -- (MBA-MBA)
		"Sol/348628 2005 YV95", -- (MBA-MBA)
		"Sol/348629 2005 YW109", -- (MBA-MBA)
		"Sol/348630 2005 YB120", -- (MBA-MBA)
		"Sol/348631 2005 YN121", -- (MBA-MBA)
		"Sol/348632 2005 YY126", -- (MBA-MBA)
		"Sol/348633 2005 YM130", -- (MBA-MBA)
		"Sol/348634 2005 YL132", -- (MBA-MBA)
		"Sol/348635 2005 YV142", -- (MBA-MBA)
		"Sol/348636 2005 YX142", -- (MBA-MBA)
		"Sol/348637 2005 YW147", -- (MBA-MBA)
		"Sol/348638 2005 YE164", -- (MBA-MBA)
		"Sol/348639 2005 YN167", -- (MBA-MBA)
		"Sol/348640 2005 YZ167", -- (MBA-MBA)
		"Sol/348641 2005 YM168", -- (MBA-MBA)
		"Sol/348643 2005 YT175", -- (MBA-MBA)
		"Sol/348644 2005 YN186", -- (MBA-MBA)
		"Sol/348646 2005 YT188", -- (MBA-MBA)
		"Sol/348647 2005 YD196", -- (MBA-MBA)
		"Sol/348648 2005 YG196", -- (MBA-MBA)
		"Sol/348649 2005 YZ203", -- (MBA-MBA)
		"Sol/348650 2005 YP217", -- (MBA-MBA)
		"Sol/348651 2005 YL218", -- (MBA-MBA)
		"Sol/348652 2005 YV219", -- (MBA-MBA)
		"Sol/348653 2005 YF246", -- (MBA-MBA)
		"Sol/348654 2005 YT250", -- (MBA-MBA)
		"Sol/348655 2005 YS264", -- (MBA-MBA)
		"Sol/348656 2005 YR266", -- (MBA-MBA)
		"Sol/348657 2005 YU271", -- (MBA-MBA)
		"Sol/348658 2005 YJ272", -- (MBA-MBA)
		"Sol/348659 2005 YW280", -- (MBA-MBA)
		"Sol/348660 2006 AU10", -- (MBA-MBA)
		"Sol/348661 2006 AR13", -- (MBA-MBA)
		"Sol/348662 2006 AH54", -- (MBA-MBA)
		"Sol/348663 2006 AK68", -- (MBA-MBA)
		"Sol/348664 2006 AE90", -- (MBA-MBA)
		"Sol/348665 2006 BV2", -- (MBA-MBA)
		"Sol/348666 2006 BR10", -- (MBA-MBA)
		"Sol/348667 2006 BX11", -- (MBA-MBA)
		"Sol/348668 2006 BT16", -- (MBA-MBA)
		"Sol/348669 2006 BF18", -- (MBA-MBA)
		"Sol/348670 2006 BX19", -- (MBA-MBA)
		"Sol/348671 2006 BZ41", -- (MBA-MBA)
		"Sol/348672 2006 BX51", -- (MBA-MBA)
		"Sol/348673 2006 BR58", -- (MBA-MBA)
		"Sol/348674 2006 BA61", -- (MBA-MBA)
		"Sol/348675 2006 BU61", -- (MBA-MBA)
		"Sol/348676 2006 BL64", -- (MBA-MBA)
		"Sol/348677 2006 BY65", -- (MBA-MBA)
		"Sol/348678 2006 BB74", -- (MBA-MBA)
		"Sol/348679 2006 BL75", -- (MBA-MBA)
		"Sol/348680 2006 BO75", -- (MBA-MBA)
		"Sol/348681 2006 BF76", -- (MBA-MBA)
		"Sol/348682 2006 BE77", -- (MBA-MBA)
		"Sol/348683 2006 BS85", -- (MBA-MBA)
		"Sol/348684 2006 BC89", -- (MBA-MBA)
		"Sol/348685 2006 BS90", -- (MBA-MBA)
		"Sol/348686 2006 BH91", -- (MBA-MBA)
		"Sol/348687 2006 BC96", -- (MBA-MBA)
		"Sol/348688 2006 BX98", -- (MBA-MBA)
		"Sol/348690 2006 BD105", -- (MBA-MBA)
		"Sol/348691 2006 BF108", -- (MBA-MBA)
		"Sol/348692 2006 BF110", -- (MBA-MBA)
		"Sol/348693 2006 BP116", -- (MBA-MBA)
		"Sol/348694 2006 BT135", -- (MBA-MBA)
		"Sol/348695 2006 BG163", -- (MBA-MBA)
		"Sol/348696 2006 BL177", -- (MBA-MBA)
		"Sol/348697 2006 BD183", -- (MBA-MBA)
		"Sol/348698 2006 BO193", -- (MBA-MBA)
		"Sol/348699 2006 BK205", -- (MBA-MBA)
		"Sol/348700 2006 BA214", -- (MBA-MBA)
		"Sol/348701 2006 BM224", -- (MBA-MBA)
		"Sol/348702 2006 BR245", -- (MBA-MBA)
		"Sol/348703 2006 BM269", -- (MBA-MBA)
		"Sol/348705 2006 BG276", -- (MBA-MBA)
		"Sol/348706 2006 BF278", -- (MBA-MBA)
		"Sol/348707 2006 CL3", -- (MBA-MBA)
		"Sol/348708 2006 CO9", -- (MBA-MBA)
		"Sol/348709 2006 CH26", -- (MBA-MBA)
		"Sol/348710 2006 CR29", -- (MBA-MBA)
		"Sol/348711 2006 CA44", -- (MBA-MBA)
		"Sol/348712 2006 CO68", -- (MBA-MBA)
		"Sol/348713 2006 DJ17", -- (MBA-MBA)
		"Sol/348714 2006 DF34", -- (MBA-MBA)
		"Sol/348715 2006 DW36", -- (MBA-MBA)
		"Sol/348716 2006 DK39", -- (MBA-MBA)
		"Sol/348717 2006 DR41", -- (MBA-MBA)
		"Sol/348718 2006 DO42", -- (MBA-MBA)
		"Sol/348719 2006 DF47", -- (MBA-MBA)
		"Sol/348720 2006 DY50", -- (MBA-MBA)
		"Sol/348721 2006 DJ70", -- (MBA-MBA)
		"Sol/348722 2006 DS71", -- (MBA-MBA)
		"Sol/348723 2006 DN106", -- (MBA-MBA)
		"Sol/348724 2006 DP120", -- (MBA-MBA)
		"Sol/348725 2006 DC125", -- (MBA-MBA)
		"Sol/348726 2006 DP157", -- (MBA-MBA)
		"Sol/348727 2006 DB163", -- (MBA-MBA)
		"Sol/348728 2006 DH216", -- (MBA-MBA)
		"Sol/348729 2006 EP44", -- (MBA-MBA)
		"Sol/348730 2006 EK46", -- (MBA-MBA)
		"Sol/348731 2006 EH47", -- (MBA-MBA)
		"Sol/348732 2006 FT7", -- (MBA-MBA)
		"Sol/348733 2006 FH17", -- (MBA-MBA)
		"Sol/348734 2006 FX19", -- (MBA-MBA)
		"Sol/348735 2006 FV22", -- (MBA-MBA)
		"Sol/348736 2006 FP35", -- (MBA-MBA)
		"Sol/348737 2006 FN41", -- (MBA-MBA)
		"Sol/348738 2006 FQ51", -- (MBA-MBA)
		"Sol/348740 2006 GH4", -- (MBA-MBA)
		"Sol/348741 2006 GK25", -- (MBA-MBA)
		"Sol/348742 2006 GB31", -- (MBA-MBA)
		"Sol/348743 2006 HG5", -- (MBA-MBA)
		"Sol/348744 2006 HZ9", -- (MBA-MBA)
		"Sol/348745 2006 HB10", -- (MBA-MBA)
		"Sol/348746 2006 HK15", -- (MBA-MBA)
		"Sol/348747 2006 HN16", -- (MBA-MBA)
		"Sol/348748 2006 HO24", -- (MBA-MBA)
		"Sol/348749 2006 HG40", -- (MBA-MBA)
		"Sol/348750 2006 HQ41", -- (MBA-MBA)
		"Sol/348751 2006 HT43", -- (MBA-MBA)
		"Sol/348752 2006 HX49", -- (MBA-MBA)
		"Sol/348753 2006 HH54", -- (MBA-MBA)
		"Sol/348754 2006 HZ62", -- (MBA-MBA)
		"Sol/348755 2006 HD66", -- (MBA-MBA)
		"Sol/348756 2006 HS73", -- (MBA-MBA)
		"Sol/348757 2006 HS80", -- (MBA-MBA)
		"Sol/348758 2006 HS91", -- (MBA-MBA)
		"Sol/348759 2006 HB93", -- (MBA-MBA)
		"Sol/348760 2006 HK107", -- (MBA-MBA)
		"Sol/348761 2006 HT107", -- (MBA-MBA)
		"Sol/348762 2006 HS111", -- (MBA-MBA)
		"Sol/348763 2006 HD153", -- (MBA-MBA)
		"Sol/348764 2006 JM21", -- (MBA-MBA)
		"Sol/348765 2006 JC23", -- (MBA-MBA)
		"Sol/348766 2006 JW34", -- (MBA-MBA)
		"Sol/348767 2006 JW36", -- (MBA-MBA)
		"Sol/348768 2006 JJ40", -- (MBA-MBA)
		"Sol/348770 2006 JL53", -- (MBA-MBA)
		"Sol/348771 2006 KQ", -- (MBA-MBA)
		"Sol/348772 2006 KN15", -- (MBA-MBA)
		"Sol/348773 2006 KX23", -- (MBA-MBA)
		"Sol/348774 2006 KG27", -- (MBA-MBA)
		"Sol/348775 2006 KR35", -- (MBA-MBA)
		"Sol/348777 2006 KX50", -- (MBA-MBA)
		"Sol/348778 2006 KS53", -- (MBA-MBA)
		"Sol/348779 2006 KJ54", -- (MBA-MBA)
		"Sol/348780 2006 KD57", -- (MBA-MBA)
		"Sol/348781 2006 KB60", -- (MBA-MBA)
		"Sol/348782 2006 KY61", -- (MBA-MBA)
		"Sol/348783 2006 KJ86", -- (MBA-MBA)
		"Sol/348784 2006 KK112", -- (MBA-MBA)
		"Sol/348785 2006 OD12", -- (MBA-MBA)
		"Sol/348786 2006 OG20", -- (MBA-MBA)
		"Sol/348788 2006 PK7", -- (MBA-MBA)
		"Sol/348789 2006 PF10", -- (MBA-MBA)
		"Sol/348790 2006 PM14", -- (MBA-MBA)
		"Sol/348791 2006 PY22", -- (MBA-MBA)
		"Sol/348792 2006 PA30", -- (MBA-MBA)
		"Sol/348793 2006 QH3", -- (MBA-MBA)
		"Sol/348794 2006 QC9", -- (MBA-MBA)
		"Sol/348795 2006 QL10", -- (MBA-MBA)
		"Sol/348796 2006 QX26", -- (MBA-MBA)
		"Sol/348797 2006 QO29", -- (MBA-MBA)
		"Sol/348798 2006 QG30", -- (MBA-MBA)
		"Sol/348799 2006 QT33", -- (MBA-MBA)
		"Sol/348800 2006 QK43", -- (MBA-MBA)
		"Sol/348802 2006 QF58", -- (MBA-MBA)
		"Sol/348803 2006 QS105", -- (MBA-MBA)
		"Sol/348804 2006 QG115", -- (MBA-MBA)
		"Sol/348805 2006 QQ126", -- (MBA-MBA)
		"Sol/348807 2006 QM128", -- (MBA-MBA)
		"Sol/348808 2006 QR142", -- (MBA-MBA)
		"Sol/348809 2006 QW160", -- (MBA-MBA)
		"Sol/348810 2006 QJ164", -- (MBA-MBA)
		"Sol/348811 2006 QO164", -- (MBA-MBA)
		"Sol/348812 2006 QP183", -- (MBA-MBA)
		"Sol/348813 2006 QK186", -- (MBA-MBA)
		"Sol/348814 2006 QN186", -- (MBA-MBA)
		"Sol/348815 2006 RA3", -- (MBA-MBA)
		"Sol/348816 2006 RF15", -- (MBA-MBA)
		"Sol/348817 2006 RE16", -- (MBA-MBA)
		"Sol/348818 2006 RM17", -- (MBA-MBA)
		"Sol/348819 2006 RQ27", -- (MBA-MBA)
		"Sol/348820 2006 RN30", -- (MBA-MBA)
		"Sol/348822 2006 RF46", -- (MBA-MBA)
		"Sol/348823 2006 RS46", -- (MBA-MBA)
		"Sol/348824 2006 RX50", -- (MBA-MBA)
		"Sol/348825 2006 RV54", -- (MBA-MBA)
		"Sol/348826 2006 RY56", -- (MBA-MBA)
		"Sol/348827 2006 RF58", -- (MBA-MBA)
		"Sol/348828 2006 RJ59", -- (MBA-MBA)
		"Sol/348829 2006 RX62", -- (MBA-MBA)
		"Sol/348830 2006 RQ68", -- (MBA-MBA)
		"Sol/348831 2006 RD78", -- (MBA-MBA)
		"Sol/348832 2006 RC81", -- (MBA-MBA)
		"Sol/348833 2006 RX83", -- (MBA-MBA)
		"Sol/348834 2006 RV92", -- (MBA-MBA)
		"Sol/348835 2006 RL98", -- (MBA-MBA)
		"Sol/348836 2006 RN108", -- (MBA-MBA)
		"Sol/348837 2006 RO110", -- (MBA-MBA)
		"Sol/348838 2006 RO121", -- (MBA-MBA)
		"Sol/348839 2006 SE4", -- (MBA-MBA)
		"Sol/348840 2006 SK7", -- (MBA-MBA)
		"Sol/348841 2006 SC11", -- (MBA-MBA)
		"Sol/348842 2006 SL15", -- (MBA-MBA)
		"Sol/348844 2006 SQ32", -- (MBA-MBA)
		"Sol/348845 2006 SO36", -- (MBA-MBA)
		"Sol/348846 2006 SB40", -- (MBA-MBA)
		"Sol/348847 2006 SC41", -- (MBA-MBA)
		"Sol/348848 2006 SK59", -- (MBA-MBA)
		"Sol/348849 2006 SR71", -- (MBA-MBA)
		"Sol/348850 2006 SY73", -- (MBA-MBA)
		"Sol/348851 2006 SP79", -- (MBA-MBA)
		"Sol/348852 2006 ST86", -- (MBA-MBA)
		"Sol/348853 2006 SP88", -- (MBA-MBA)
		"Sol/348854 2006 SB89", -- (MBA-MBA)
		"Sol/348855 2006 SG98", -- (MBA-MBA)
		"Sol/348856 2006 SQ128", -- (MBA-MBA)
		"Sol/348857 2006 SR128", -- (MBA-MBA)
		"Sol/348858 2006 SW128", -- (MBA-MBA)
		"Sol/348859 2006 SA129", -- (MBA-MBA)
		"Sol/348860 2006 SU130", -- (MBA-MBA)
		"Sol/348861 2006 SD132", -- (MBA-MBA)
		"Sol/348862 2006 SK133", -- (MBA-MBA)
		"Sol/348863 2006 SQ138", -- (MBA-MBA)
		"Sol/348864 2006 SG139", -- (MBA-MBA)
		"Sol/348865 2006 SO141", -- (MBA-MBA)
		"Sol/348866 2006 SH144", -- (MBA-MBA)
		"Sol/348867 2006 SO145", -- (MBA-MBA)
		"Sol/348868 2006 SR152", -- (MBA-MBA)
		"Sol/348869 2006 SN157", -- (MBA-MBA)
		"Sol/348870 2006 SO160", -- (MBA-MBA)
		"Sol/348871 2006 SS162", -- (MBA-MBA)
		"Sol/348872 2006 SN176", -- (MBA-MBA)
		"Sol/348873 2006 SC182", -- (MBA-MBA)
		"Sol/348874 2006 SM199", -- (MBA-MBA)
		"Sol/348875 2006 SP201", -- (MBA-MBA)
		"Sol/348876 2006 SR201", -- (MBA-MBA)
		"Sol/348877 2006 SS202", -- (MBA-MBA)
		"Sol/348878 2006 SX205", -- (MBA-MBA)
		"Sol/348879 2006 SJ210", -- (MBA-MBA)
		"Sol/348880 2006 SY211", -- (MBA-MBA)
		"Sol/348881 2006 SR218", -- (MBA-MBA)
		"Sol/348882 2006 SP240", -- (MBA-MBA)
		"Sol/348883 2006 SF245", -- (MBA-MBA)
		"Sol/348884 2006 SN259", -- (MBA-MBA)
		"Sol/348885 2006 SQ259", -- (MBA-MBA)
		"Sol/348886 2006 SF264", -- (MBA-MBA)
		"Sol/348887 2006 SU265", -- (MBA-MBA)
		"Sol/348888 2006 SX266", -- (MBA-MBA)
		"Sol/348889 2006 SD268", -- (MBA-MBA)
		"Sol/348890 2006 SC270", -- (MBA-MBA)
		"Sol/348891 2006 SC274", -- (MBA-MBA)
		"Sol/348892 2006 SA294", -- (MBA-MBA)
		"Sol/348893 2006 SF301", -- (MBA-MBA)
		"Sol/348894 2006 ST314", -- (MBA-MBA)
		"Sol/348895 2006 SS334", -- (MBA-MBA)
		"Sol/348896 2006 SE339", -- (MBA-MBA)
		"Sol/348897 2006 SA343", -- (MBA-MBA)
		"Sol/348898 2006 SF347", -- (MBA-MBA)
		"Sol/348899 2006 SX348", -- (MBA-MBA)
		"Sol/348900 2006 SR357", -- (MBA-MBA)
		"Sol/348901 2006 SU360", -- (MBA-MBA)
		"Sol/348902 2006 SD365", -- (MBA-MBA)
		"Sol/348903 2006 SZ372", -- (MBA-MBA)
		"Sol/348904 2006 SP374", -- (MBA-MBA)
		"Sol/348905 2006 SJ392", -- (MBA-MBA)
		"Sol/348906 2006 SL392", -- (MBA-MBA)
		"Sol/348907 2006 SC396", -- (MBA-MBA)
		"Sol/348908 2006 SA397", -- (MBA-MBA)
		"Sol/348909 2006 SE402", -- (MBA-MBA)
		"Sol/348910 2006 SE409", -- (MBA-MBA)
		"Sol/348911 2006 SM409", -- (MBA-MBA)
		"Sol/348912 2006 TV8", -- (MBA-MBA)
		"Sol/348913 2006 TJ9", -- (MBA-MBA)
		"Sol/348914 2006 TN9", -- (MBA-MBA)
		"Sol/348915 2006 TG12", -- (MBA-MBA)
		"Sol/348916 2006 TF13", -- (MBA-MBA)
		"Sol/348917 2006 TM19", -- (MBA-MBA)
		"Sol/348918 2006 TV19", -- (MBA-MBA)
		"Sol/348919 2006 TT21", -- (MBA-MBA)
		"Sol/348920 2006 TW25", -- (MBA-MBA)
		"Sol/348921 2006 TV26", -- (MBA-MBA)
		"Sol/348922 2006 TJ27", -- (MBA-MBA)
		"Sol/348923 2006 TN27", -- (MBA-MBA)
		"Sol/348925 2006 TR28", -- (MBA-MBA)
		"Sol/348926 2006 TS37", -- (MBA-MBA)
		"Sol/348927 2006 TR39", -- (MBA-MBA)
		"Sol/348928 2006 TQ41", -- (MBA-MBA)
		"Sol/348930 2006 TW46", -- (MBA-MBA)
		"Sol/348931 2006 TL55", -- (MBA-MBA)
		"Sol/348932 2006 TD61", -- (MBA-MBA)
		"Sol/348933 2006 TR66", -- (MBA-MBA)
		"Sol/348934 2006 TA67", -- (MBA-MBA)
		"Sol/348935 2006 TD67", -- (MBA-MBA)
		"Sol/348936 2006 TQ68", -- (MBA-MBA)
		"Sol/348937 2006 TE69", -- (MBA-MBA)
		"Sol/348938 2006 TV71", -- (MBA-MBA)
		"Sol/348939 2006 TT74", -- (MBA-MBA)
		"Sol/348940 2006 TY75", -- (MBA-MBA)
		"Sol/348941 2006 TV76", -- (MBA-MBA)
		"Sol/348942 2006 TC93", -- (MBA-MBA)
		"Sol/348943 2006 TV93", -- (MBA-MBA)
		"Sol/348944 2006 TA94", -- (MBA-MBA)
		"Sol/348945 2006 TV96", -- (MBA-MBA)
		"Sol/348946 2006 TO97", -- (MBA-MBA)
		"Sol/348947 2006 TV101", -- (MBA-MBA)
		"Sol/348949 2006 TY106", -- (MBA-MBA)
		"Sol/348950 2006 TT114", -- (MBA-MBA)
		"Sol/348951 2006 TD119", -- (MBA-MBA)
		"Sol/348952 2006 TD120", -- (MBA-MBA)
		"Sol/348954 2006 TE125", -- (MBA-MBA)
		"Sol/348955 2006 UG", -- (MBA-MBA)
		"Sol/348956 2006 UW6", -- (MBA-MBA)
		"Sol/348957 2006 US9", -- (MBA-MBA)
		"Sol/348958 2006 UO26", -- (MBA-MBA)
		"Sol/348959 2006 UP29", -- (MBA-MBA)
		"Sol/348960 2006 UM31", -- (MBA-MBA)
		"Sol/348961 2006 UO37", -- (MBA-MBA)
		"Sol/348962 2006 UM38", -- (MBA-MBA)
		"Sol/348963 2006 UQ46", -- (MBA-MBA)
		"Sol/348964 2006 UC49", -- (MBA-MBA)
		"Sol/348965 2006 UF53", -- (MBA-MBA)
		"Sol/348966 2006 UX59", -- (MBA-MBA)
		"Sol/348967 2006 UR73", -- (MBA-MBA)
		"Sol/348968 2006 UY78", -- (MBA-MBA)
		"Sol/348969 2006 UT80", -- (MBA-MBA)
		"Sol/348970 2006 UA81", -- (MBA-MBA)
		"Sol/348971 2006 UH81", -- (MBA-MBA)
		"Sol/348972 2006 UJ94", -- (MBA-MBA)
		"Sol/348973 2006 UJ97", -- (MBA-MBA)
		"Sol/348974 2006 UV100", -- (MBA-MBA)
		"Sol/348975 2006 UG111", -- (MBA-MBA)
		"Sol/348976 2006 UJ116", -- (MBA-MBA)
		"Sol/348977 2006 UF117", -- (MBA-MBA)
		"Sol/348978 2006 UL117", -- (MBA-MBA)
		"Sol/348979 2006 UM119", -- (MBA-MBA)
		"Sol/348980 2006 UQ119", -- (MBA-MBA)
		"Sol/348981 2006 UQ128", -- (MBA-MBA)
		"Sol/348982 2006 UB139", -- (MBA-MBA)
		"Sol/348983 2006 UF159", -- (MBA-MBA)
		"Sol/348984 2006 UK160", -- (MBA-MBA)
		"Sol/348985 2006 UM164", -- (MBA-MBA)
		"Sol/348986 2006 UK170", -- (MBA-MBA)
		"Sol/348987 2006 UY173", -- (MBA-MBA)
		"Sol/348988 2006 UB180", -- (MBA-MBA)
		"Sol/348990 2006 UJ184", -- (MBA-MBA)
		"Sol/348991 2006 UD185", -- (MBA-MBA)
		"Sol/348992 2006 UP189", -- (MBA-MBA)
		"Sol/348993 2006 UT189", -- (MBA-MBA)
		"Sol/348994 2006 UM190", -- (MBA-MBA)
		"Sol/348995 2006 UA191", -- (MBA-MBA)
		"Sol/348996 2006 UR194", -- (MBA-MBA)
		"Sol/348997 2006 UP197", -- (MBA-MBA)
		"Sol/348998 2006 UV203", -- (MBA-MBA)
		"Sol/348999 2006 UR220", -- (MBA-MBA)
		"Sol/349000 2006 UU240", -- (MBA-MBA)
		"Sol/349001 2006 UT246", -- (MBA-MBA)
		"Sol/349002 2006 UY249", -- (MBA-MBA)
		"Sol/349004 2006 UU268", -- (MBA-MBA)
		"Sol/349005 2006 UT270", -- (MBA-MBA)
		"Sol/349006 2006 UZ273", -- (MBA-MBA)
		"Sol/349007 2006 UA274", -- (MBA-MBA)
		"Sol/349009 2006 UK274", -- (MBA-MBA)
		"Sol/349010 2006 UO275", -- (MBA-MBA)
		"Sol/349011 2006 UP277", -- (MBA-MBA)
		"Sol/349012 2006 UG282", -- (MBA-MBA)
		"Sol/349013 2006 UM285", -- (MBA-MBA)
		"Sol/349014 2006 UC288", -- (MBA-MBA)
		"Sol/349015 2006 UF289", -- (MBA-MBA)
		"Sol/349016 2006 UV289", -- (MBA-MBA)
		"Sol/349017 2006 UA331", -- (MBA-MBA)
		"Sol/349018 2006 UD352", -- (MBA-MBA)
		"Sol/349019 2006 UE358", -- (MBA-MBA)
		"Sol/349020 2006 UJ361", -- (MBA-MBA)
		"Sol/349021 2006 VB7", -- (MBA-MBA)
		"Sol/349022 2006 VE9", -- (MBA-MBA)
		"Sol/349023 2006 VD11", -- (MBA-MBA)
		"Sol/349024 2006 VC13", -- (MBA-MBA)
		"Sol/349025 2006 VP16", -- (MBA-MBA)
		"Sol/349026 2006 VU17", -- (MBA-MBA)
		"Sol/349027 2006 VG22", -- (MBA-MBA)
		"Sol/349028 2006 VH24", -- (MBA-MBA)
		"Sol/349029 2006 VN31", -- (MBA-MBA)
		"Sol/349030 2006 VA32", -- (MBA-MBA)
		"Sol/349031 2006 VR36", -- (MBA-MBA)
		"Sol/349032 2006 VU37", -- (MBA-MBA)
		"Sol/349033 2006 VT42", -- (MBA-MBA)
		"Sol/349034 2006 VW48", -- (MBA-MBA)
		"Sol/349035 2006 VD49", -- (MBA-MBA)
		"Sol/349036 2006 VD54", -- (MBA-MBA)
		"Sol/349037 2006 VA62", -- (MBA-MBA)
		"Sol/349038 2006 VS62", -- (MBA-MBA)
		"Sol/349039 2006 VS65", -- (MBA-MBA)
		"Sol/349040 2006 VM74", -- (MBA-MBA)
		"Sol/349046 2006 VD134", -- (MBA-MBA)
		"Sol/349047 2006 VJ142", -- (MBA-MBA)
		"Sol/349048 2006 VQ149", -- (MBA-MBA)
		"Sol/349049 2006 VC170", -- (MBA-MBA)
		"Sol/349050 2006 VH171", -- (MBA-MBA)
		"Sol/349051 2006 WQ2", -- (MBA-MBA)
		"Sol/349052 2006 WA11", -- (MBA-MBA)
		"Sol/349053 2006 WB40", -- (MBA-MBA)
		"Sol/349054 2006 WD52", -- (MBA-MBA)
		"Sol/349055 2006 WK78", -- (MBA-MBA)
		"Sol/349056 2006 WR83", -- (MBA-MBA)
		"Sol/349057 2006 WL107", -- (MBA-MBA)
		"Sol/349058 2006 WX133", -- (MBA-MBA)
		"Sol/349059 2006 WQ142", -- (MBA-MBA)
		"Sol/349060 2006 WQ156", -- (MBA-MBA)
		"Sol/349061 2006 WR177", -- (MBA-MBA)
		"Sol/349062 2006 WN191", -- (MBA-MBA)
		"Sol/349064 2006 XQ6", -- (MBA-MBA)
		"Sol/349065 2006 XC11", -- (MBA-MBA)
		"Sol/349066 2006 XF18", -- (MBA-MBA)
		"Sol/349067 2006 XS63", -- (MBA-MBA)
		"Sol/349069 2006 YX19", -- (MBA-MBA)
		"Sol/349070 2007 AW9", -- (MBA-MBA)
		"Sol/349071 2007 AU19", -- (MBA-MBA)
		"Sol/349072 2007 AN26", -- (MBA-MBA)
		"Sol/349073 2007 AQ27", -- (MBA-MBA)
		"Sol/349075 2007 BJ46", -- (MBA-MBA)
		"Sol/349076 2007 BJ67", -- (MBA-MBA)
		"Sol/349077 2007 BZ100", -- (MBA-MBA)
		"Sol/349078 2007 CT14", -- (MBA-MBA)
		"Sol/349079 2007 CP24", -- (MBA-MBA)
		"Sol/349080 2007 CL49", -- (MBA-MBA)
		"Sol/349081 2007 CB55", -- (MBA-MBA)
		"Sol/349082 2007 DR3", -- (MBA-MBA)
		"Sol/349083 2007 DT8", -- (MBA-MBA)
		"Sol/349084 2007 DO9", -- (MBA-MBA)
		"Sol/349085 2007 DK35", -- (MBA-MBA)
		"Sol/349086 2007 DX52", -- (MBA-MBA)
		"Sol/349087 2007 DD53", -- (MBA-MBA)
		"Sol/349088 2007 DK67", -- (MBA-MBA)
		"Sol/349089 2007 DZ89", -- (MBA-MBA)
		"Sol/349090 2007 DO95", -- (MBA-MBA)
		"Sol/349091 2007 ED48", -- (MBA-MBA)
		"Sol/349092 2007 ER64", -- (MBA-MBA)
		"Sol/349093 2007 EG67", -- (MBA-MBA)
		"Sol/349094 2007 EM73", -- (MBA-MBA)
		"Sol/349095 2007 ET78", -- (MBA-MBA)
		"Sol/349096 2007 ED102", -- (MBA-MBA)
		"Sol/349097 2007 ET154", -- (MBA-MBA)
		"Sol/349098 2007 EN175", -- (MBA-MBA)
		"Sol/349099 2007 ES212", -- (MBA-MBA)
		"Sol/349100 2007 EQ220", -- (MBA-MBA)
		"Sol/349101 2007 EN221", -- (MBA-MBA)
		"Sol/349102 2007 FN12", -- (MBA-MBA)
		"Sol/349103 2007 FH31", -- (MBA-MBA)
		"Sol/349104 2007 FH33", -- (MBA-MBA)
		"Sol/349105 2007 GQ8", -- (MBA-MBA)
		"Sol/349106 2007 GT13", -- (MBA-MBA)
		"Sol/349107 2007 GA18", -- (MBA-MBA)
		"Sol/349108 2007 GD18", -- (MBA-MBA)
		"Sol/349109 2007 GQ19", -- (MBA-MBA)
		"Sol/349110 2007 GW23", -- (MBA-MBA)
		"Sol/349111 2007 GH24", -- (MBA-MBA)
		"Sol/349112 2007 GJ24", -- (MBA-MBA)
		"Sol/349113 2007 GL25", -- (MBA-MBA)
		"Sol/349114 2007 GT35", -- (MBA-MBA)
		"Sol/349115 2007 GR36", -- (MBA-MBA)
		"Sol/349116 2007 GS37", -- (MBA-MBA)
		"Sol/349117 2007 GC71", -- (MBA-MBA)
		"Sol/349118 2007 GK74", -- (MBA-MBA)
		"Sol/349119 2007 HN2", -- (MBA-MBA)
		"Sol/349120 2007 HS8", -- (MBA-MBA)
		"Sol/349121 2007 HB11", -- (MBA-MBA)
		"Sol/349122 2007 HJ20", -- (MBA-MBA)
		"Sol/349123 2007 HS22", -- (MBA-MBA)
		"Sol/349124 2007 HW23", -- (MBA-MBA)
		"Sol/349125 2007 HZ40", -- (MBA-MBA)
		"Sol/349126 2007 HE50", -- (MBA-MBA)
		"Sol/349127 2007 HA67", -- (MBA-MBA)
		"Sol/349128 2007 HF71", -- (MBA-MBA)
		"Sol/349129 2007 HH72", -- (MBA-MBA)
		"Sol/349130 2007 HM73", -- (MBA-MBA)
		"Sol/349131 2007 HR80", -- (MBA-MBA)
		"Sol/349132 2007 HW81", -- (MBA-MBA)
		"Sol/349133 2007 JB", -- (MBA-MBA)
		"Sol/349134 2007 JN1", -- (MBA-MBA)
		"Sol/349135 2007 JT14", -- (MBA-MBA)
		"Sol/349136 2007 JH17", -- (MBA-MBA)
		"Sol/349137 2007 JS24", -- (MBA-MBA)
		"Sol/349138 2007 JT27", -- (MBA-MBA)
		"Sol/349139 2007 JX30", -- (MBA-MBA)
		"Sol/349140 2007 JD34", -- (MBA-MBA)
		"Sol/349141 2007 KX6", -- (MBA-MBA)
		"Sol/349142 2007 KO9", -- (MBA-MBA)
		"Sol/349143 2007 LC1", -- (MBA-MBA)
		"Sol/349144 2007 LL7", -- (MBA-MBA)
		"Sol/349145 2007 LP25", -- (MBA-MBA)
		"Sol/349146 2007 MC3", -- (MBA-MBA)
		"Sol/349147 2007 MU10", -- (MBA-MBA)
		"Sol/349148 2007 ML12", -- (MBA-MBA)
		"Sol/349149 2007 NY1", -- (MBA-MBA)
		"Sol/349150 2007 NY5", -- (MBA-MBA)
		"Sol/349151 2007 NH6", -- (MBA-MBA)
		"Sol/349152 2007 OM2", -- (MBA-MBA)
		"Sol/349153 2007 OS2", -- (MBA-MBA)
		"Sol/349154 2007 OF6", -- (MBA-MBA)
		"Sol/349155 2007 PS5", -- (MBA-MBA)
		"Sol/349156 2007 PV9", -- (MBA-MBA)
		"Sol/349157 2007 PJ12", -- (MBA-MBA)
		"Sol/349158 2007 PS16", -- (MBA-MBA)
		"Sol/349159 2007 PA28", -- (MBA-MBA)
		"Sol/349160 2007 PB29", -- (MBA-MBA)
		"Sol/349161 2007 PN37", -- (MBA-MBA)
		"Sol/349162 2007 PX37", -- (MBA-MBA)
		"Sol/349163 2007 PA40", -- (MBA-MBA)
		"Sol/349164 2007 PL40", -- (MBA-MBA)
		"Sol/349165 2007 PT44", -- (MBA-MBA)
		"Sol/349166 2007 PP50", -- (MBA-MBA)
		"Sol/349167 2007 QB6", -- (MBA-MBA)
		"Sol/349168 2007 QW12", -- (MBA-MBA)
		"Sol/349169 2007 QY16", -- (MBA-MBA)
		"Sol/349170 2007 RT7", -- (MBA-MBA)
		"Sol/349171 2007 RG8", -- (MBA-MBA)
		"Sol/349172 2007 RX22", -- (MBA-MBA)
		"Sol/349173 2007 RT38", -- (MBA-MBA)
		"Sol/349174 2007 RV56", -- (MBA-MBA)
		"Sol/349175 2007 RB57", -- (MBA-MBA)
		"Sol/349176 2007 RD67", -- (MBA-MBA)
		"Sol/349177 2007 RU71", -- (MBA-MBA)
		"Sol/349178 2007 RX74", -- (MBA-MBA)
		"Sol/349179 2007 RG94", -- (MBA-MBA)
		"Sol/349180 2007 RA103", -- (MBA-MBA)
		"Sol/349181 2007 RY105", -- (MBA-MBA)
		"Sol/349182 2007 RT112", -- (MBA-MBA)
		"Sol/349183 2007 RX112", -- (MBA-MBA)
		"Sol/349184 2007 RR125", -- (MBA-MBA)
		"Sol/349185 2007 RN130", -- (MBA-MBA)
		"Sol/349186 2007 RX141", -- (MBA-MBA)
		"Sol/349187 2007 RQ147", -- (MBA-MBA)
		"Sol/349188 2007 RV149", -- (MBA-MBA)
		"Sol/349189 2007 RQ157", -- (MBA-MBA)
		"Sol/349190 2007 RC167", -- (MBA-MBA)
		"Sol/349191 2007 RD172", -- (MBA-MBA)
		"Sol/349192 2007 RL174", -- (MBA-MBA)
		"Sol/349193 2007 RE178", -- (MBA-MBA)
		"Sol/349194 2007 RJ181", -- (MBA-MBA)
		"Sol/349195 2007 RF189", -- (MBA-MBA)
		"Sol/349196 2007 RR204", -- (MBA-MBA)
		"Sol/349197 2007 RH210", -- (MBA-MBA)
		"Sol/349198 2007 RJ211", -- (MBA-MBA)
		"Sol/349199 2007 RC228", -- (MBA-MBA)
		"Sol/349200 2007 RT232", -- (MBA-MBA)
		"Sol/349201 2007 RZ239", -- (MBA-MBA)
		"Sol/349202 2007 RZ245", -- (MBA-MBA)
		"Sol/349203 2007 RQ247", -- (MBA-MBA)
		"Sol/349204 2007 RA256", -- (MBA-MBA)
		"Sol/349205 2007 RU257", -- (MBA-MBA)
		"Sol/349206 2007 RZ269", -- (MBA-MBA)
		"Sol/349207 2007 RM273", -- (MBA-MBA)
		"Sol/349208 2007 RY278", -- (MBA-MBA)
		"Sol/349209 2007 RK281", -- (MBA-MBA)
		"Sol/349210 2007 RP288", -- (MBA-MBA)
		"Sol/349211 2007 RF294", -- (MBA-MBA)
		"Sol/349212 2007 RF302", -- (MBA-MBA)
		"Sol/349213 2007 RB303", -- (MBA-MBA)
		"Sol/349214 2007 RE308", -- (MBA-MBA)
		"Sol/349215 2007 RG312", -- (MBA-MBA)
		"Sol/349216 2007 RO312", -- (MBA-MBA)
		"Sol/349217 2007 RD314", -- (MBA-MBA)
		"Sol/349218 2007 RX315", -- (MBA-MBA)
		"Sol/349220 2007 SD13", -- (MBA-MBA)
		"Sol/349221 2007 SO16", -- (MBA-MBA)
		"Sol/349222 2007 TW4", -- (MBA-MBA)
		"Sol/349223 2007 TB8", -- (MBA-MBA)
		"Sol/349224 2007 TD10", -- (MBA-MBA)
		"Sol/349225 2007 TL14", -- (MBA-MBA)
		"Sol/349226 2007 TK22", -- (MBA-MBA)
		"Sol/349227 2007 TW25", -- (MBA-MBA)
		"Sol/349228 2007 TC28", -- (MBA-MBA)
		"Sol/349229 2007 TH31", -- (MBA-MBA)
		"Sol/349230 2007 TU31", -- (MBA-MBA)
		"Sol/349231 2007 TB34", -- (MBA-MBA)
		"Sol/349232 2007 TY34", -- (MBA-MBA)
		"Sol/349233 2007 TL43", -- (MBA-MBA)
		"Sol/349234 2007 TY44", -- (MBA-MBA)
		"Sol/349235 2007 TC48", -- (MBA-MBA)
		"Sol/349236 2007 TN48", -- (MBA-MBA)
		"Sol/349237 Quaglietti", -- (MBA-MBA)
		"Sol/349238 2007 TE77", -- (MBA-MBA)
		"Sol/349239 2007 TX83", -- (MBA-MBA)
		"Sol/349240 2007 TV86", -- (MBA-MBA)
		"Sol/349241 2007 TQ87", -- (MBA-MBA)
		"Sol/349242 2007 TE92", -- (MBA-MBA)
		"Sol/349243 2007 TB105", -- (MBA-MBA)
		"Sol/349244 2007 TV109", -- (MBA-MBA)
		"Sol/349245 2007 TW111", -- (MBA-MBA)
		"Sol/349246 2007 TA113", -- (MBA-MBA)
		"Sol/349247 2007 TH113", -- (MBA-MBA)
		"Sol/349248 2007 TF120", -- (MBA-MBA)
		"Sol/349249 2007 TE121", -- (MBA-MBA)
		"Sol/349250 2007 TT122", -- (MBA-MBA)
		"Sol/349251 2007 TT127", -- (MBA-MBA)
		"Sol/349252 2007 TJ130", -- (MBA-MBA)
		"Sol/349253 2007 TX130", -- (MBA-MBA)
		"Sol/349254 2007 TY138", -- (MBA-MBA)
		"Sol/349255 2007 TK151", -- (MBA-MBA)
		"Sol/349256 2007 TJ152", -- (MBA-MBA)
		"Sol/349257 2007 TY152", -- (MBA-MBA)
		"Sol/349258 2007 TB153", -- (MBA-MBA)
		"Sol/349259 2007 TH168", -- (MBA-MBA)
		"Sol/349260 2007 TS175", -- (MBA-MBA)
		"Sol/349261 2007 TG180", -- (MBA-MBA)
		"Sol/349262 2007 TD184", -- (MBA-MBA)
		"Sol/349263 2007 TD188", -- (MBA-MBA)
		"Sol/349264 2007 TW191", -- (MBA-MBA)
		"Sol/349265 2007 TN200", -- (MBA-MBA)
		"Sol/349266 2007 TF202", -- (MBA-MBA)
		"Sol/349267 2007 TK208", -- (MBA-MBA)
		"Sol/349268 2007 TS211", -- (MBA-MBA)
		"Sol/349269 2007 TN219", -- (MBA-MBA)
		"Sol/349270 2007 TS227", -- (MBA-MBA)
		"Sol/349271 2007 TU233", -- (MBA-MBA)
		"Sol/349272 2007 TJ266", -- (MBA-MBA)
		"Sol/349273 2007 TH268", -- (MBA-MBA)
		"Sol/349274 2007 TY289", -- (MBA-MBA)
		"Sol/349275 2007 TY293", -- (MBA-MBA)
		"Sol/349276 2007 TB311", -- (MBA-MBA)
		"Sol/349277 2007 TH319", -- (MBA-MBA)
		"Sol/349278 2007 TF324", -- (MBA-MBA)
		"Sol/349279 2007 TK331", -- (MBA-MBA)
		"Sol/349280 2007 TJ335", -- (MBA-MBA)
		"Sol/349281 2007 TV338", -- (MBA-MBA)
		"Sol/349282 2007 TK358", -- (MBA-MBA)
		"Sol/349283 2007 TF359", -- (MBA-MBA)
		"Sol/349284 2007 TN365", -- (MBA-MBA)
		"Sol/349285 2007 TG366", -- (MBA-MBA)
		"Sol/349286 2007 TW371", -- (MBA-MBA)
		"Sol/349287 2007 TX372", -- (MBA-MBA)
		"Sol/349288 2007 TP377", -- (MBA-MBA)
		"Sol/349289 2007 TY381", -- (MBA-MBA)
		"Sol/349290 2007 TA386", -- (MBA-MBA)
		"Sol/349291 2007 TV387", -- (MBA-MBA)
		"Sol/349292 2007 TD408", -- (MBA-MBA)
		"Sol/349294 2007 TG425", -- (MBA-MBA)
		"Sol/349295 2007 TZ426", -- (MBA-MBA)
		"Sol/349296 2007 TH433", -- (MBA-MBA)
		"Sol/349297 2007 TW447", -- (MBA-MBA)
		"Sol/349298 2007 TX447", -- (MBA-MBA)
		"Sol/349299 2007 TE448", -- (MBA-MBA)
		"Sol/349300 2007 TQ448", -- (MBA-MBA)
		"Sol/349301 2007 TX451", -- (MBA-MBA)
		"Sol/349302 2007 UF9", -- (MBA-MBA)
		"Sol/349303 2007 UB10", -- (MBA-MBA)
		"Sol/349304 2007 UF18", -- (MBA-MBA)
		"Sol/349305 2007 UN31", -- (MBA-MBA)
		"Sol/349306 2007 UA41", -- (MBA-MBA)
		"Sol/349307 2007 UT42", -- (MBA-MBA)
		"Sol/349308 2007 UU45", -- (MBA-MBA)
		"Sol/349309 2007 UO51", -- (MBA-MBA)
		"Sol/349310 2007 UB54", -- (MBA-MBA)
		"Sol/349311 2007 UW56", -- (MBA-MBA)
		"Sol/349312 2007 UU58", -- (MBA-MBA)
		"Sol/349313 2007 UL68", -- (MBA-MBA)
		"Sol/349314 2007 UG81", -- (MBA-MBA)
		"Sol/349315 2007 UP90", -- (MBA-MBA)
		"Sol/349316 2007 UQ93", -- (MBA-MBA)
		"Sol/349317 2007 UY100", -- (MBA-MBA)
		"Sol/349318 2007 UV101", -- (MBA-MBA)
		"Sol/349319 2007 UN103", -- (MBA-MBA)
		"Sol/349320 2007 UO104", -- (MBA-MBA)
		"Sol/349321 2007 UJ109", -- (MBA-MBA)
		"Sol/349322 2007 UQ110", -- (MBA-MBA)
		"Sol/349323 2007 UG123", -- (MBA-MBA)
		"Sol/349324 2007 UQ129", -- (MBA-MBA)
		"Sol/349325 2007 UW132", -- (MBA-MBA)
		"Sol/349326 2007 UT133", -- (MBA-MBA)
		"Sol/349327 2007 VJ", -- (MBA-MBA)
		"Sol/349328 2007 VJ1", -- (MBA-MBA)
		"Sol/349329 2007 VS5", -- (MBA-MBA)
		"Sol/349330 2007 VK7", -- (MBA-MBA)
		"Sol/349331 2007 VP11", -- (MBA-MBA)
		"Sol/349332 2007 VD28", -- (MBA-MBA)
		"Sol/349333 2007 VJ43", -- (MBA-MBA)
		"Sol/349334 2007 VS45", -- (MBA-MBA)
		"Sol/349335 2007 VV49", -- (MBA-MBA)
		"Sol/349336 2007 VT56", -- (MBA-MBA)
		"Sol/349337 2007 VZ56", -- (MBA-MBA)
		"Sol/349338 2007 VH59", -- (MBA-MBA)
		"Sol/349339 2007 VW76", -- (MBA-MBA)
		"Sol/349340 2007 VU80", -- (MBA-MBA)
		"Sol/349341 2007 VE82", -- (MBA-MBA)
		"Sol/349342 2007 VV87", -- (MBA-MBA)
		"Sol/349343 2007 VU93", -- (MBA-MBA)
		"Sol/349344 2007 VR95", -- (MBA-MBA)
		"Sol/349345 2007 VP101", -- (MBA-MBA)
		"Sol/349346 2007 VG108", -- (MBA-MBA)
		"Sol/349347 2007 VQ108", -- (MBA-MBA)
		"Sol/349348 2007 VZ117", -- (MBA-MBA)
		"Sol/349349 2007 VG119", -- (MBA-MBA)
		"Sol/349350 2007 VN119", -- (MBA-MBA)
		"Sol/349351 2007 VD124", -- (MBA-MBA)
		"Sol/349352 2007 VL124", -- (MBA-MBA)
		"Sol/349353 2007 VP128", -- (MBA-MBA)
		"Sol/349354 2007 VS136", -- (MBA-MBA)
		"Sol/349355 2007 VM145", -- (MBA-MBA)
		"Sol/349356 2007 VJ146", -- (MBA-MBA)
		"Sol/349357 2007 VC170", -- (MBA-MBA)
		"Sol/349358 2007 VV183", -- (MBA-MBA)
		"Sol/349359 2007 VK190", -- (MBA-MBA)
		"Sol/349360 2007 VL190", -- (MBA-MBA)
		"Sol/349362 2007 VC197", -- (MBA-MBA)
		"Sol/349363 2007 VW206", -- (MBA-MBA)
		"Sol/349364 2007 VM209", -- (MBA-MBA)
		"Sol/349365 2007 VT223", -- (MBA-MBA)
		"Sol/349367 2007 VL235", -- (MBA-MBA)
		"Sol/349368 2007 VS244", -- (MBA-MBA)
		"Sol/349369 2007 VE272", -- (MBA-MBA)
		"Sol/349370 2007 VW274", -- (MBA-MBA)
		"Sol/349371 2007 VQ283", -- (MBA-MBA)
		"Sol/349372 2007 VL301", -- (MBA-MBA)
		"Sol/349373 2007 VW303", -- (MBA-MBA)
		"Sol/349374 2007 VV309", -- (MBA-MBA)
		"Sol/349375 2007 VY309", -- (MBA-MBA)
		"Sol/349376 2007 VL310", -- (MBA-MBA)
		"Sol/349377 2007 VC323", -- (MBA-MBA)
		"Sol/349378 2007 VG326", -- (MBA-MBA)
		"Sol/349379 2007 WR3", -- (MBA-MBA)
		"Sol/349380 2007 WX5", -- (MBA-MBA)
		"Sol/349381 2007 WX9", -- (MBA-MBA)
		"Sol/349382 2007 WZ33", -- (MBA-MBA)
		"Sol/349383 2007 WN39", -- (MBA-MBA)
		"Sol/349384 2007 WF51", -- (MBA-MBA)
		"Sol/349385 2007 WU55", -- (MBA-MBA)
		"Sol/349386 Randywright", -- (MBA-MBA)
		"Sol/349387 2007 WR61", -- (MBA-MBA)
		"Sol/349388 2007 WC62", -- (MBA-MBA)
		"Sol/349389 2007 XU2", -- (MBA-MBA)
		"Sol/349390 2007 XT15", -- (MBA-MBA)
		"Sol/349391 2007 XG18", -- (MBA-MBA)
		"Sol/349392 2007 XQ28", -- (MBA-MBA)
		"Sol/349393 2007 XR39", -- (MBA-MBA)
		"Sol/349394 2007 XN40", -- (MBA-MBA)
		"Sol/349395 2007 XX40", -- (MBA-MBA)
		"Sol/349396 2007 XW46", -- (MBA-MBA)
		"Sol/349397 2007 XM52", -- (MBA-MBA)
		"Sol/349398 2007 XZ54", -- (MBA-MBA)
		"Sol/349399 2007 XD56", -- (MBA-MBA)
		"Sol/349400 2007 YK3", -- (MBA-MBA)
		"Sol/349401 2007 YK11", -- (MBA-MBA)
		"Sol/349402 2007 YL12", -- (MBA-MBA)
		"Sol/349404 2007 YR13", -- (MBA-MBA)
		"Sol/349405 2007 YF26", -- (MBA-MBA)
		"Sol/349406 2007 YU27", -- (MBA-MBA)
		"Sol/349407 Stefaniafoglia", -- (MBA-MBA)
		"Sol/349408 2007 YQ32", -- (MBA-MBA)
		"Sol/349409 2007 YS41", -- (MBA-MBA)
		"Sol/349410 2007 YD42", -- (MBA-MBA)
		"Sol/349411 2007 YT48", -- (MBA-MBA)
		"Sol/349412 2007 YC49", -- (MBA-MBA)
		"Sol/349413 2007 YT54", -- (MBA-MBA)
		"Sol/349414 2007 YA66", -- (MBA-MBA)
		"Sol/349415 2007 YH68", -- (MBA-MBA)
		"Sol/349416 2008 AL5", -- (MBA-MBA)
		"Sol/349417 2008 AF7", -- (MBA-MBA)
		"Sol/349418 2008 AB10", -- (MBA-MBA)
		"Sol/349419 2008 AO19", -- (MBA-MBA)
		"Sol/349420 2008 AX19", -- (MBA-MBA)
		"Sol/349421 2008 AJ22", -- (MBA-MBA)
		"Sol/349422 2008 AG29", -- (MBA-MBA)
		"Sol/349423 2008 AK37", -- (MBA-MBA)
		"Sol/349425 2008 AD46", -- (MBA-MBA)
		"Sol/349426 2008 AJ46", -- (MBA-MBA)
		"Sol/349428 2008 AZ67", -- (MBA-MBA)
		"Sol/349430 2008 AT84", -- (MBA-MBA)
		"Sol/349431 2008 AN85", -- (MBA-MBA)
		"Sol/349432 2008 AV109", -- (MBA-MBA)
		"Sol/349433 2008 AW109", -- (MBA-MBA)
		"Sol/349434 2008 AL134", -- (MBA-MBA)
		"Sol/349435 2008 AJ135", -- (MBA-MBA)
		"Sol/349436 2008 AL135", -- (MBA-MBA)
		"Sol/349438 2008 BA1", -- (MBA-MBA)
		"Sol/349439 2008 BF1", -- (MBA-MBA)
		"Sol/349441 2008 BB4", -- (MBA-MBA)
		"Sol/349442 2008 BK22", -- (MBA-MBA)
		"Sol/349444 2008 BM39", -- (MBA-MBA)
		"Sol/349445 2008 BH50", -- (MBA-MBA)
		"Sol/349446 2008 CA2", -- (MBA-MBA)
		"Sol/349447 2008 CM8", -- (MBA-MBA)
		"Sol/349448 2008 CJ54", -- (MBA-MBA)
		"Sol/349449 2008 CS59", -- (MBA-MBA)
		"Sol/349450 2008 CF69", -- (MBA-MBA)
		"Sol/349451 2008 CH69", -- (MBA-MBA)
		"Sol/349452 2008 CK71", -- (MBA-MBA)
		"Sol/349453 2008 CD76", -- (MBA-MBA)
		"Sol/349454 2008 CK79", -- (MBA-MBA)
		"Sol/349455 2008 CL85", -- (MBA-MBA)
		"Sol/349456 2008 CZ93", -- (MBA-MBA)
		"Sol/349457 2008 CT114", -- (MBA-MBA)
		"Sol/349458 2008 CP117", -- (MBA-MBA)
		"Sol/349459 2008 CH118", -- (MBA-MBA)
		"Sol/349460 2008 CH128", -- (MBA-MBA)
		"Sol/349461 2008 CQ134", -- (MBA-MBA)
		"Sol/349463 2008 CB137", -- (MBA-MBA)
		"Sol/349464 2008 CN137", -- (MBA-MBA)
		"Sol/349465 2008 CT149", -- (MBA-MBA)
		"Sol/349466 2008 CO163", -- (MBA-MBA)
		"Sol/349467 2008 CE168", -- (MBA-MBA)
		"Sol/349468 2008 CV175", -- (MBA-MBA)
		"Sol/349469 2008 CW175", -- (MBA-MBA)
		"Sol/349470 2008 CT181", -- (MBA-MBA)
		"Sol/349472 2008 CD212", -- (MBA-MBA)
		"Sol/349474 2008 DE3", -- (MBA-MBA)
		"Sol/349475 2008 DA9", -- (MBA-MBA)
		"Sol/349476 2008 DX23", -- (MBA-MBA)
		"Sol/349477 2008 DA24", -- (MBA-MBA)
		"Sol/349479 2008 DW42", -- (MBA-MBA)
		"Sol/349481 2008 DO73", -- (MBA-MBA)
		"Sol/349482 2008 DV73", -- (MBA-MBA)
		"Sol/349484 2008 EW9", -- (MBA-MBA)
		"Sol/349487 2008 EZ163", -- (MBA-MBA)
		"Sol/349488 2008 FV14", -- (MBA-MBA)
		"Sol/349489 2008 FC131", -- (MBA-MBA)
		"Sol/349490 2008 GG22", -- (MBA-MBA)
		"Sol/349491 2008 GB29", -- (MBA-MBA)
		"Sol/349493 2008 GN39", -- (MBA-MBA)
		"Sol/349494 2008 GK121", -- (MBA-MBA)
		"Sol/349495 2008 JH35", -- (MBA-MBA)
		"Sol/349497 2008 NK", -- (MBA-MBA)
		"Sol/349498 2008 ND3", -- (MBA-MBA)
		"Sol/349499 Dechirico", -- (MBA-MBA)
		"Sol/349500 2008 OH8", -- (MBA-MBA)
		"Sol/349501 2008 OT19", -- (MBA-MBA)
		"Sol/349502 2008 OR24", -- (MBA-MBA)
		"Sol/349503 2008 PW2", -- (MBA-MBA)
		"Sol/349504 2008 PQ11", -- (MBA-MBA)
		"Sol/349505 2008 PE14", -- (MBA-MBA)
		"Sol/349506 2008 PT17", -- (MBA-MBA)
		"Sol/349508 2008 QJ5", -- (MBA-MBA)
		"Sol/349509 2008 QR5", -- (MBA-MBA)
		"Sol/349510 2008 QP12", -- (MBA-MBA)
		"Sol/349511 2008 QR12", -- (MBA-MBA)
		"Sol/349512 2008 QM46", -- (MBA-MBA)
		"Sol/349513 2008 RS", -- (MBA-MBA)
		"Sol/349514 2008 RM8", -- (MBA-MBA)
		"Sol/349515 2008 RE14", -- (MBA-MBA)
		"Sol/349516 2008 RY14", -- (MBA-MBA)
		"Sol/349517 2008 RM23", -- (MBA-MBA)
		"Sol/349518 2008 RL30", -- (MBA-MBA)
		"Sol/349519 2008 RW30", -- (MBA-MBA)
		"Sol/349520 2008 RU40", -- (MBA-MBA)
		"Sol/349521 2008 RA62", -- (MBA-MBA)
		"Sol/349522 2008 RF68", -- (MBA-MBA)
		"Sol/349523 2008 RY73", -- (MBA-MBA)
		"Sol/349524 2008 RG74", -- (MBA-MBA)
		"Sol/349525 2008 RL95", -- (MBA-MBA)
		"Sol/349526 2008 RH96", -- (MBA-MBA)
		"Sol/349527 2008 RS113", -- (MBA-MBA)
		"Sol/349528 2008 RN130", -- (MBA-MBA)
		"Sol/349529 2008 RX135", -- (MBA-MBA)
		"Sol/349530 2008 RY138", -- (MBA-MBA)
		"Sol/349531 2008 SQ2", -- (MBA-MBA)
		"Sol/349532 2008 SF3", -- (MBA-MBA)
		"Sol/349533 2008 SO5", -- (MBA-MBA)
		"Sol/349534 2008 ST8", -- (MBA-MBA)
		"Sol/349535 2008 SZ13", -- (MBA-MBA)
		"Sol/349536 2008 ST18", -- (MBA-MBA)
		"Sol/349537 2008 SG24", -- (MBA-MBA)
		"Sol/349538 2008 SC27", -- (MBA-MBA)
		"Sol/349539 2008 SM32", -- (MBA-MBA)
		"Sol/349540 2008 SG41", -- (MBA-MBA)
		"Sol/349541 2008 SS52", -- (MBA-MBA)
		"Sol/349542 2008 SW53", -- (MBA-MBA)
		"Sol/349543 2008 SM67", -- (MBA-MBA)
		"Sol/349544 2008 SM78", -- (MBA-MBA)
		"Sol/349545 2008 SX87", -- (MBA-MBA)
		"Sol/349546 2008 SU98", -- (MBA-MBA)
		"Sol/349547 2008 SO106", -- (MBA-MBA)
		"Sol/349548 2008 SY110", -- (MBA-MBA)
		"Sol/349549 2008 SE111", -- (MBA-MBA)
		"Sol/349550 2008 ST120", -- (MBA-MBA)
		"Sol/349551 2008 SA122", -- (MBA-MBA)
		"Sol/349552 2008 SD126", -- (MBA-MBA)
		"Sol/349553 2008 SE128", -- (MBA-MBA)
		"Sol/349554 2008 SU141", -- (MBA-MBA)
		"Sol/349555 2008 SX142", -- (MBA-MBA)
		"Sol/349556 2008 SL143", -- (MBA-MBA)
		"Sol/349557 2008 SJ145", -- (MBA-MBA)
		"Sol/349558 2008 SB147", -- (MBA-MBA)
		"Sol/349559 2008 SX157", -- (MBA-MBA)
		"Sol/349560 2008 SN158", -- (MBA-MBA)
		"Sol/349561 2008 SS159", -- (MBA-MBA)
		"Sol/349562 2008 SD163", -- (MBA-MBA)
		"Sol/349563 2008 SY165", -- (MBA-MBA)
		"Sol/349564 2008 SE172", -- (MBA-MBA)
		"Sol/349565 2008 SX175", -- (MBA-MBA)
		"Sol/349566 2008 SC182", -- (MBA-MBA)
		"Sol/349567 2008 SP184", -- (MBA-MBA)
		"Sol/349568 2008 SQ185", -- (MBA-MBA)
		"Sol/349569 2008 SN199", -- (MBA-MBA)
		"Sol/349570 2008 SP203", -- (MBA-MBA)
		"Sol/349571 2008 SH235", -- (MBA-MBA)
		"Sol/349572 2008 SZ235", -- (MBA-MBA)
		"Sol/349573 2008 SR240", -- (MBA-MBA)
		"Sol/349574 2008 SH241", -- (MBA-MBA)
		"Sol/349575 2008 SD243", -- (MBA-MBA)
		"Sol/349576 2008 SR259", -- (MBA-MBA)
		"Sol/349577 2008 SJ263", -- (MBA-MBA)
		"Sol/349578 2008 SC265", -- (MBA-MBA)
		"Sol/349579 2008 SM268", -- (MBA-MBA)
		"Sol/349580 2008 ST269", -- (MBA-MBA)
		"Sol/349581 2008 SO279", -- (MBA-MBA)
		"Sol/349582 2008 SL280", -- (MBA-MBA)
		"Sol/349583 2008 SD281", -- (MBA-MBA)
		"Sol/349584 2008 SO285", -- (MBA-MBA)
		"Sol/349585 2008 SU294", -- (MBA-MBA)
		"Sol/349586 2008 TQ5", -- (MBA-MBA)
		"Sol/349587 2008 TT7", -- (MBA-MBA)
		"Sol/349588 2008 TZ9", -- (MBA-MBA)
		"Sol/349589 2008 TW10", -- (MBA-MBA)
		"Sol/349590 2008 TL18", -- (MBA-MBA)
		"Sol/349593 2008 TG61", -- (MBA-MBA)
		"Sol/349594 2008 TX69", -- (MBA-MBA)
		"Sol/349595 2008 TA70", -- (MBA-MBA)
		"Sol/349596 2008 TE93", -- (MBA-MBA)
		"Sol/349597 2008 TF95", -- (MBA-MBA)
		"Sol/349598 2008 TT113", -- (MBA-MBA)
		"Sol/349599 2008 TS117", -- (MBA-MBA)
		"Sol/349600 2008 TJ131", -- (MBA-MBA)
		"Sol/349601 2008 TY140", -- (MBA-MBA)
		"Sol/349602 2008 TB187", -- (MBA-MBA)
		"Sol/349603 2008 TH189", -- (MBA-MBA)
		"Sol/349604 2008 UL1", -- (MBA-MBA)
		"Sol/349605 2008 UZ3", -- (MBA-MBA)
		"Sol/349606 Fleurance", -- (MBA-MBA)
		"Sol/349607 2008 US15", -- (MBA-MBA)
		"Sol/349608 2008 UU22", -- (MBA-MBA)
		"Sol/349609 2008 UF23", -- (MBA-MBA)
		"Sol/349610 2008 UK42", -- (MBA-MBA)
		"Sol/349611 2008 UV51", -- (MBA-MBA)
		"Sol/349612 2008 UH56", -- (MBA-MBA)
		"Sol/349613 2008 UA66", -- (MBA-MBA)
		"Sol/349614 2008 UB67", -- (MBA-MBA)
		"Sol/349615 2008 UX74", -- (MBA-MBA)
		"Sol/349616 2008 UH82", -- (MBA-MBA)
		"Sol/349617 2008 UD98", -- (MBA-MBA)
		"Sol/349618 2008 UY101", -- (MBA-MBA)
		"Sol/349619 2008 UK112", -- (MBA-MBA)
		"Sol/349620 2008 UY116", -- (MBA-MBA)
		"Sol/349621 2008 UU132", -- (MBA-MBA)
		"Sol/349622 2008 UH141", -- (MBA-MBA)
		"Sol/349623 2008 UX143", -- (MBA-MBA)
		"Sol/349624 2008 UQ148", -- (MBA-MBA)
		"Sol/349625 2008 UA151", -- (MBA-MBA)
		"Sol/349626 2008 UD151", -- (MBA-MBA)
		"Sol/349627 2008 UY153", -- (MBA-MBA)
		"Sol/349628 2008 UK156", -- (MBA-MBA)
		"Sol/349629 2008 UN160", -- (MBA-MBA)
		"Sol/349630 2008 UH163", -- (MBA-MBA)
		"Sol/349631 2008 UV169", -- (MBA-MBA)
		"Sol/349632 2008 UQ178", -- (MBA-MBA)
		"Sol/349633 2008 UG182", -- (MBA-MBA)
		"Sol/349634 2008 UU185", -- (MBA-MBA)
		"Sol/349635 2008 UJ192", -- (MBA-MBA)
		"Sol/349636 2008 UG198", -- (MBA-MBA)
		"Sol/349637 2008 UF210", -- (MBA-MBA)
		"Sol/349638 2008 UP216", -- (MBA-MBA)
		"Sol/349639 2008 UO225", -- (MBA-MBA)
		"Sol/349640 2008 UA248", -- (MBA-MBA)
		"Sol/349641 2008 UB248", -- (MBA-MBA)
		"Sol/349642 2008 US250", -- (MBA-MBA)
		"Sol/349643 2008 UW256", -- (MBA-MBA)
		"Sol/349644 2008 UG260", -- (MBA-MBA)
		"Sol/349645 2008 UJ270", -- (MBA-MBA)
		"Sol/349646 2008 UW281", -- (MBA-MBA)
		"Sol/349647 2008 UT294", -- (MBA-MBA)
		"Sol/349648 2008 US303", -- (MBA-MBA)
		"Sol/349649 2008 UF305", -- (MBA-MBA)
		"Sol/349650 2008 UN315", -- (MBA-MBA)
		"Sol/349651 2008 UT331", -- (MBA-MBA)
		"Sol/349652 2008 UR335", -- (MBA-MBA)
		"Sol/349653 2008 UZ346", -- (MBA-MBA)
		"Sol/349654 2008 UB353", -- (MBA-MBA)
		"Sol/349655 2008 VD7", -- (MBA-MBA)
		"Sol/349656 2008 VD9", -- (MBA-MBA)
		"Sol/349657 2008 VD21", -- (MBA-MBA)
		"Sol/349658 2008 VR33", -- (MBA-MBA)
		"Sol/349659 2008 VK47", -- (MBA-MBA)
		"Sol/349660 2008 VO48", -- (MBA-MBA)
		"Sol/349661 2008 VS48", -- (MBA-MBA)
		"Sol/349662 2008 VL57", -- (MBA-MBA)
		"Sol/349663 2008 VZ68", -- (MBA-MBA)
		"Sol/349664 2008 VR70", -- (MBA-MBA)
		"Sol/349665 2008 VL74", -- (MBA-MBA)
		"Sol/349666 2008 VC80", -- (MBA-MBA)
		"Sol/349667 2008 WN10", -- (MBA-MBA)
		"Sol/349668 2008 WH11", -- (MBA-MBA)
		"Sol/349669 2008 WA32", -- (MBA-MBA)
		"Sol/349670 2008 WF59", -- (MBA-MBA)
		"Sol/349671 2008 WY66", -- (MBA-MBA)
		"Sol/349672 2008 WR68", -- (MBA-MBA)
		"Sol/349673 2008 WB74", -- (MBA-MBA)
		"Sol/349674 2008 WH76", -- (MBA-MBA)
		"Sol/349675 2008 WD77", -- (MBA-MBA)
		"Sol/349676 2008 WZ79", -- (MBA-MBA)
		"Sol/349677 2008 WF82", -- (MBA-MBA)
		"Sol/349678 2008 WO83", -- (MBA-MBA)
		"Sol/349679 2008 WE88", -- (MBA-MBA)
		"Sol/349680 2008 WU88", -- (MBA-MBA)
		"Sol/349681 2008 WE89", -- (MBA-MBA)
		"Sol/349682 2008 WC90", -- (MBA-MBA)
		"Sol/349683 2008 WP90", -- (MBA-MBA)
		"Sol/349684 2008 WY98", -- (MBA-MBA)
		"Sol/349685 2008 WA108", -- (MBA-MBA)
		"Sol/349686 2008 WS110", -- (MBA-MBA)
		"Sol/349687 2008 WD113", -- (MBA-MBA)
		"Sol/349688 2008 WN115", -- (MBA-MBA)
		"Sol/349689 2008 WP118", -- (MBA-MBA)
		"Sol/349690 2008 WG127", -- (MBA-MBA)
		"Sol/349691 2008 WC136", -- (MBA-MBA)
		"Sol/349692 2008 WX139", -- (MBA-MBA)
		"Sol/349693 2008 XS2", -- (MBA-MBA)
		"Sol/349695 2008 XA4", -- (MBA-MBA)
		"Sol/349696 2008 XS4", -- (MBA-MBA)
		"Sol/349697 2008 XC11", -- (MBA-MBA)
		"Sol/349698 2008 XV21", -- (MBA-MBA)
		"Sol/349699 2008 XW22", -- (MBA-MBA)
		"Sol/349700 2008 XG34", -- (MBA-MBA)
		"Sol/349701 2008 XR37", -- (MBA-MBA)
		"Sol/349702 2008 XJ46", -- (MBA-MBA)
		"Sol/349703 2008 XW50", -- (MBA-MBA)
		"Sol/349704 2008 XH51", -- (MBA-MBA)
		"Sol/349705 2008 XX51", -- (MBA-MBA)
		"Sol/349706 2008 XF52", -- (MBA-MBA)
		"Sol/349707 2008 YU2", -- (MBA-MBA)
		"Sol/349708 2008 YY2", -- (MBA-MBA)
		"Sol/349709 2008 YY3", -- (MBA-MBA)
		"Sol/349710 2008 YP5", -- (MBA-MBA)
		"Sol/349711 2008 YM8", -- (MBA-MBA)
		"Sol/349712 2008 YP8", -- (MBA-MBA)
		"Sol/349713 2008 YQ9", -- (MBA-MBA)
		"Sol/349714 2008 YF11", -- (MBA-MBA)
		"Sol/349715 2008 YT16", -- (MBA-MBA)
		"Sol/349716 2008 YO26", -- (MBA-MBA)
		"Sol/349717 2008 YS28", -- (MBA-MBA)
		"Sol/349718 2008 YF37", -- (MBA-MBA)
		"Sol/349719 2008 YB40", -- (MBA-MBA)
		"Sol/349720 2008 YB44", -- (MBA-MBA)
		"Sol/349721 2008 YJ45", -- (MBA-MBA)
		"Sol/349722 2008 YE50", -- (MBA-MBA)
		"Sol/349723 2008 YR52", -- (MBA-MBA)
		"Sol/349724 2008 YP62", -- (MBA-MBA)
		"Sol/349725 2008 YK65", -- (MBA-MBA)
		"Sol/349726 2008 YH68", -- (MBA-MBA)
		"Sol/349727 2008 YM69", -- (MBA-MBA)
		"Sol/349728 2008 YF70", -- (MBA-MBA)
		"Sol/349729 2008 YF80", -- (MBA-MBA)
		"Sol/349730 2008 YV80", -- (MBA-MBA)
		"Sol/349731 2008 YS86", -- (MBA-MBA)
		"Sol/349732 2008 YB93", -- (MBA-MBA)
		"Sol/349733 2008 YW97", -- (MBA-MBA)
		"Sol/349734 2008 YH104", -- (MBA-MBA)
		"Sol/349735 2008 YU105", -- (MBA-MBA)
		"Sol/349736 2008 YF109", -- (MBA-MBA)
		"Sol/349737 2008 YU109", -- (MBA-MBA)
		"Sol/349738 2008 YB110", -- (MBA-MBA)
		"Sol/349739 2008 YJ117", -- (MBA-MBA)
		"Sol/349740 2008 YJ126", -- (MBA-MBA)
		"Sol/349741 2008 YM130", -- (MBA-MBA)
		"Sol/349742 2008 YV131", -- (MBA-MBA)
		"Sol/349743 2008 YB134", -- (MBA-MBA)
		"Sol/349744 2008 YH134", -- (MBA-MBA)
		"Sol/349745 2008 YG140", -- (MBA-MBA)
		"Sol/349746 2008 YG145", -- (MBA-MBA)
		"Sol/349747 2008 YL146", -- (MBA-MBA)
		"Sol/349748 2008 YD151", -- (MBA-MBA)
		"Sol/349749 2008 YJ155", -- (MBA-MBA)
		"Sol/349750 2008 YZ155", -- (MBA-MBA)
		"Sol/349751 2008 YQ156", -- (MBA-MBA)
		"Sol/349752 2008 YP157", -- (MBA-MBA)
		"Sol/349753 2008 YD167", -- (MBA-MBA)
		"Sol/349754 2008 YP171", -- (MBA-MBA)
		"Sol/349755 2009 AE2", -- (MBA-MBA)
		"Sol/349756 2009 AV7", -- (MBA-MBA)
		"Sol/349757 2009 AA13", -- (MBA-MBA)
		"Sol/349758 2009 AM13", -- (MBA-MBA)
		"Sol/349759 2009 AR17", -- (MBA-MBA)
		"Sol/349760 2009 AY19", -- (MBA-MBA)
		"Sol/349761 2009 AR22", -- (MBA-MBA)
		"Sol/349762 2009 AL25", -- (MBA-MBA)
		"Sol/349763 2009 AS27", -- (MBA-MBA)
		"Sol/349764 2009 AY28", -- (MBA-MBA)
		"Sol/349765 2009 AR37", -- (MBA-MBA)
		"Sol/349766 2009 AH43", -- (MBA-MBA)
		"Sol/349767 2009 BD1", -- (MBA-MBA)
		"Sol/349768 2009 BL1", -- (MBA-MBA)
		"Sol/349769 2009 BJ6", -- (MBA-MBA)
		"Sol/349770 2009 BW7", -- (MBA-MBA)
		"Sol/349771 2009 BF8", -- (MBA-MBA)
		"Sol/349772 2009 BW8", -- (MBA-MBA)
		"Sol/349773 2009 BP9", -- (MBA-MBA)
		"Sol/349774 2009 BG10", -- (MBA-MBA)
		"Sol/349775 2009 BW14", -- (MBA-MBA)
		"Sol/349776 2009 BV15", -- (MBA-MBA)
		"Sol/349777 2009 BS17", -- (MBA-MBA)
		"Sol/349778 2009 BQ30", -- (MBA-MBA)
		"Sol/349779 2009 BK34", -- (MBA-MBA)
		"Sol/349780 2009 BZ35", -- (MBA-MBA)
		"Sol/349781 2009 BX42", -- (MBA-MBA)
		"Sol/349782 2009 BN45", -- (MBA-MBA)
		"Sol/349783 2009 BR49", -- (MBA-MBA)
		"Sol/349784 2009 BA54", -- (MBA-MBA)
		"Sol/349785 Hsiaotejen", -- (MBA-MBA)
		"Sol/349786 2009 BP60", -- (MBA-MBA)
		"Sol/349787 2009 BB62", -- (MBA-MBA)
		"Sol/349788 2009 BZ62", -- (MBA-MBA)
		"Sol/349789 2009 BA64", -- (MBA-MBA)
		"Sol/349790 2009 BM68", -- (MBA-MBA)
		"Sol/349791 2009 BO69", -- (MBA-MBA)
		"Sol/349792 2009 BO70", -- (MBA-MBA)
		"Sol/349793 2009 BX73", -- (MBA-MBA)
		"Sol/349794 2009 BD74", -- (MBA-MBA)
		"Sol/349795 2009 BV76", -- (MBA-MBA)
		"Sol/349796 2009 BK80", -- (MBA-MBA)
		"Sol/349797 2009 BK82", -- (MBA-MBA)
		"Sol/349798 2009 BQ87", -- (MBA-MBA)
		"Sol/349799 2009 BD88", -- (MBA-MBA)
		"Sol/349800 2009 BN89", -- (MBA-MBA)
		"Sol/349801 2009 BL94", -- (MBA-MBA)
		"Sol/349802 2009 BJ95", -- (MBA-MBA)
		"Sol/349803 2009 BL99", -- (MBA-MBA)
		"Sol/349804 2009 BM99", -- (MBA-MBA)
		"Sol/349805 2009 BR106", -- (MBA-MBA)
		"Sol/349806 2009 BE110", -- (MBA-MBA)
		"Sol/349807 2009 BQ110", -- (MBA-MBA)
		"Sol/349808 2009 BS116", -- (MBA-MBA)
		"Sol/349809 2009 BB122", -- (MBA-MBA)
		"Sol/349810 2009 BR131", -- (MBA-MBA)
		"Sol/349811 2009 BT131", -- (MBA-MBA)
		"Sol/349812 2009 BA141", -- (MBA-MBA)
		"Sol/349813 2009 BH145", -- (MBA-MBA)
		"Sol/349814 2009 BL157", -- (MBA-MBA)
		"Sol/349815 2009 BF158", -- (MBA-MBA)
		"Sol/349816 2009 BR163", -- (MBA-MBA)
		"Sol/349817 2009 BY165", -- (MBA-MBA)
		"Sol/349818 2009 BC170", -- (MBA-MBA)
		"Sol/349819 2009 BU174", -- (MBA-MBA)
		"Sol/349820 2009 BA176", -- (MBA-MBA)
		"Sol/349821 2009 BG180", -- (MBA-MBA)
		"Sol/349822 2009 BU181", -- (MBA-MBA)
		"Sol/349823 2009 BM184", -- (MBA-MBA)
		"Sol/349824 2009 BJ186", -- (MBA-MBA)
		"Sol/349825 2009 BO186", -- (MBA-MBA)
		"Sol/349826 2009 CU6", -- (MBA-MBA)
		"Sol/349827 2009 CM7", -- (MBA-MBA)
		"Sol/349828 2009 CU11", -- (MBA-MBA)
		"Sol/349829 2009 CY14", -- (MBA-MBA)
		"Sol/349830 2009 CO15", -- (MBA-MBA)
		"Sol/349831 2009 CW18", -- (MBA-MBA)
		"Sol/349832 2009 CV19", -- (MBA-MBA)
		"Sol/349833 2009 CJ22", -- (MBA-MBA)
		"Sol/349834 2009 CB23", -- (MBA-MBA)
		"Sol/349835 2009 CY25", -- (MBA-MBA)
		"Sol/349836 2009 CF26", -- (MBA-MBA)
		"Sol/349837 2009 CU33", -- (MBA-MBA)
		"Sol/349838 2009 CX36", -- (MBA-MBA)
		"Sol/349839 2009 CS37", -- (MBA-MBA)
		"Sol/349840 2009 CF43", -- (MBA-MBA)
		"Sol/349841 2009 CX48", -- (MBA-MBA)
		"Sol/349842 2009 CV49", -- (MBA-MBA)
		"Sol/349843 2009 CE52", -- (MBA-MBA)
		"Sol/349844 2009 CC55", -- (MBA-MBA)
		"Sol/349845 2009 CY55", -- (MBA-MBA)
		"Sol/349846 2009 CO59", -- (MBA-MBA)
		"Sol/349847 2009 CS61", -- (MBA-MBA)
		"Sol/349848 2009 CT62", -- (MBA-MBA)
		"Sol/349849 2009 CF63", -- (MBA-MBA)
		"Sol/349850 2009 CR65", -- (MBA-MBA)
		"Sol/349851 2009 DA2", -- (MBA-MBA)
		"Sol/349852 2009 DN7", -- (MBA-MBA)
		"Sol/349853 2009 DX15", -- (MBA-MBA)
		"Sol/349854 2009 DX18", -- (MBA-MBA)
		"Sol/349855 2009 DU19", -- (MBA-MBA)
		"Sol/349856 2009 DW19", -- (MBA-MBA)
		"Sol/349857 2009 DE21", -- (MBA-MBA)
		"Sol/349858 2009 DJ26", -- (MBA-MBA)
		"Sol/349859 2009 DJ35", -- (MBA-MBA)
		"Sol/349860 2009 DY35", -- (MBA-MBA)
		"Sol/349861 2009 DW41", -- (MBA-MBA)
		"Sol/349862 Modigliani", -- (MBA-MBA)
		"Sol/349863 2009 DS47", -- (MBA-MBA)
		"Sol/349864 2009 DQ50", -- (MBA-MBA)
		"Sol/349865 2009 DG53", -- (MBA-MBA)
		"Sol/349866 2009 DU56", -- (MBA-MBA)
		"Sol/349867 2009 DY57", -- (MBA-MBA)
		"Sol/349868 2009 DX59", -- (MBA-MBA)
		"Sol/349870 2009 DB63", -- (MBA-MBA)
		"Sol/349871 2009 DO65", -- (MBA-MBA)
		"Sol/349872 2009 DZ68", -- (MBA-MBA)
		"Sol/349873 2009 DC71", -- (MBA-MBA)
		"Sol/349874 2009 DA74", -- (MBA-MBA)
		"Sol/349875 2009 DR76", -- (MBA-MBA)
		"Sol/349876 2009 DN78", -- (MBA-MBA)
		"Sol/349877 2009 DC81", -- (MBA-MBA)
		"Sol/349878 2009 DG81", -- (MBA-MBA)
		"Sol/349879 2009 DK81", -- (MBA-MBA)
		"Sol/349880 2009 DD84", -- (MBA-MBA)
		"Sol/349881 2009 DS84", -- (MBA-MBA)
		"Sol/349882 2009 DZ84", -- (MBA-MBA)
		"Sol/349883 2009 DJ87", -- (MBA-MBA)
		"Sol/349884 2009 DM109", -- (MBA-MBA)
		"Sol/349885 2009 DT118", -- (MBA-MBA)
		"Sol/349886 2009 DA125", -- (MBA-MBA)
		"Sol/349887 2009 DP125", -- (MBA-MBA)
		"Sol/349888 2009 DM126", -- (MBA-MBA)
		"Sol/349889 2009 DL129", -- (MBA-MBA)
		"Sol/349890 2009 DZ130", -- (MBA-MBA)
		"Sol/349891 2009 DE133", -- (MBA-MBA)
		"Sol/349893 2009 DP136", -- (MBA-MBA)
		"Sol/349894 2009 EN12", -- (MBA-MBA)
		"Sol/349895 2009 ED30", -- (MBA-MBA)
		"Sol/349896 2009 FB23", -- (MBA-MBA)
		"Sol/349897 2009 FM24", -- (MBA-MBA)
		"Sol/349898 2009 FA28", -- (MBA-MBA)
		"Sol/349899 2009 FE32", -- (MBA-MBA)
		"Sol/349900 2009 FM34", -- (MBA-MBA)
		"Sol/349901 2009 FX35", -- (MBA-MBA)
		"Sol/349902 2009 FU38", -- (MBA-MBA)
		"Sol/349903 2009 FS43", -- (MBA-MBA)
		"Sol/349904 2009 FZ43", -- (MBA-MBA)
		"Sol/349905 2009 FP47", -- (MBA-MBA)
		"Sol/349906 2009 FD48", -- (MBA-MBA)
		"Sol/349907 2009 FV68", -- (MBA-MBA)
		"Sol/349909 2009 HD8", -- (MBA-MBA)
		"Sol/349910 2009 HQ9", -- (MBA-MBA)
		"Sol/349911 2009 HT79", -- (MBA-MBA)
		"Sol/349912 2009 HN90", -- (MBA-MBA)
		"Sol/349914 2009 KX13", -- (MBA-MBA)
		"Sol/349917 2009 RB14", -- (MBA-MBA)
		"Sol/349921 2009 SB280", -- (MBA-MBA)
		"Sol/349926 2009 WV41", -- (MBA-MBA)
		"Sol/349927 2009 WB50", -- (MBA-MBA)
		"Sol/349931 2009 XE18", -- (MBA-MBA)
		"Sol/349932 2009 XO18", -- (MBA-MBA)
		"Sol/349934 2010 AX5", -- (MBA-MBA)
		"Sol/349935 2010 AD9", -- (MBA-MBA)
		"Sol/349936 2010 AC12", -- (MBA-MBA)
		"Sol/349937 2010 AN15", -- (MBA-MBA)
		"Sol/349938 2010 AP29", -- (MBA-MBA)
		"Sol/349939 2010 AH50", -- (MBA-MBA)
		"Sol/349940 2010 AK53", -- (MBA-MBA)
		"Sol/349941 2010 CY2", -- (MBA-MBA)
		"Sol/349942 2010 CR22", -- (MBA-MBA)
		"Sol/349943 2010 CO29", -- (MBA-MBA)
		"Sol/349944 2010 CH32", -- (MBA-MBA)
		"Sol/349945 2010 CD52", -- (MBA-MBA)
		"Sol/349946 2010 CE62", -- (MBA-MBA)
		"Sol/349947 2010 CP63", -- (MBA-MBA)
		"Sol/349948 2010 CC69", -- (MBA-MBA)
		"Sol/349949 2010 CN69", -- (MBA-MBA)
		"Sol/349950 2010 CL85", -- (MBA-MBA)
		"Sol/349951 2010 CR107", -- (MBA-MBA)
		"Sol/349952 2010 CY107", -- (MBA-MBA)
		"Sol/349953 2010 CK119", -- (MBA-MBA)
		"Sol/349954 2010 CR123", -- (MBA-MBA)
		"Sol/349955 2010 CO127", -- (MBA-MBA)
		"Sol/349956 2010 CS146", -- (MBA-MBA)
		"Sol/349957 2010 CM166", -- (MBA-MBA)
		"Sol/349958 2010 CK182", -- (MBA-MBA)
		"Sol/349959 2010 CC222", -- (MBA-MBA)
		"Sol/349960 2010 DK20", -- (MBA-MBA)
		"Sol/349961 2010 DO30", -- (MBA-MBA)
		"Sol/349962 2010 DP31", -- (MBA-MBA)
		"Sol/349963 2010 DV31", -- (MBA-MBA)
		"Sol/349964 2010 DO46", -- (MBA-MBA)
		"Sol/349965 2010 DP65", -- (MBA-MBA)
		"Sol/349967 2010 ET7", -- (MBA-MBA)
		"Sol/349968 2010 ES21", -- (MBA-MBA)
		"Sol/349969 2010 EG29", -- (MBA-MBA)
		"Sol/349970 2010 EA35", -- (MBA-MBA)
		"Sol/349971 2010 EE40", -- (MBA-MBA)
		"Sol/349972 2010 EW66", -- (MBA-MBA)
		"Sol/349973 2010 EE67", -- (MBA-MBA)
		"Sol/349974 2010 ES77", -- (MBA-MBA)
		"Sol/349975 2010 EX85", -- (MBA-MBA)
		"Sol/349976 2010 EC86", -- (MBA-MBA)
		"Sol/349977 2010 EG90", -- (MBA-MBA)
		"Sol/349978 2010 EP103", -- (MBA-MBA)
		"Sol/349979 2010 EO108", -- (MBA-MBA)
		"Sol/349980 2010 EH110", -- (MBA-MBA)
		"Sol/349981 2010 EQ113", -- (MBA-MBA)
		"Sol/349982 2010 ED121", -- (MBA-MBA)
		"Sol/349983 2010 EL123", -- (MBA-MBA)
		"Sol/349984 2010 EG124", -- (MBA-MBA)
		"Sol/349985 2010 ER127", -- (MBA-MBA)
		"Sol/349986 2010 ES131", -- (MBA-MBA)
		"Sol/349987 2010 EK134", -- (MBA-MBA)
		"Sol/349988 2010 EW140", -- (MBA-MBA)
		"Sol/349989 2010 EO171", -- (MBA-MBA)
		"Sol/349990 2010 EY171", -- (MBA-MBA)
		"Sol/349991 2010 FM20", -- (MBA-MBA)
		"Sol/349992 2010 FD29", -- (MBA-MBA)
		"Sol/349993 2010 FE85", -- (MBA-MBA)
		"Sol/349994 2010 FS88", -- (MBA-MBA)
		"Sol/349995 2010 FE92", -- (MBA-MBA)
		"Sol/349996 2010 FU92", -- (MBA-MBA)
		"Sol/349997 2010 FY98", -- (MBA-MBA)
		"Sol/349998 2010 GP27", -- (MBA-MBA)
		"Sol/349999 2010 GC28", -- (MBA-MBA)
		-- 350000
		"Sol/350000 2010 GM28", -- (MBA-MBA)
		"Sol/350001 2010 GX98", -- (MBA-MBA)
		"Sol/350002 2010 GA101", -- (MBA-MBA)
		"Sol/350003 2010 GH104", -- (MBA-MBA)
		"Sol/350004 2010 GJ127", -- (MBA-MBA)
		"Sol/350005 2010 GU135", -- (MBA-MBA)
		"Sol/350007 2010 GG156", -- (MBA-MBA)
		"Sol/350008 2010 GW157", -- (MBA-MBA)
		"Sol/350010 2010 HP68", -- (MBA-MBA)
		"Sol/350011 2010 HJ74", -- (MBA-MBA)
		"Sol/350012 2010 HX77", -- (MBA-MBA)
		"Sol/350013 2010 HQ107", -- (MBA-MBA)
		"Sol/350014 2010 JX14", -- (MBA-MBA)
		"Sol/350015 2010 JG31", -- (MBA-MBA)
		"Sol/350016 2010 JA38", -- (MBA-MBA)
		"Sol/350017 2010 JD40", -- (MBA-MBA)
		"Sol/350018 2010 JL40", -- (MBA-MBA)
		"Sol/350019 2010 JZ40", -- (MBA-MBA)
		"Sol/350020 2010 JO74", -- (MBA-MBA)
		"Sol/350021 2010 JW75", -- (MBA-MBA)
		"Sol/350023 2010 JW82", -- (MBA-MBA)
		"Sol/350024 2010 JO112", -- (MBA-MBA)
		"Sol/350025 2010 JX115", -- (MBA-MBA)
		"Sol/350026 2010 JG116", -- (MBA-MBA)
		"Sol/350027 2010 JH121", -- (MBA-MBA)
		"Sol/350028 2010 JP146", -- (MBA-MBA)
		"Sol/350029 2010 JR147", -- (MBA-MBA)
		"Sol/350030 2010 JN150", -- (MBA-MBA)
		"Sol/350031 2010 JU150", -- (MBA-MBA)
		"Sol/350032 Josephhunt", -- (MBA-MBA)
		"Sol/350033 2010 JP153", -- (MBA-MBA)
		"Sol/350034 2010 JQ163", -- (MBA-MBA)
		"Sol/350035 2010 JW169", -- (MBA-MBA)
		"Sol/350036 2010 JV173", -- (MBA-MBA)
		"Sol/350037 2010 JR177", -- (MBA-MBA)
		"Sol/350038 2010 KW14", -- (MBA-MBA)
		"Sol/350039 2010 KQ40", -- (MBA-MBA)
		"Sol/350040 2010 KK62", -- (MBA-MBA)
		"Sol/350041 2010 KN117", -- (MBA-MBA)
		"Sol/350042 2010 KP121", -- (MBA-MBA)
		"Sol/350043 2010 KK129", -- (MBA-MBA)
		"Sol/350044 2010 LV44", -- (MBA-MBA)
		"Sol/350045 2010 LT106", -- (MBA-MBA)
		"Sol/350047 2010 OA7", -- (MBA-MBA)
		"Sol/350048 2010 OG30", -- (MBA-MBA)
		"Sol/350049 2010 OE91", -- (MBA-MBA)
		"Sol/350050 2010 PP5", -- (MBA-MBA)
		"Sol/350056 2010 RU39", -- (MBA-MBA)
		"Sol/350058 2010 SZ6", -- (MBA-MBA)
		"Sol/350062 2011 AN10", -- (MBA-MBA)
		"Sol/350064 2011 FS106", -- (MBA-MBA)
		"Sol/350065 2011 GT9", -- (MBA-MBA)
		"Sol/350066 2011 GF12", -- (MBA-MBA)
		"Sol/350068 2011 HQ2", -- (MBA-MBA)
		"Sol/350070 2011 HP39", -- (MBA-MBA)
		"Sol/350071 2011 HQ75", -- (MBA-MBA)
		"Sol/350072 2011 HX75", -- (MBA-MBA)
		"Sol/350073 2011 HX76", -- (MBA-MBA)
		"Sol/350074 2011 HM80", -- (MBA-MBA)
		"Sol/350075 2011 HW95", -- (MBA-MBA)
		"Sol/350080 2011 JU28", -- (MBA-MBA)
		"Sol/350082 2011 KU1", -- (MBA-MBA)
		"Sol/350083 2011 KH2", -- (MBA-MBA)
		"Sol/350084 2011 KS3", -- (MBA-MBA)
		"Sol/350085 2011 KF15", -- (MBA-MBA)
		"Sol/350086 2011 KL21", -- (MBA-MBA)
		"Sol/350087 2011 KW23", -- (MBA-MBA)
		"Sol/350088 2011 KJ24", -- (MBA-MBA)
		"Sol/350089 2011 KZ26", -- (MBA-MBA)
		"Sol/350090 2011 KN34", -- (MBA-MBA)
		"Sol/350091 2011 LC14", -- (MBA-MBA)
		"Sol/350092 2011 MC1", -- (MBA-MBA)
		"Sol/350093 2011 MK1", -- (MBA-MBA)
		"Sol/350094 2011 MG9", -- (MBA-MBA)
		"Sol/350095 2011 NG1", -- (MBA-MBA)
		"Sol/350096 2011 NT1", -- (MBA-MBA)
		"Sol/350097 2011 OQ1", -- (MBA-MBA)
		"Sol/350098 2011 OY15", -- (MBA-MBA)
		"Sol/350099 2011 OG16", -- (MBA-MBA)
		"Sol/350100 2011 OA22", -- (MBA-MBA)
		"Sol/350101 2011 OB22", -- (MBA-MBA)
		"Sol/350102 2011 OU25", -- (MBA-MBA)
		"Sol/350103 2011 OZ37", -- (MBA-MBA)
		"Sol/350104 2011 OA44", -- (MBA-MBA)
		"Sol/350105 2011 OY48", -- (MBA-MBA)
		"Sol/350106 2011 PS8", -- (MBA-MBA)
		"Sol/350107 2011 PE10", -- (MBA-MBA)
		"Sol/350108 2011 PX14", -- (MBA-MBA)
		"Sol/350110 2011 QJ1", -- (MBA-MBA)
		"Sol/350111 2011 QC7", -- (MBA-MBA)
		"Sol/350112 2011 QM8", -- (MBA-MBA)
		"Sol/350113 2011 QM9", -- (MBA-MBA)
		"Sol/350114 2011 QM10", -- (MBA-MBA)
		"Sol/350115 2011 QE12", -- (MBA-MBA)
		"Sol/350116 2011 QQ22", -- (MBA-MBA)
		"Sol/350117 2011 QA25", -- (MBA-MBA)
		"Sol/350118 2011 QW40", -- (MBA-MBA)
		"Sol/350119 2011 QN55", -- (MBA-MBA)
		"Sol/350120 2011 QE59", -- (MBA-MBA)
		"Sol/350121 2011 QM59", -- (MBA-MBA)
		"Sol/350122 2011 QR63", -- (MBA-MBA)
		"Sol/350123 2011 QJ64", -- (MBA-MBA)
		"Sol/350124 2011 QR68", -- (MBA-MBA)
		"Sol/350125 2011 QN77", -- (MBA-MBA)
		"Sol/350126 2011 QM91", -- (MBA-MBA)
		"Sol/350127 2011 QO94", -- (MBA-MBA)
		"Sol/350128 2011 QV96", -- (MBA-MBA)
		"Sol/350129 2011 QX96", -- (MBA-MBA)
		"Sol/350130 2011 RH2", -- (MBA-MBA)
		"Sol/350131 2011 RK3", -- (MBA-MBA)
		"Sol/350132 2011 RC6", -- (MBA-MBA)
		"Sol/350133 2011 RB7", -- (MBA-MBA)
		"Sol/350134 2011 RD18", -- (MBA-MBA)
		"Sol/350135 2011 SP1", -- (MBA-MBA)
		"Sol/350136 2011 SB43", -- (MBA-MBA)
		"Sol/350137 2011 SX43", -- (MBA-MBA)
		"Sol/350138 2011 ST46", -- (MBA-MBA)
		"Sol/350139 2011 SN51", -- (MBA-MBA)
		"Sol/350140 2011 SR59", -- (MBA-MBA)
		"Sol/350141 2011 SE61", -- (MBA-MBA)
		"Sol/350142 2011 SP61", -- (MBA-MBA)
		"Sol/350143 2011 SW63", -- (MBA-MBA)
		"Sol/350145 2011 SH72", -- (MBA-MBA)
		"Sol/350146 2011 SD79", -- (MBA-MBA)
		"Sol/350147 2011 SO80", -- (MBA-MBA)
		"Sol/350148 2011 SN83", -- (MBA-MBA)
		"Sol/350149 2011 SQ86", -- (MBA-MBA)
		"Sol/350150 2011 SG88", -- (MBA-MBA)
		"Sol/350151 2011 SJ101", -- (MBA-MBA)
		"Sol/350152 2011 SD104", -- (MBA-MBA)
		"Sol/350153 2011 SH114", -- (MBA-MBA)
		"Sol/350154 2011 SJ136", -- (MBA-MBA)
		"Sol/350156 2011 SU180", -- (MBA-MBA)
		"Sol/350157 2011 SU182", -- (MBA-MBA)
		"Sol/350158 2011 SH195", -- (MBA-MBA)
		"Sol/350159 2011 ST202", -- (MBA-MBA)
		"Sol/350160 2011 SP206", -- (MBA-MBA)
		"Sol/350161 2011 SZ221", -- (MBA-MBA)
		"Sol/350162 2011 SE236", -- (MBA-MBA)
		"Sol/350163 2011 SV261", -- (MBA-MBA)
		"Sol/350164 2011 TB6", -- (MBA-MBA)
		"Sol/350165 2011 TO11", -- (MBA-MBA)
		"Sol/350166 2011 TH12", -- (MBA-MBA)
		"Sol/350167 2011 TL13", -- (MBA-MBA)
		"Sol/350168 2011 TK16", -- (MBA-MBA)
		"Sol/350169 2011 UL", -- (MBA-MBA)
		"Sol/350170 2011 UP18", -- (MBA-MBA)
		"Sol/350171 2011 UF33", -- (MBA-MBA)
		"Sol/350172 2011 UC86", -- (MBA-MBA)
		"Sol/350173 Yoshidanaoki", -- (MBA-MBA)
		"Sol/350174 2011 US115", -- (MBA-MBA)
		"Sol/350175 2011 UA116", -- (MBA-MBA)
		"Sol/350176 2011 UK122", -- (MBA-MBA)
		"Sol/350177 2011 UD131", -- (MBA-MBA)
		"Sol/350178 Eisleben", -- (MBA-MBA)
		"Sol/350180 2011 UU181", -- (MBA-MBA)
		"Sol/350181 2011 UJ185", -- (MBA-MBA)
		"Sol/350182 2011 UL188", -- (MBA-MBA)
		"Sol/350184 2011 UU256", -- (MBA-MBA)
		"Sol/350185 Linnell", -- (MBA-MBA)
		"Sol/350186 2011 UY301", -- (MBA-MBA)
		"Sol/350187 2011 US325", -- (MBA-MBA)
		"Sol/350188 2011 UR332", -- (MBA-MBA)
		"Sol/350189 2011 UT336", -- (MBA-MBA)
		"Sol/350190 2011 UE397", -- (MBA-MBA)
		"Sol/350194 2011 WX117", -- (MBA-MBA)
		"Sol/350195 2011 YE2", -- (MBA-MBA)
		"Sol/350197 2012 AV5", -- (MBA-MBA)
		"Sol/350199 2012 BK68", -- (MBA-MBA)
		"Sol/350200 2012 CA6", -- (MBA-MBA)
		"Sol/350203 2012 OF6", -- (MBA-MBA)
		"Sol/350204 2012 PL5", -- (MBA-MBA)
		"Sol/350205 2012 QE2", -- (MBA-MBA)
		"Sol/350206 2012 QS39", -- (MBA-MBA)
		"Sol/350207 2012 QB41", -- (MBA-MBA)
		"Sol/350208 2012 RA1", -- (MBA-MBA)
		"Sol/350209 2012 RH8", -- (MBA-MBA)
		"Sol/350210 2012 RQ12", -- (MBA-MBA)
		"Sol/350211 2012 RO22", -- (MBA-MBA)
		"Sol/350213 2012 RK27", -- (MBA-MBA)
		"Sol/350214 2012 RU33", -- (MBA-MBA)
		"Sol/350215 2012 RW40", -- (MBA-MBA)
		"Sol/350216 2012 SV17", -- (MBA-MBA)
		"Sol/350217 2012 SW17", -- (MBA-MBA)
		"Sol/350219 2012 SJ19", -- (MBA-MBA)
		"Sol/350220 2012 SV22", -- (MBA-MBA)
		"Sol/350221 2012 SN27", -- (MBA-MBA)
		"Sol/350222 2012 SM54", -- (MBA-MBA)
		"Sol/350223 2012 SH55", -- (MBA-MBA)
		"Sol/350224 2012 SJ62", -- (MBA-MBA)
		"Sol/350225 2012 TU9", -- (MBA-MBA)
		"Sol/350226 2012 TF11", -- (MBA-MBA)
		"Sol/350227 2012 TK12", -- (MBA-MBA)
		"Sol/350228 2012 TS17", -- (MBA-MBA)
		"Sol/350229 2012 TV18", -- (MBA-MBA)
		"Sol/350230 2012 TW26", -- (MBA-MBA)
		"Sol/350231 2012 TY26", -- (MBA-MBA)
		"Sol/350233 2012 TW47", -- (MBA-MBA)
		"Sol/350234 2012 TS56", -- (MBA-MBA)
		"Sol/350235 2012 TG57", -- (MBA-MBA)
		"Sol/350236 2012 TR57", -- (MBA-MBA)
		"Sol/350237 2012 TY57", -- (MBA-MBA)
		"Sol/350238 2012 TF68", -- (MBA-MBA)
		"Sol/350239 2012 TJ68", -- (MBA-MBA)
		"Sol/350240 2012 TF69", -- (MBA-MBA)
		"Sol/350241 2012 TJ71", -- (MBA-MBA)
		"Sol/350242 2012 TX71", -- (MBA-MBA)
		"Sol/350244 2012 TD80", -- (MBA-MBA)
		"Sol/350245 2012 TE80", -- (MBA-MBA)
		"Sol/350246 2012 TX88", -- (MBA-MBA)
		"Sol/350247 2012 TL89", -- (MBA-MBA)
		"Sol/350248 2012 TN89", -- (MBA-MBA)
		"Sol/350249 2012 TO89", -- (MBA-MBA)
		"Sol/350250 2012 TR99", -- (MBA-MBA)
		"Sol/350251 2012 TM100", -- (MBA-MBA)
		"Sol/350252 2012 TD125", -- (MBA-MBA)
		"Sol/350253 2012 TS125", -- (MBA-MBA)
		"Sol/350254 2012 TG131", -- (MBA-MBA)
		"Sol/350255 2012 TE145", -- (MBA-MBA)
		"Sol/350256 2012 TQ148", -- (MBA-MBA)
		"Sol/350257 2012 TG149", -- (MBA-MBA)
		"Sol/350258 2012 TU151", -- (MBA-MBA)
		"Sol/350259 2012 TV155", -- (MBA-MBA)
		"Sol/350260 2012 TL169", -- (MBA-MBA)
		"Sol/350261 2012 TB175", -- (MBA-MBA)
		"Sol/350262 2012 TA186", -- (MBA-MBA)
		"Sol/350263 2012 TO186", -- (MBA-MBA)
		"Sol/350264 2012 TG187", -- (MBA-MBA)
		"Sol/350265 2012 TL187", -- (MBA-MBA)
		"Sol/350266 2012 TX189", -- (MBA-MBA)
		"Sol/350267 2012 TQ193", -- (MBA-MBA)
		"Sol/350268 2012 TY193", -- (MBA-MBA)
		"Sol/350269 2012 TD194", -- (MBA-MBA)
		"Sol/350270 2012 TG196", -- (MBA-MBA)
		"Sol/350271 2012 TE197", -- (MBA-MBA)
		"Sol/350272 2012 TP215", -- (MBA-MBA)
		"Sol/350273 2012 TR215", -- (MBA-MBA)
		"Sol/350274 2012 TT215", -- (MBA-MBA)
		"Sol/350275 2012 TD219", -- (MBA-MBA)
		"Sol/350277 2012 TR232", -- (MBA-MBA)
		"Sol/350278 2012 TU232", -- (MBA-MBA)
		"Sol/350279 2012 TX232", -- (MBA-MBA)
		"Sol/350280 2012 TK241", -- (MBA-MBA)
		"Sol/350281 2012 TA246", -- (MBA-MBA)
		"Sol/350282 2012 TD255", -- (MBA-MBA)
		"Sol/350283 2012 TD256", -- (MBA-MBA)
		"Sol/350284 2012 TK285", -- (MBA-MBA)
		"Sol/350285 2012 TE286", -- (MBA-MBA)
		"Sol/350286 2012 TL286", -- (MBA-MBA)
		"Sol/350287 2012 TQ286", -- (MBA-MBA)
		"Sol/350288 2012 TX290", -- (MBA-MBA)
		"Sol/350290 2012 TL294", -- (MBA-MBA)
		"Sol/350291 2012 TW294", -- (MBA-MBA)
		"Sol/350292 2012 TB296", -- (MBA-MBA)
		"Sol/350293 2012 TX296", -- (MBA-MBA)
		"Sol/350294 2012 TQ306", -- (MBA-MBA)
		"Sol/350295 2012 TU310", -- (MBA-MBA)
		"Sol/350296 2012 TA311", -- (MBA-MBA)
		"Sol/350297 2012 TL312", -- (MBA-MBA)
		"Sol/350298 2012 TM312", -- (MBA-MBA)
		"Sol/350299 2012 TY313", -- (MBA-MBA)
		"Sol/350300 2012 UJ31", -- (MBA-MBA)
		"Sol/350301 2012 UR32", -- (MBA-MBA)
		"Sol/350302 2012 UQ33", -- (MBA-MBA)
		"Sol/350303 2012 UW35", -- (MBA-MBA)
		"Sol/350304 2012 UT38", -- (MBA-MBA)
		"Sol/350305 2012 UD42", -- (MBA-MBA)
		"Sol/350306 2012 UP43", -- (MBA-MBA)
		"Sol/350307 2012 US43", -- (MBA-MBA)
		"Sol/350308 2012 US46", -- (MBA-MBA)
		"Sol/350309 2012 UZ46", -- (MBA-MBA)
		"Sol/350310 2012 UR48", -- (MBA-MBA)
		"Sol/350311 2012 UK52", -- (MBA-MBA)
		"Sol/350312 2012 UW52", -- (MBA-MBA)
		"Sol/350313 2012 UB55", -- (MBA-MBA)
		"Sol/350314 2012 UJ55", -- (MBA-MBA)
		"Sol/350315 2012 UW58", -- (MBA-MBA)
		"Sol/350316 2012 US59", -- (MBA-MBA)
		"Sol/350317 2012 UG61", -- (MBA-MBA)
		"Sol/350318 2012 UY61", -- (MBA-MBA)
		"Sol/350319 2012 UF62", -- (MBA-MBA)
		"Sol/350320 2012 UD63", -- (MBA-MBA)
		"Sol/350321 2012 UZ65", -- (MBA-MBA)
		"Sol/350322 2012 UA66", -- (MBA-MBA)
		"Sol/350323 2012 UN66", -- (MBA-MBA)
		"Sol/350324 2012 UW74", -- (MBA-MBA)
		"Sol/350326 2012 UU76", -- (MBA-MBA)
		"Sol/350327 2012 UM77", -- (MBA-MBA)
		"Sol/350328 2012 UU77", -- (MBA-MBA)
		"Sol/350329 2012 UG78", -- (MBA-MBA)
		"Sol/350330 2012 UV88", -- (MBA-MBA)
		"Sol/350331 2012 UP89", -- (MBA-MBA)
		"Sol/350332 2012 UQ89", -- (MBA-MBA)
		"Sol/350333 2012 UM90", -- (MBA-MBA)
		"Sol/350334 2012 UZ97", -- (MBA-MBA)
		"Sol/350335 2012 UG99", -- (MBA-MBA)
		"Sol/350336 2012 UG100", -- (MBA-MBA)
		"Sol/350337 2012 UO100", -- (MBA-MBA)
		"Sol/350338 2012 UE102", -- (MBA-MBA)
		"Sol/350339 2012 UO102", -- (MBA-MBA)
		"Sol/350340 2012 UG103", -- (MBA-MBA)
		"Sol/350341 2012 UQ103", -- (MBA-MBA)
		"Sol/350342 2012 UT103", -- (MBA-MBA)
		"Sol/350343 2012 UJ105", -- (MBA-MBA)
		"Sol/350344 2012 UQ105", -- (MBA-MBA)
		"Sol/350345 2012 UD108", -- (MBA-MBA)
		"Sol/350346 2012 UL108", -- (MBA-MBA)
		"Sol/350347 2012 UM108", -- (MBA-MBA)
		"Sol/350348 2012 UO109", -- (MBA-MBA)
		"Sol/350349 2012 UP109", -- (MBA-MBA)
		"Sol/350350 2012 UX110", -- (MBA-MBA)
		"Sol/350351 2012 UT118", -- (MBA-MBA)
		"Sol/350352 2012 UE119", -- (MBA-MBA)
		"Sol/350353 2012 UL119", -- (MBA-MBA)
		"Sol/350354 2012 UQ121", -- (MBA-MBA)
		"Sol/350355 2012 UJ123", -- (MBA-MBA)
		"Sol/350356 2012 UK124", -- (MBA-MBA)
		"Sol/350357 2012 UO124", -- (MBA-MBA)
		"Sol/350358 2012 UU124", -- (MBA-MBA)
		"Sol/350359 2012 UF127", -- (MBA-MBA)
		"Sol/350360 2012 UJ131", -- (MBA-MBA)
		"Sol/350361 2012 UC135", -- (MBA-MBA)
		"Sol/350362 2012 UR135", -- (MBA-MBA)
		"Sol/350363 2012 UQ137", -- (MBA-MBA)
		"Sol/350364 2012 UL143", -- (MBA-MBA)
		"Sol/350365 2012 UF145", -- (MBA-MBA)
		"Sol/350366 2012 UN146", -- (MBA-MBA)
		"Sol/350367 2012 UX150", -- (MBA-MBA)
		"Sol/350368 2012 UG151", -- (MBA-MBA)
		"Sol/350369 2012 UF152", -- (MBA-MBA)
		"Sol/350370 2012 UG152", -- (MBA-MBA)
		"Sol/350371 2012 UZ152", -- (MBA-MBA)
		"Sol/350373 2012 UO153", -- (MBA-MBA)
		"Sol/350374 2012 UR153", -- (MBA-MBA)
		"Sol/350375 2012 UC154", -- (MBA-MBA)
		"Sol/350376 2012 UP154", -- (MBA-MBA)
		"Sol/350377 2012 UQ155", -- (MBA-MBA)
		"Sol/350378 2012 UB160", -- (MBA-MBA)
		"Sol/350379 2012 UG160", -- (MBA-MBA)
		"Sol/350380 2012 UZ160", -- (MBA-MBA)
		"Sol/350381 2012 UL162", -- (MBA-MBA)
		"Sol/350382 2012 UF164", -- (MBA-MBA)
		"Sol/350383 2012 VM4", -- (MBA-MBA)
		"Sol/350384 2012 VS5", -- (MBA-MBA)
		"Sol/350385 2012 VT8", -- (MBA-MBA)
		"Sol/350386 2012 VF10", -- (MBA-MBA)
		"Sol/350387 2012 VP10", -- (MBA-MBA)
		"Sol/350388 2012 VT10", -- (MBA-MBA)
		"Sol/350389 2012 VM11", -- (MBA-MBA)
		"Sol/350390 2012 VV12", -- (MBA-MBA)
		"Sol/350391 2012 VJ14", -- (MBA-MBA)
		"Sol/350392 2012 VA17", -- (MBA-MBA)
		"Sol/350394 2012 VQ18", -- (MBA-MBA)
		"Sol/350396 2012 VF19", -- (MBA-MBA)
		"Sol/350397 2012 VT21", -- (MBA-MBA)
		"Sol/350398 2012 VR24", -- (MBA-MBA)
		"Sol/350399 2012 VA25", -- (MBA-MBA)
		"Sol/350400 2012 VR26", -- (MBA-MBA)
		"Sol/350401 2012 VT30", -- (MBA-MBA)
		"Sol/350402 2012 VL31", -- (MBA-MBA)
		"Sol/350403 2012 VG32", -- (MBA-MBA)
		"Sol/350404 2012 VN32", -- (MBA-MBA)
		"Sol/350405 2012 VO32", -- (MBA-MBA)
		"Sol/350406 2012 VE35", -- (MBA-MBA)
		"Sol/350407 2012 VO36", -- (MBA-MBA)
		"Sol/350408 2012 VS38", -- (MBA-MBA)
		"Sol/350409 2012 VP39", -- (MBA-MBA)
		"Sol/350410 2012 VO40", -- (MBA-MBA)
		"Sol/350411 2012 VS41", -- (MBA-MBA)
		"Sol/350412 2012 VN54", -- (MBA-MBA)
		"Sol/350413 2012 VT56", -- (MBA-MBA)
		"Sol/350414 2012 VH59", -- (MBA-MBA)
		"Sol/350415 2012 VN60", -- (MBA-MBA)
		"Sol/350416 2012 VF61", -- (MBA-MBA)
		"Sol/350417 2012 VH62", -- (MBA-MBA)
		"Sol/350418 2012 VP63", -- (MBA-MBA)
		"Sol/350419 2012 VO64", -- (MBA-MBA)
		"Sol/350420 2012 VT65", -- (MBA-MBA)
		"Sol/350421 2012 VF72", -- (MBA-MBA)
		"Sol/350422 2012 VK72", -- (MBA-MBA)
		"Sol/350423 2012 VO72", -- (MBA-MBA)
		"Sol/350424 2012 VU72", -- (MBA-MBA)
		"Sol/350426 2012 VC75", -- (MBA-MBA)
		"Sol/350427 2012 VJ80", -- (MBA-MBA)
		"Sol/350428 2012 VQ82", -- (MBA-MBA)
		"Sol/350429 2012 VY82", -- (MBA-MBA)
		"Sol/350430 2012 VO83", -- (MBA-MBA)
		"Sol/350431 2012 VG84", -- (MBA-MBA)
		"Sol/350432 2012 VO84", -- (MBA-MBA)
		"Sol/350433 2012 VV85", -- (MBA-MBA)
		"Sol/350434 2012 VH91", -- (MBA-MBA)
		"Sol/350435 2012 VO91", -- (MBA-MBA)
		"Sol/350436 2012 VT96", -- (MBA-MBA)
		"Sol/350438 2012 WM", -- (MBA-MBA)
		"Sol/350439 2012 WF1", -- (MBA-MBA)
		"Sol/350440 2012 WW7", -- (MBA-MBA)
		"Sol/350441 5073 T-3", -- (MBA-MBA)
		"Sol/350442 1979 ME2", -- (MBA-MBA)
		"Sol/350443 1993 TA26", -- (MBA-MBA)
		"Sol/350444 1994 XZ1", -- (MBA-MBA)
		"Sol/350445 1995 CC6", -- (MBA-MBA)
		"Sol/350446 1995 FJ4", -- (MBA-MBA)
		"Sol/350447 1995 SQ73", -- (MBA-MBA)
		"Sol/350448 1995 UN31", -- (MBA-MBA)
		"Sol/350449 1995 YC12", -- (MBA-MBA)
		"Sol/350452 1996 TZ34", -- (MBA-MBA)
		"Sol/350453 1996 XM14", -- (MBA-MBA)
		"Sol/350454 1997 GW17", -- (MBA-MBA)
		"Sol/350455 1997 SB5", -- (MBA-MBA)
		"Sol/350456 1997 TW10", -- (MBA-MBA)
		"Sol/350457 1997 UZ15", -- (MBA-MBA)
		"Sol/350458 1997 WK6", -- (MBA-MBA)
		"Sol/350459 1998 FQ8", -- (MBA-MBA)
		"Sol/350460 1998 HC", -- (MBA-MBA)
		"Sol/350461 1998 HE9", -- (MBA-MBA)
		"Sol/350463 1998 QA", -- (MBA-MBA)
		"Sol/350464 1998 QN47", -- (MBA-MBA)
		"Sol/350465 1998 QM111", -- (MBA-MBA)
		"Sol/350466 1998 SR68", -- (MBA-MBA)
		"Sol/350467 1998 SV113", -- (MBA-MBA)
		"Sol/350468 1998 TF1", -- (MBA-MBA)
		"Sol/350469 1998 TO36", -- (MBA-MBA)
		"Sol/350470 1998 WX35", -- (MBA-MBA)
		"Sol/350471 1998 WC37", -- (MBA-MBA)
		"Sol/350472 1998 YS13", -- (MBA-MBA)
		"Sol/350474 1999 FH20", -- (MBA-MBA)
		"Sol/350475 1999 RO70", -- (MBA-MBA)
		"Sol/350476 1999 RH73", -- (MBA-MBA)
		"Sol/350477 1999 RP164", -- (MBA-MBA)
		"Sol/350478 1999 RN211", -- (MBA-MBA)
		"Sol/350479 1999 RT241", -- (MBA-MBA)
		"Sol/350480 1999 SB", -- (MBA-MBA)
		"Sol/350481 1999 TL2", -- (MBA-MBA)
		"Sol/350482 1999 TS29", -- (MBA-MBA)
		"Sol/350483 1999 TM72", -- (MBA-MBA)
		"Sol/350484 1999 TP109", -- (MBA-MBA)
		"Sol/350485 1999 TY120", -- (MBA-MBA)
		"Sol/350486 1999 TV125", -- (MBA-MBA)
		"Sol/350487 1999 TL137", -- (MBA-MBA)
		"Sol/350488 1999 TF152", -- (MBA-MBA)
		"Sol/350489 1999 UR11", -- (MBA-MBA)
		"Sol/350490 1999 UG29", -- (MBA-MBA)
		"Sol/350491 1999 VW8", -- (MBA-MBA)
		"Sol/350492 1999 VP38", -- (MBA-MBA)
		"Sol/350493 1999 VL41", -- (MBA-MBA)
		"Sol/350494 1999 VB77", -- (MBA-MBA)
		"Sol/350495 1999 VC111", -- (MBA-MBA)
		"Sol/350496 1999 VE133", -- (MBA-MBA)
		"Sol/350497 1999 VB145", -- (MBA-MBA)
		"Sol/350498 1999 VQ175", -- (MBA-MBA)
		"Sol/350499 1999 VE197", -- (MBA-MBA)
		"Sol/350500 1999 VE207", -- (MBA-MBA)
		"Sol/350501 1999 VS210", -- (MBA-MBA)
		"Sol/350502 1999 WQ17", -- (MBA-MBA)
		"Sol/350503 1999 XX8", -- (MBA-MBA)
		"Sol/350504 1999 XR54", -- (MBA-MBA)
		"Sol/350505 1999 XS111", -- (MBA-MBA)
		"Sol/350506 1999 XP131", -- (MBA-MBA)
		"Sol/350507 1999 XR163", -- (MBA-MBA)
		"Sol/350508 1999 XT226", -- (MBA-MBA)
		"Sol/350509 Veproknedlozelo", -- (MBA-MBA)
		"Sol/350510 2000 AN212", -- (MBA-MBA)
		"Sol/350511 2000 AB218", -- (MBA-MBA)
		"Sol/350514 2000 BC34", -- (MBA-MBA)
		"Sol/350515 2000 BK38", -- (MBA-MBA)
		"Sol/350516 2000 BV40", -- (MBA-MBA)
		"Sol/350517 2000 CA55", -- (MBA-MBA)
		"Sol/350519 2000 CS107", -- (MBA-MBA)
		"Sol/350520 2000 CY140", -- (MBA-MBA)
		"Sol/350521 2000 DY34", -- (MBA-MBA)
		"Sol/350522 2000 DU88", -- (MBA-MBA)
		"Sol/350526 2000 FZ13", -- (MBA-MBA)
		"Sol/350527 2000 FZ14", -- (MBA-MBA)
		"Sol/350528 2000 FB53", -- (MBA-MBA)
		"Sol/350529 2000 GQ88", -- (MBA-MBA)
		"Sol/350530 2000 JQ19", -- (MBA-MBA)
		"Sol/350531 2000 KE", -- (MBA-MBA)
		"Sol/350532 2000 KL69", -- (MBA-MBA)
		"Sol/350533 2000 LC33", -- (MBA-MBA)
		"Sol/350534 2000 QX37", -- (MBA-MBA)
		"Sol/350537 2000 RS59", -- (MBA-MBA)
		"Sol/350538 2000 RZ60", -- (MBA-MBA)
		"Sol/350539 2000 RM90", -- (MBA-MBA)
		"Sol/350540 2000 SF35", -- (MBA-MBA)
		"Sol/350542 2000 SO89", -- (MBA-MBA)
		"Sol/350543 2000 SV97", -- (MBA-MBA)
		"Sol/350544 2000 SQ158", -- (MBA-MBA)
		"Sol/350545 2000 SV173", -- (MBA-MBA)
		"Sol/350546 2000 SJ183", -- (MBA-MBA)
		"Sol/350547 2000 SG189", -- (MBA-MBA)
		"Sol/350548 2000 SD192", -- (MBA-MBA)
		"Sol/350549 2000 SO204", -- (MBA-MBA)
		"Sol/350550 2000 SH225", -- (MBA-MBA)
		"Sol/350551 2000 SL296", -- (MBA-MBA)
		"Sol/350552 2000 SN310", -- (MBA-MBA)
		"Sol/350553 2000 SL327", -- (MBA-MBA)
		"Sol/350554 2000 SE370", -- (MBA-MBA)
		"Sol/350555 2000 TM7", -- (MBA-MBA)
		"Sol/350556 2000 TG22", -- (MBA-MBA)
		"Sol/350557 2000 TD61", -- (MBA-MBA)
		"Sol/350558 2000 UM29", -- (MBA-MBA)
		"Sol/350559 2000 UE30", -- (MBA-MBA)
		"Sol/350560 2000 UM34", -- (MBA-MBA)
		"Sol/350561 2000 UR64", -- (MBA-MBA)
		"Sol/350562 2000 UB74", -- (MBA-MBA)
		"Sol/350563 2000 UN75", -- (MBA-MBA)
		"Sol/350564 2000 UK102", -- (MBA-MBA)
		"Sol/350565 2000 UN110", -- (MBA-MBA)
		"Sol/350566 2000 WY183", -- (MBA-MBA)
		"Sol/350567 2000 WM190", -- (MBA-MBA)
		"Sol/350568 2000 XH4", -- (MBA-MBA)
		"Sol/350569 2000 YY2", -- (MBA-MBA)
		"Sol/350570 2000 YU38", -- (MBA-MBA)
		"Sol/350571 2000 YX49", -- (MBA-MBA)
		"Sol/350572 2000 YR97", -- (MBA-MBA)
		"Sol/350575 2001 DE62", -- (MBA-MBA)
		"Sol/350576 2001 EH15", -- (MBA-MBA)
		"Sol/350577 2001 FW88", -- (MBA-MBA)
		"Sol/350578 2001 HG65", -- (MBA-MBA)
		"Sol/350579 2001 KX63", -- (MBA-MBA)
		"Sol/350580 2001 MW8", -- (MBA-MBA)
		"Sol/350581 2001 OC55", -- (MBA-MBA)
		"Sol/350583 2001 PL15", -- (MBA-MBA)
		"Sol/350584 2001 PP15", -- (MBA-MBA)
		"Sol/350585 2001 PH16", -- (MBA-MBA)
		"Sol/350588 2001 QT44", -- (MBA-MBA)
		"Sol/350589 2001 QP61", -- (MBA-MBA)
		"Sol/350590 2001 QU82", -- (MBA-MBA)
		"Sol/350592 2001 QH143", -- (MBA-MBA)
		"Sol/350595 2001 QH272", -- (MBA-MBA)
		"Sol/350596 2001 QZ291", -- (MBA-MBA)
		"Sol/350597 2001 QB295", -- (MBA-MBA)
		"Sol/350598 2001 RG24", -- (MBA-MBA)
		"Sol/350599 2001 RY42", -- (MBA-MBA)
		"Sol/350600 2001 RG57", -- (MBA-MBA)
		"Sol/350601 2001 RG104", -- (MBA-MBA)
		"Sol/350602 2001 RT104", -- (MBA-MBA)
		"Sol/350603 2001 RK105", -- (MBA-MBA)
		"Sol/350604 2001 RW130", -- (MBA-MBA)
		"Sol/350605 2001 RB139", -- (MBA-MBA)
		"Sol/350606 2001 SK11", -- (MBA-MBA)
		"Sol/350607 2001 SA17", -- (MBA-MBA)
		"Sol/350608 2001 SX27", -- (MBA-MBA)
		"Sol/350609 2001 SJ41", -- (MBA-MBA)
		"Sol/350610 2001 SN67", -- (MBA-MBA)
		"Sol/350611 2001 SG76", -- (MBA-MBA)
		"Sol/350612 2001 SW79", -- (MBA-MBA)
		"Sol/350613 2001 SZ96", -- (MBA-MBA)
		"Sol/350614 2001 SS113", -- (MBA-MBA)
		"Sol/350615 2001 SS134", -- (MBA-MBA)
		"Sol/350617 2001 SS171", -- (MBA-MBA)
		"Sol/350618 2001 SK187", -- (MBA-MBA)
		"Sol/350619 2001 SN198", -- (MBA-MBA)
		"Sol/350620 2001 SS207", -- (MBA-MBA)
		"Sol/350621 2001 SH211", -- (MBA-MBA)
		"Sol/350622 2001 SN212", -- (MBA-MBA)
		"Sol/350623 2001 SJ217", -- (MBA-MBA)
		"Sol/350624 2001 SY221", -- (MBA-MBA)
		"Sol/350625 2001 SX222", -- (MBA-MBA)
		"Sol/350626 2001 ST243", -- (MBA-MBA)
		"Sol/350627 2001 SF256", -- (MBA-MBA)
		"Sol/350629 2001 SK317", -- (MBA-MBA)
		"Sol/350630 2001 SG319", -- (MBA-MBA)
		"Sol/350632 2001 TU4", -- (MBA-MBA)
		"Sol/350634 2001 TZ59", -- (MBA-MBA)
		"Sol/350635 2001 TB60", -- (MBA-MBA)
		"Sol/350636 2001 TJ61", -- (MBA-MBA)
		"Sol/350637 2001 TC72", -- (MBA-MBA)
		"Sol/350638 2001 TK85", -- (MBA-MBA)
		"Sol/350639 2001 TM101", -- (MBA-MBA)
		"Sol/350640 2001 TW101", -- (MBA-MBA)
		"Sol/350641 2001 TX101", -- (MBA-MBA)
		"Sol/350642 2001 TS111", -- (MBA-MBA)
		"Sol/350643 2001 TX123", -- (MBA-MBA)
		"Sol/350644 2001 TV128", -- (MBA-MBA)
		"Sol/350645 2001 TX135", -- (MBA-MBA)
		"Sol/350646 2001 TC136", -- (MBA-MBA)
		"Sol/350647 2001 TO141", -- (MBA-MBA)
		"Sol/350648 2001 TP146", -- (MBA-MBA)
		"Sol/350649 2001 TN201", -- (MBA-MBA)
		"Sol/350650 2001 TS208", -- (MBA-MBA)
		"Sol/350651 2001 TN213", -- (MBA-MBA)
		"Sol/350652 2001 TJ214", -- (MBA-MBA)
		"Sol/350653 2001 TQ215", -- (MBA-MBA)
		"Sol/350654 2001 TH222", -- (MBA-MBA)
		"Sol/350655 2001 TH235", -- (MBA-MBA)
		"Sol/350656 2001 TX237", -- (MBA-MBA)
		"Sol/350657 2001 TS241", -- (MBA-MBA)
		"Sol/350658 2001 TY241", -- (MBA-MBA)
		"Sol/350659 2001 TF255", -- (MBA-MBA)
		"Sol/350660 2001 TG262", -- (MBA-MBA)
		"Sol/350661 2001 UM7", -- (MBA-MBA)
		"Sol/350662 2001 UF11", -- (MBA-MBA)
		"Sol/350663 2001 UF22", -- (MBA-MBA)
		"Sol/350664 2001 US29", -- (MBA-MBA)
		"Sol/350665 2001 UX40", -- (MBA-MBA)
		"Sol/350666 2001 UO43", -- (MBA-MBA)
		"Sol/350667 2001 UX59", -- (MBA-MBA)
		"Sol/350668 2001 UG61", -- (MBA-MBA)
		"Sol/350669 2001 UA71", -- (MBA-MBA)
		"Sol/350670 2001 UV76", -- (MBA-MBA)
		"Sol/350671 2001 UN78", -- (MBA-MBA)
		"Sol/350672 2001 UL91", -- (MBA-MBA)
		"Sol/350673 2001 UR91", -- (MBA-MBA)
		"Sol/350674 2001 UB100", -- (MBA-MBA)
		"Sol/350675 2001 UX128", -- (MBA-MBA)
		"Sol/350676 2001 UL136", -- (MBA-MBA)
		"Sol/350677 2001 UM149", -- (MBA-MBA)
		"Sol/350678 2001 UG151", -- (MBA-MBA)
		"Sol/350679 2001 UO158", -- (MBA-MBA)
		"Sol/350680 2001 US160", -- (MBA-MBA)
		"Sol/350681 2001 UO172", -- (MBA-MBA)
		"Sol/350682 2001 UQ176", -- (MBA-MBA)
		"Sol/350683 2001 UO183", -- (MBA-MBA)
		"Sol/350684 2001 UZ192", -- (MBA-MBA)
		"Sol/350685 2001 UU229", -- (MBA-MBA)
		"Sol/350687 2001 VB12", -- (MBA-MBA)
		"Sol/350688 2001 VD25", -- (MBA-MBA)
		"Sol/350689 2001 VB27", -- (MBA-MBA)
		"Sol/350690 2001 VP56", -- (MBA-MBA)
		"Sol/350691 2001 VN63", -- (MBA-MBA)
		"Sol/350692 2001 VM86", -- (MBA-MBA)
		"Sol/350693 2001 VB109", -- (MBA-MBA)
		"Sol/350694 2001 VR111", -- (MBA-MBA)
		"Sol/350695 2001 VP126", -- (MBA-MBA)
		"Sol/350696 2001 WX8", -- (MBA-MBA)
		"Sol/350697 2001 WY10", -- (MBA-MBA)
		"Sol/350698 2001 WL14", -- (MBA-MBA)
		"Sol/350699 2001 WK26", -- (MBA-MBA)
		"Sol/350700 2001 WM36", -- (MBA-MBA)
		"Sol/350701 2001 WU36", -- (MBA-MBA)
		"Sol/350702 2001 WV44", -- (MBA-MBA)
		"Sol/350703 2001 WS64", -- (MBA-MBA)
		"Sol/350704 2001 WW67", -- (MBA-MBA)
		"Sol/350705 2001 WE69", -- (MBA-MBA)
		"Sol/350706 2001 WZ75", -- (MBA-MBA)
		"Sol/350707 2001 WF83", -- (MBA-MBA)
		"Sol/350708 2001 XB14", -- (MBA-MBA)
		"Sol/350709 2001 XR57", -- (MBA-MBA)
		"Sol/350710 2001 XD70", -- (MBA-MBA)
		"Sol/350711 2001 XW74", -- (MBA-MBA)
		"Sol/350712 2001 XN80", -- (MBA-MBA)
		"Sol/350714 2001 XN93", -- (MBA-MBA)
		"Sol/350715 2001 XW95", -- (MBA-MBA)
		"Sol/350717 2001 XU110", -- (MBA-MBA)
		"Sol/350718 2001 XL117", -- (MBA-MBA)
		"Sol/350719 2001 XA126", -- (MBA-MBA)
		"Sol/350720 2001 XR147", -- (MBA-MBA)
		"Sol/350721 2001 XY148", -- (MBA-MBA)
		"Sol/350722 2001 XD150", -- (MBA-MBA)
		"Sol/350723 2001 XB155", -- (MBA-MBA)
		"Sol/350724 2001 XG160", -- (MBA-MBA)
		"Sol/350725 2001 XM162", -- (MBA-MBA)
		"Sol/350726 2001 XY162", -- (MBA-MBA)
		"Sol/350727 2001 XP176", -- (MBA-MBA)
		"Sol/350728 2001 XM186", -- (MBA-MBA)
		"Sol/350730 2001 XC208", -- (MBA-MBA)
		"Sol/350731 2001 XT221", -- (MBA-MBA)
		"Sol/350732 2001 XF223", -- (MBA-MBA)
		"Sol/350733 2001 XK228", -- (MBA-MBA)
		"Sol/350734 2001 XZ252", -- (MBA-MBA)
		"Sol/350735 2001 XV256", -- (MBA-MBA)
		"Sol/350736 2001 YO17", -- (MBA-MBA)
		"Sol/350737 2001 YG22", -- (MBA-MBA)
		"Sol/350738 2001 YK27", -- (MBA-MBA)
		"Sol/350739 2001 YX34", -- (MBA-MBA)
		"Sol/350740 2001 YT35", -- (MBA-MBA)
		"Sol/350741 2001 YG37", -- (MBA-MBA)
		"Sol/350742 2001 YA55", -- (MBA-MBA)
		"Sol/350743 2001 YY79", -- (MBA-MBA)
		"Sol/350744 2001 YC89", -- (MBA-MBA)
		"Sol/350745 2001 YC124", -- (MBA-MBA)
		"Sol/350746 2001 YP126", -- (MBA-MBA)
		"Sol/350747 2001 YY128", -- (MBA-MBA)
		"Sol/350749 2001 YO151", -- (MBA-MBA)
		"Sol/350754 2002 AR28", -- (MBA-MBA)
		"Sol/350755 2002 AW33", -- (MBA-MBA)
		"Sol/350756 2002 AF43", -- (MBA-MBA)
		"Sol/350757 2002 AT45", -- (MBA-MBA)
		"Sol/350758 2002 AK51", -- (MBA-MBA)
		"Sol/350759 2002 AU66", -- (MBA-MBA)
		"Sol/350760 2002 AE73", -- (MBA-MBA)
		"Sol/350761 2002 AM75", -- (MBA-MBA)
		"Sol/350763 2002 AW79", -- (MBA-MBA)
		"Sol/350765 2002 AZ115", -- (MBA-MBA)
		"Sol/350766 2002 AM146", -- (MBA-MBA)
		"Sol/350767 2002 AJ153", -- (MBA-MBA)
		"Sol/350768 2002 AW171", -- (MBA-MBA)
		"Sol/350769 2002 AU183", -- (MBA-MBA)
		"Sol/350770 2002 AJ191", -- (MBA-MBA)
		"Sol/350771 2002 BL14", -- (MBA-MBA)
		"Sol/350772 2002 BO25", -- (MBA-MBA)
		"Sol/350774 2002 BO32", -- (MBA-MBA)
		"Sol/350775 2002 CM5", -- (MBA-MBA)
		"Sol/350777 2002 CA11", -- (MBA-MBA)
		"Sol/350778 2002 CM11", -- (MBA-MBA)
		"Sol/350779 2002 CO21", -- (MBA-MBA)
		"Sol/350782 2002 CG36", -- (MBA-MBA)
		"Sol/350783 2002 CX47", -- (MBA-MBA)
		"Sol/350784 2002 CA68", -- (MBA-MBA)
		"Sol/350785 2002 CF71", -- (MBA-MBA)
		"Sol/350786 2002 CE82", -- (MBA-MBA)
		"Sol/350787 2002 CU87", -- (MBA-MBA)
		"Sol/350788 2002 CX87", -- (MBA-MBA)
		"Sol/350789 2002 CY115", -- (MBA-MBA)
		"Sol/350790 2002 CL122", -- (MBA-MBA)
		"Sol/350791 2002 CR130", -- (MBA-MBA)
		"Sol/350792 2002 CE134", -- (MBA-MBA)
		"Sol/350793 2002 CJ152", -- (MBA-MBA)
		"Sol/350795 2002 CW168", -- (MBA-MBA)
		"Sol/350796 2002 CX175", -- (MBA-MBA)
		"Sol/350797 2002 CK177", -- (MBA-MBA)
		"Sol/350798 2002 CO184", -- (MBA-MBA)
		"Sol/350799 2002 CX187", -- (MBA-MBA)
		"Sol/350800 2002 CJ201", -- (MBA-MBA)
		"Sol/350802 2002 CL208", -- (MBA-MBA)
		"Sol/350803 2002 CD209", -- (MBA-MBA)
		"Sol/350804 2002 CO211", -- (MBA-MBA)
		"Sol/350805 2002 CT214", -- (MBA-MBA)
		"Sol/350806 2002 CJ216", -- (MBA-MBA)
		"Sol/350807 2002 CD230", -- (MBA-MBA)
		"Sol/350808 2002 CF249", -- (MBA-MBA)
		"Sol/350809 2002 CP257", -- (MBA-MBA)
		"Sol/350810 2002 CM260", -- (MBA-MBA)
		"Sol/350811 2002 CV265", -- (MBA-MBA)
		"Sol/350812 2002 CV275", -- (MBA-MBA)
		"Sol/350813 2002 CW275", -- (MBA-MBA)
		"Sol/350814 2002 CB276", -- (MBA-MBA)
		"Sol/350815 2002 CN297", -- (MBA-MBA)
		"Sol/350816 2002 CP301", -- (MBA-MBA)
		"Sol/350817 2002 CC310", -- (MBA-MBA)
		"Sol/350818 2002 CP316", -- (MBA-MBA)
		"Sol/350819 2002 DO", -- (MBA-MBA)
		"Sol/350820 2002 DS13", -- (MBA-MBA)
		"Sol/350821 2002 DT15", -- (MBA-MBA)
		"Sol/350822 2002 EM2", -- (MBA-MBA)
		"Sol/350823 2002 EA38", -- (MBA-MBA)
		"Sol/350824 2002 EN38", -- (MBA-MBA)
		"Sol/350826 2002 ET51", -- (MBA-MBA)
		"Sol/350827 2002 EG61", -- (MBA-MBA)
		"Sol/350828 2002 ED97", -- (MBA-MBA)
		"Sol/350829 2002 EA99", -- (MBA-MBA)
		"Sol/350830 2002 ED103", -- (MBA-MBA)
		"Sol/350831 2002 EG103", -- (MBA-MBA)
		"Sol/350832 2002 ED107", -- (MBA-MBA)
		"Sol/350833 2002 EB109", -- (MBA-MBA)
		"Sol/350834 2002 ER120", -- (MBA-MBA)
		"Sol/350835 2002 ED122", -- (MBA-MBA)
		"Sol/350837 2002 EJ158", -- (MBA-MBA)
		"Sol/350839 2002 FH7", -- (MBA-MBA)
		"Sol/350840 2002 FF17", -- (MBA-MBA)
		"Sol/350841 2002 FB26", -- (MBA-MBA)
		"Sol/350842 2002 FS37", -- (MBA-MBA)
		"Sol/350843 2002 GO8", -- (MBA-MBA)
		"Sol/350844 2002 GU45", -- (MBA-MBA)
		"Sol/350845 2002 GE53", -- (MBA-MBA)
		"Sol/350846 2002 GU56", -- (MBA-MBA)
		"Sol/350847 2002 GP62", -- (MBA-MBA)
		"Sol/350848 2002 GZ66", -- (MBA-MBA)
		"Sol/350849 2002 GB76", -- (MBA-MBA)
		"Sol/350850 2002 GF103", -- (MBA-MBA)
		"Sol/350851 2002 GY106", -- (MBA-MBA)
		"Sol/350852 2002 GF179", -- (MBA-MBA)
		"Sol/350853 2002 JG140", -- (MBA-MBA)
		"Sol/350854 2002 JH140", -- (MBA-MBA)
		"Sol/350855 2002 LZ43", -- (MBA-MBA)
		"Sol/350856 2002 LC63", -- (MBA-MBA)
		"Sol/350857 2002 MP7", -- (MBA-MBA)
		"Sol/350858 2002 NK5", -- (MBA-MBA)
		"Sol/350859 2002 NR17", -- (MBA-MBA)
		"Sol/350860 2002 NM36", -- (MBA-MBA)
		"Sol/350861 2002 NY48", -- (MBA-MBA)
		"Sol/350862 2002 NS58", -- (MBA-MBA)
		"Sol/350863 2002 NY65", -- (MBA-MBA)
		"Sol/350864 2002 NS79", -- (MBA-MBA)
		"Sol/350865 2002 NC80", -- (MBA-MBA)
		"Sol/350866 2002 NO80", -- (MBA-MBA)
		"Sol/350867 2002 OU6", -- (MBA-MBA)
		"Sol/350868 2002 OZ19", -- (MBA-MBA)
		"Sol/350869 2002 OY36", -- (MBA-MBA)
		"Sol/350870 2002 OF37", -- (MBA-MBA)
		"Sol/350871 2002 PR9", -- (MBA-MBA)
		"Sol/350873 2002 PB87", -- (MBA-MBA)
		"Sol/350874 2002 PF105", -- (MBA-MBA)
		"Sol/350875 2002 PL112", -- (MBA-MBA)
		"Sol/350876 2002 PV184", -- (MBA-MBA)
		"Sol/350877 2002 QH8", -- (MBA-MBA)
		"Sol/350878 2002 QH17", -- (MBA-MBA)
		"Sol/350879 2002 QS30", -- (MBA-MBA)
		"Sol/350880 2002 QK56", -- (MBA-MBA)
		"Sol/350881 2002 QC57", -- (MBA-MBA)
		"Sol/350882 2002 QS57", -- (MBA-MBA)
		"Sol/350883 2002 QF93", -- (MBA-MBA)
		"Sol/350884 2002 QW104", -- (MBA-MBA)
		"Sol/350885 2002 QV105", -- (MBA-MBA)
		"Sol/350886 2002 QZ118", -- (MBA-MBA)
		"Sol/350887 2002 QN121", -- (MBA-MBA)
		"Sol/350888 2002 QO124", -- (MBA-MBA)
		"Sol/350889 2002 QF129", -- (MBA-MBA)
		"Sol/350890 2002 QD141", -- (MBA-MBA)
		"Sol/350891 2002 QY142", -- (MBA-MBA)
		"Sol/350892 2002 QB145", -- (MBA-MBA)
		"Sol/350893 2002 QG150", -- (MBA-MBA)
		"Sol/350894 2002 QB151", -- (MBA-MBA)
		"Sol/350895 2002 QX152", -- (MBA-MBA)
		"Sol/350896 2002 QA154", -- (MBA-MBA)
		"Sol/350897 2002 RE", -- (MBA-MBA)
		"Sol/350898 2002 RX3", -- (MBA-MBA)
		"Sol/350899 2002 RC4", -- (MBA-MBA)
		"Sol/350900 2002 RB7", -- (MBA-MBA)
		"Sol/350901 2002 RH70", -- (MBA-MBA)
		"Sol/350902 2002 RG86", -- (MBA-MBA)
		"Sol/350903 2002 RC92", -- (MBA-MBA)
		"Sol/350904 2002 RR93", -- (MBA-MBA)
		"Sol/350905 2002 RG97", -- (MBA-MBA)
		"Sol/350906 2002 RJ158", -- (MBA-MBA)
		"Sol/350907 2002 RU199", -- (MBA-MBA)
		"Sol/350908 2002 RJ211", -- (MBA-MBA)
		"Sol/350909 2002 RU236", -- (MBA-MBA)
		"Sol/350910 2002 RX244", -- (MBA-MBA)
		"Sol/350911 2002 RH256", -- (MBA-MBA)
		"Sol/350912 2002 RG261", -- (MBA-MBA)
		"Sol/350913 2002 RR267", -- (MBA-MBA)
		"Sol/350914 2002 RC272", -- (MBA-MBA)
		"Sol/350915 2002 RA281", -- (MBA-MBA)
		"Sol/350916 2002 RY291", -- (MBA-MBA)
		"Sol/350917 2002 RV292", -- (MBA-MBA)
		"Sol/350918 2002 RW293", -- (MBA-MBA)
		"Sol/350919 2002 SZ49", -- (MBA-MBA)
		"Sol/350920 2002 SV63", -- (MBA-MBA)
		"Sol/350921 2002 TO21", -- (MBA-MBA)
		"Sol/350922 2002 TL24", -- (MBA-MBA)
		"Sol/350923 2002 TS28", -- (MBA-MBA)
		"Sol/350924 2002 TJ93", -- (MBA-MBA)
		"Sol/350925 2002 TB95", -- (MBA-MBA)
		"Sol/350926 2002 TF103", -- (MBA-MBA)
		"Sol/350927 2002 TL117", -- (MBA-MBA)
		"Sol/350928 2002 TO163", -- (MBA-MBA)
		"Sol/350929 2002 TG166", -- (MBA-MBA)
		"Sol/350930 2002 TT202", -- (MBA-MBA)
		"Sol/350931 2002 TW218", -- (MBA-MBA)
		"Sol/350932 2002 TO263", -- (MBA-MBA)
		"Sol/350933 2002 TX272", -- (MBA-MBA)
		"Sol/350934 2002 TA294", -- (MBA-MBA)
		"Sol/350935 2002 TK320", -- (MBA-MBA)
		"Sol/350936 2002 TM365", -- (MBA-MBA)
		"Sol/350937 2002 TE369", -- (MBA-MBA)
		"Sol/350938 2002 TP378", -- (MBA-MBA)
		"Sol/350939 2002 UB37", -- (MBA-MBA)
		"Sol/350940 2002 UT53", -- (MBA-MBA)
		"Sol/350941 2002 UA59", -- (MBA-MBA)
		"Sol/350942 2002 VK21", -- (MBA-MBA)
		"Sol/350943 2002 VC22", -- (MBA-MBA)
		"Sol/350944 2002 VZ24", -- (MBA-MBA)
		"Sol/350945 2002 VT54", -- (MBA-MBA)
		"Sol/350946 2002 VD61", -- (MBA-MBA)
		"Sol/350947 2002 VD88", -- (MBA-MBA)
		"Sol/350948 2002 VY100", -- (MBA-MBA)
		"Sol/350949 2002 VU133", -- (MBA-MBA)
		"Sol/350950 2002 VF143", -- (MBA-MBA)
		"Sol/350951 2002 WN18", -- (MBA-MBA)
		"Sol/350952 2002 WK29", -- (MBA-MBA)
		"Sol/350953 2002 XD28", -- (MBA-MBA)
		"Sol/350954 2002 XK72", -- (MBA-MBA)
		"Sol/350955 2002 YA14", -- (MBA-MBA)
		"Sol/350957 2003 AG20", -- (MBA-MBA)
		"Sol/350958 2003 AM30", -- (MBA-MBA)
		"Sol/350959 2003 AR69", -- (MBA-MBA)
		"Sol/350960 2003 AU90", -- (MBA-MBA)
		"Sol/350961 2003 AO91", -- (MBA-MBA)
		"Sol/350962 2003 BT2", -- (MBA-MBA)
		"Sol/350965 2003 BO77", -- (MBA-MBA)
		"Sol/350967 2003 CZ", -- (MBA-MBA)
		"Sol/350968 2003 CH14", -- (MBA-MBA)
		"Sol/350969 Boiohaemum", -- (MBA-MBA)
		"Sol/350971 2003 EA22", -- (MBA-MBA)
		"Sol/350972 2003 EL30", -- (MBA-MBA)
		"Sol/350974 2003 EM38", -- (MBA-MBA)
		"Sol/350975 2003 EN50", -- (MBA-MBA)
		"Sol/350976 2003 FY19", -- (MBA-MBA)
		"Sol/350977 2003 FS31", -- (MBA-MBA)
		"Sol/350979 2003 FC46", -- (MBA-MBA)
		"Sol/350980 2003 FW50", -- (MBA-MBA)
		"Sol/350981 2003 FA71", -- (MBA-MBA)
		"Sol/350982 2003 FL71", -- (MBA-MBA)
		"Sol/350983 2003 FP78", -- (MBA-MBA)
		"Sol/350984 2003 FZ85", -- (MBA-MBA)
		"Sol/350985 2003 FN87", -- (MBA-MBA)
		"Sol/350986 2003 FA106", -- (MBA-MBA)
		"Sol/350987 2003 FP131", -- (MBA-MBA)
		"Sol/350989 2003 GC12", -- (MBA-MBA)
		"Sol/350991 2003 GQ34", -- (MBA-MBA)
		"Sol/350992 2003 GP41", -- (MBA-MBA)
		"Sol/350993 2003 GH42", -- (MBA-MBA)
		"Sol/350994 2003 GT42", -- (MBA-MBA)
		"Sol/350995 2003 GF45", -- (MBA-MBA)
		"Sol/350996 2003 GH57", -- (MBA-MBA)
		"Sol/350997 2003 HB2", -- (MBA-MBA)
		"Sol/350999 2003 HK20", -- (MBA-MBA)
		"Sol/351000 2003 HR26", -- (MBA-MBA)
		"Sol/351001 2003 HM42", -- (MBA-MBA)
		"Sol/351002 2003 HJ44", -- (MBA-MBA)
		"Sol/351004 2003 JE13", -- (MBA-MBA)
		"Sol/351006 2003 KX7", -- (MBA-MBA)
		"Sol/351007 2003 MT1", -- (MBA-MBA)
		"Sol/351008 2003 OZ27", -- (MBA-MBA)
		"Sol/351010 2003 QA28", -- (MBA-MBA)
		"Sol/351011 2003 QX34", -- (MBA-MBA)
		"Sol/351012 2003 QF43", -- (MBA-MBA)
		"Sol/351013 2003 QK52", -- (MBA-MBA)
		"Sol/351014 2003 QR55", -- (MBA-MBA)
		"Sol/351015 2003 QS71", -- (MBA-MBA)
		"Sol/351016 2003 QM78", -- (MBA-MBA)
		"Sol/351017 2003 RZ4", -- (MBA-MBA)
		"Sol/351018 2003 RU18", -- (MBA-MBA)
		"Sol/351019 2003 RK20", -- (MBA-MBA)
		"Sol/351020 2003 SJ9", -- (MBA-MBA)
		"Sol/351021 2003 SK10", -- (MBA-MBA)
		"Sol/351022 2003 SV11", -- (MBA-MBA)
		"Sol/351023 2003 SH38", -- (MBA-MBA)
		"Sol/351024 2003 SF40", -- (MBA-MBA)
		"Sol/351025 2003 SW41", -- (MBA-MBA)
		"Sol/351026 2003 SF53", -- (MBA-MBA)
		"Sol/351027 2003 SS55", -- (MBA-MBA)
		"Sol/351028 2003 SX77", -- (MBA-MBA)
		"Sol/351029 2003 SP92", -- (MBA-MBA)
		"Sol/351030 2003 SD107", -- (MBA-MBA)
		"Sol/351031 2003 SG111", -- (MBA-MBA)
		"Sol/351032 2003 SN125", -- (MBA-MBA)
		"Sol/351033 2003 SY129", -- (MBA-MBA)
		"Sol/351034 2003 SS145", -- (MBA-MBA)
		"Sol/351035 2003 SP148", -- (MBA-MBA)
		"Sol/351037 2003 SH165", -- (MBA-MBA)
		"Sol/351038 2003 SY167", -- (MBA-MBA)
		"Sol/351039 2003 SB170", -- (MBA-MBA)
		"Sol/351040 2003 SC170", -- (MBA-MBA)
		"Sol/351041 2003 SU193", -- (MBA-MBA)
		"Sol/351042 2003 SX196", -- (MBA-MBA)
		"Sol/351044 2003 SM208", -- (MBA-MBA)
		"Sol/351045 2003 SU226", -- (MBA-MBA)
		"Sol/351047 2003 ST228", -- (MBA-MBA)
		"Sol/351048 2003 SQ240", -- (MBA-MBA)
		"Sol/351049 2003 SN244", -- (MBA-MBA)
		"Sol/351050 2003 SG248", -- (MBA-MBA)
		"Sol/351051 2003 SM248", -- (MBA-MBA)
		"Sol/351052 2003 SU254", -- (MBA-MBA)
		"Sol/351053 2003 SM255", -- (MBA-MBA)
		"Sol/351054 2003 SW259", -- (MBA-MBA)
		"Sol/351055 2003 SV273", -- (MBA-MBA)
		"Sol/351056 2003 SP278", -- (MBA-MBA)
		"Sol/351057 2003 SA291", -- (MBA-MBA)
		"Sol/351058 2003 SH296", -- (MBA-MBA)
		"Sol/351059 2003 SK299", -- (MBA-MBA)
		"Sol/351060 2003 SW301", -- (MBA-MBA)
		"Sol/351061 2003 SS324", -- (MBA-MBA)
		"Sol/351062 2003 SO335", -- (MBA-MBA)
		"Sol/351063 2003 SG393", -- (MBA-MBA)
		"Sol/351064 2003 SQ401", -- (MBA-MBA)
		"Sol/351065 2003 SX405", -- (MBA-MBA)
		"Sol/351066 2003 SJ428", -- (MBA-MBA)
		"Sol/351067 2003 SG430", -- (MBA-MBA)
		"Sol/351069 2003 TY26", -- (MBA-MBA)
		"Sol/351070 2003 TE59", -- (MBA-MBA)
		"Sol/351073 2003 UR11", -- (MBA-MBA)
		"Sol/351074 2003 UW40", -- (MBA-MBA)
		"Sol/351075 2003 UN51", -- (MBA-MBA)
		"Sol/351076 2003 UT51", -- (MBA-MBA)
		"Sol/351078 2003 UH55", -- (MBA-MBA)
		"Sol/351079 2003 US59", -- (MBA-MBA)
		"Sol/351080 2003 UF65", -- (MBA-MBA)
		"Sol/351081 2003 UE77", -- (MBA-MBA)
		"Sol/351082 2003 UC83", -- (MBA-MBA)
		"Sol/351083 2003 UR86", -- (MBA-MBA)
		"Sol/351084 2003 UT106", -- (MBA-MBA)
		"Sol/351085 2003 UG112", -- (MBA-MBA)
		"Sol/351086 2003 UC122", -- (MBA-MBA)
		"Sol/351087 2003 UX125", -- (MBA-MBA)
		"Sol/351088 2003 UH137", -- (MBA-MBA)
		"Sol/351089 2003 UH172", -- (MBA-MBA)
		"Sol/351090 2003 UV174", -- (MBA-MBA)
		"Sol/351091 2003 UC178", -- (MBA-MBA)
		"Sol/351092 2003 UF204", -- (MBA-MBA)
		"Sol/351093 2003 UW207", -- (MBA-MBA)
		"Sol/351094 2003 UR223", -- (MBA-MBA)
		"Sol/351095 2003 UO241", -- (MBA-MBA)
		"Sol/351096 2003 UT243", -- (MBA-MBA)
		"Sol/351097 2003 UM246", -- (MBA-MBA)
		"Sol/351098 2003 UV247", -- (MBA-MBA)
		"Sol/351099 2003 UZ248", -- (MBA-MBA)
		"Sol/351100 2003 UZ251", -- (MBA-MBA)
		"Sol/351101 2003 UU263", -- (MBA-MBA)
		"Sol/351102 2003 UW267", -- (MBA-MBA)
		"Sol/351104 2003 UP282", -- (MBA-MBA)
		"Sol/351105 2003 UT317", -- (MBA-MBA)
		"Sol/351106 2003 UH318", -- (MBA-MBA)
		"Sol/351107 2003 UX325", -- (MBA-MBA)
		"Sol/351108 2003 UL334", -- (MBA-MBA)
		"Sol/351109 2003 UX347", -- (MBA-MBA)
		"Sol/351110 2003 UX352", -- (MBA-MBA)
		"Sol/351111 2003 UK354", -- (MBA-MBA)
		"Sol/351112 2003 UG378", -- (MBA-MBA)
		"Sol/351113 2003 UC390", -- (MBA-MBA)
		"Sol/351114 2003 UT393", -- (MBA-MBA)
		"Sol/351115 2003 VN2", -- (MBA-MBA)
		"Sol/351116 2003 VV8", -- (MBA-MBA)
		"Sol/351117 2003 WR2", -- (MBA-MBA)
		"Sol/351118 2003 WE3", -- (MBA-MBA)
		"Sol/351119 2003 WT16", -- (MBA-MBA)
		"Sol/351120 2003 WQ30", -- (MBA-MBA)
		"Sol/351121 2003 WE66", -- (MBA-MBA)
		"Sol/351122 2003 WA73", -- (MBA-MBA)
		"Sol/351123 2003 WE73", -- (MBA-MBA)
		"Sol/351124 2003 WJ80", -- (MBA-MBA)
		"Sol/351125 2003 WR82", -- (MBA-MBA)
		"Sol/351126 2003 WF83", -- (MBA-MBA)
		"Sol/351127 2003 WZ85", -- (MBA-MBA)
		"Sol/351128 2003 WP86", -- (MBA-MBA)
		"Sol/351129 2003 WS92", -- (MBA-MBA)
		"Sol/351130 2003 WO101", -- (MBA-MBA)
		"Sol/351131 2003 WL112", -- (MBA-MBA)
		"Sol/351132 2003 WP112", -- (MBA-MBA)
		"Sol/351133 2003 WY112", -- (MBA-MBA)
		"Sol/351134 2003 WK113", -- (MBA-MBA)
		"Sol/351135 2003 WX131", -- (MBA-MBA)
		"Sol/351136 2003 WM142", -- (MBA-MBA)
		"Sol/351137 2003 WE150", -- (MBA-MBA)
		"Sol/351138 2003 WX152", -- (MBA-MBA)
		"Sol/351139 2003 WX160", -- (MBA-MBA)
		"Sol/351140 2003 WB168", -- (MBA-MBA)
		"Sol/351141 2003 WT170", -- (MBA-MBA)
		"Sol/351142 2003 XX15", -- (MBA-MBA)
		"Sol/351143 2003 XX22", -- (MBA-MBA)
		"Sol/351144 2003 XM36", -- (MBA-MBA)
		"Sol/351145 2003 YR13", -- (MBA-MBA)
		"Sol/351146 2003 YB15", -- (MBA-MBA)
		"Sol/351147 2003 YY19", -- (MBA-MBA)
		"Sol/351148 2003 YG28", -- (MBA-MBA)
		"Sol/351149 2003 YE31", -- (MBA-MBA)
		"Sol/351150 2003 YO44", -- (MBA-MBA)
		"Sol/351151 2003 YC48", -- (MBA-MBA)
		"Sol/351152 2003 YD52", -- (MBA-MBA)
		"Sol/351153 2003 YE55", -- (MBA-MBA)
		"Sol/351154 2003 YJ80", -- (MBA-MBA)
		"Sol/351155 2003 YJ106", -- (MBA-MBA)
		"Sol/351156 2003 YF133", -- (MBA-MBA)
		"Sol/351157 2003 YW149", -- (MBA-MBA)
		"Sol/351158 2003 YX160", -- (MBA-MBA)
		"Sol/351159 2003 YF167", -- (MBA-MBA)
		"Sol/351160 2003 YL169", -- (MBA-MBA)
		"Sol/351161 2003 YT173", -- (MBA-MBA)
		"Sol/351162 2003 YJ181", -- (MBA-MBA)
		"Sol/351163 2004 AO6", -- (MBA-MBA)
		"Sol/351164 2004 AL12", -- (MBA-MBA)
		"Sol/351165 2004 AG19", -- (MBA-MBA)
		"Sol/351166 2004 BQ2", -- (MBA-MBA)
		"Sol/351167 2004 BQ3", -- (MBA-MBA)
		"Sol/351168 2004 BE5", -- (MBA-MBA)
		"Sol/351169 2004 BO11", -- (MBA-MBA)
		"Sol/351170 2004 BH14", -- (MBA-MBA)
		"Sol/351171 2004 BX22", -- (MBA-MBA)
		"Sol/351172 2004 BO29", -- (MBA-MBA)
		"Sol/351173 2004 BH30", -- (MBA-MBA)
		"Sol/351174 2004 BE52", -- (MBA-MBA)
		"Sol/351175 2004 BR52", -- (MBA-MBA)
		"Sol/351176 2004 BP62", -- (MBA-MBA)
		"Sol/351177 2004 BO64", -- (MBA-MBA)
		"Sol/351178 2004 BM67", -- (MBA-MBA)
		"Sol/351179 2004 BM76", -- (MBA-MBA)
		"Sol/351180 2004 BE84", -- (MBA-MBA)
		"Sol/351181 2004 BB98", -- (MBA-MBA)
		"Sol/351182 2004 BP115", -- (MBA-MBA)
		"Sol/351183 2004 BN117", -- (MBA-MBA)
		"Sol/351184 2004 BJ150", -- (MBA-MBA)
		"Sol/351185 2004 CE1", -- (MBA-MBA)
		"Sol/351186 2004 CV28", -- (MBA-MBA)
		"Sol/351187 2004 CB37", -- (MBA-MBA)
		"Sol/351188 2004 CF44", -- (MBA-MBA)
		"Sol/351189 2004 CM56", -- (MBA-MBA)
		"Sol/351190 2004 CE67", -- (MBA-MBA)
		"Sol/351191 2004 CF67", -- (MBA-MBA)
		"Sol/351193 2004 CH78", -- (MBA-MBA)
		"Sol/351194 2004 DH23", -- (MBA-MBA)
		"Sol/351195 2004 DK24", -- (MBA-MBA)
		"Sol/351196 2004 DO26", -- (MBA-MBA)
		"Sol/351197 2004 DL49", -- (MBA-MBA)
		"Sol/351198 2004 DD52", -- (MBA-MBA)
		"Sol/351199 2004 DD56", -- (MBA-MBA)
		"Sol/351200 2004 EQ69", -- (MBA-MBA)
		"Sol/351201 2004 FR61", -- (MBA-MBA)
		"Sol/351202 2004 FL116", -- (MBA-MBA)
		"Sol/351203 2004 FT130", -- (MBA-MBA)
		"Sol/351204 2004 FB136", -- (MBA-MBA)
		"Sol/351205 2004 FE136", -- (MBA-MBA)
		"Sol/351206 2004 GP59", -- (MBA-MBA)
		"Sol/351207 2004 HL30", -- (MBA-MBA)
		"Sol/351208 2004 HB47", -- (MBA-MBA)
		"Sol/351209 2004 JY32", -- (MBA-MBA)
		"Sol/351211 2004 LZ7", -- (MBA-MBA)
		"Sol/351213 2004 MM3", -- (MBA-MBA)
		"Sol/351214 2004 ND1", -- (MBA-MBA)
		"Sol/351215 2004 NQ3", -- (MBA-MBA)
		"Sol/351216 2004 NS22", -- (MBA-MBA)
		"Sol/351217 2004 NP27", -- (MBA-MBA)
		"Sol/351218 2004 OO7", -- (MBA-MBA)
		"Sol/351219 2004 OR9", -- (MBA-MBA)
		"Sol/351220 2004 PH2", -- (MBA-MBA)
		"Sol/351221 2004 PS6", -- (MBA-MBA)
		"Sol/351222 2004 PU6", -- (MBA-MBA)
		"Sol/351224 2004 PZ14", -- (MBA-MBA)
		"Sol/351225 2004 PT27", -- (MBA-MBA)
		"Sol/351226 2004 PU31", -- (MBA-MBA)
		"Sol/351227 2004 PL36", -- (MBA-MBA)
		"Sol/351228 2004 PS40", -- (MBA-MBA)
		"Sol/351229 2004 PG48", -- (MBA-MBA)
		"Sol/351230 2004 PM49", -- (MBA-MBA)
		"Sol/351231 2004 PL52", -- (MBA-MBA)
		"Sol/351232 2004 PF56", -- (MBA-MBA)
		"Sol/351233 2004 PJ57", -- (MBA-MBA)
		"Sol/351234 2004 PG74", -- (MBA-MBA)
		"Sol/351235 2004 PW92", -- (MBA-MBA)
		"Sol/351236 2004 PU94", -- (MBA-MBA)
		"Sol/351238 2004 RE5", -- (MBA-MBA)
		"Sol/351239 2004 RR15", -- (MBA-MBA)
		"Sol/351240 2004 RP17", -- (MBA-MBA)
		"Sol/351241 2004 RA18", -- (MBA-MBA)
		"Sol/351242 2004 RH26", -- (MBA-MBA)
		"Sol/351243 2004 RV34", -- (MBA-MBA)
		"Sol/351244 2004 RY45", -- (MBA-MBA)
		"Sol/351245 2004 RT51", -- (MBA-MBA)
		"Sol/351246 2004 RP56", -- (MBA-MBA)
		"Sol/351247 2004 RT57", -- (MBA-MBA)
		"Sol/351248 2004 RH58", -- (MBA-MBA)
		"Sol/351249 2004 RT58", -- (MBA-MBA)
		"Sol/351250 2004 RK60", -- (MBA-MBA)
		"Sol/351251 2004 RE68", -- (MBA-MBA)
		"Sol/351252 2004 RO70", -- (MBA-MBA)
		"Sol/351253 2004 RZ75", -- (MBA-MBA)
		"Sol/351254 2004 RK76", -- (MBA-MBA)
		"Sol/351255 2004 RS89", -- (MBA-MBA)
		"Sol/351256 2004 RP95", -- (MBA-MBA)
		"Sol/351257 2004 RT97", -- (MBA-MBA)
		"Sol/351258 2004 RC102", -- (MBA-MBA)
		"Sol/351259 2004 RB115", -- (MBA-MBA)
		"Sol/351260 2004 RS137", -- (MBA-MBA)
		"Sol/351261 2004 RA141", -- (MBA-MBA)
		"Sol/351262 2004 RT176", -- (MBA-MBA)
		"Sol/351263 2004 RL178", -- (MBA-MBA)
		"Sol/351264 2004 RA181", -- (MBA-MBA)
		"Sol/351265 2004 RW184", -- (MBA-MBA)
		"Sol/351267 2004 RT192", -- (MBA-MBA)
		"Sol/351268 2004 RB196", -- (MBA-MBA)
		"Sol/351269 2004 RD204", -- (MBA-MBA)
		"Sol/351270 2004 RM204", -- (MBA-MBA)
		"Sol/351271 2004 RU225", -- (MBA-MBA)
		"Sol/351272 2004 RT231", -- (MBA-MBA)
		"Sol/351273 2004 RQ238", -- (MBA-MBA)
		"Sol/351274 2004 RH271", -- (MBA-MBA)
		"Sol/351275 2004 RR312", -- (MBA-MBA)
		"Sol/351276 2004 RG335", -- (MBA-MBA)
		"Sol/351277 2004 RC346", -- (MBA-MBA)
		"Sol/351279 2004 SJ20", -- (MBA-MBA)
		"Sol/351280 2004 SE34", -- (MBA-MBA)
		"Sol/351281 2004 SX38", -- (MBA-MBA)
		"Sol/351282 2004 SH56", -- (MBA-MBA)
		"Sol/351283 2004 TE", -- (MBA-MBA)
		"Sol/351284 2004 TH4", -- (MBA-MBA)
		"Sol/351285 2004 TX12", -- (MBA-MBA)
		"Sol/351286 2004 TE13", -- (MBA-MBA)
		"Sol/351288 2004 TU23", -- (MBA-MBA)
		"Sol/351289 2004 TN47", -- (MBA-MBA)
		"Sol/351290 2004 TX61", -- (MBA-MBA)
		"Sol/351291 2004 TW81", -- (MBA-MBA)
		"Sol/351292 2004 TG89", -- (MBA-MBA)
		"Sol/351293 2004 TV104", -- (MBA-MBA)
		"Sol/351294 2004 TX105", -- (MBA-MBA)
		"Sol/351295 2004 TA116", -- (MBA-MBA)
		"Sol/351296 2004 TU122", -- (MBA-MBA)
		"Sol/351297 2004 TC123", -- (MBA-MBA)
		"Sol/351298 2004 TE124", -- (MBA-MBA)
		"Sol/351299 2004 TJ129", -- (MBA-MBA)
		"Sol/351300 2004 TE139", -- (MBA-MBA)
		"Sol/351301 2004 TM192", -- (MBA-MBA)
		"Sol/351302 2004 TB193", -- (MBA-MBA)
		"Sol/351303 2004 TE195", -- (MBA-MBA)
		"Sol/351304 2004 TH203", -- (MBA-MBA)
		"Sol/351305 2004 TU213", -- (MBA-MBA)
		"Sol/351306 2004 TY280", -- (MBA-MBA)
		"Sol/351307 2004 TN285", -- (MBA-MBA)
		"Sol/351308 2004 TJ309", -- (MBA-MBA)
		"Sol/351309 2004 TA310", -- (MBA-MBA)
		"Sol/351310 2004 TV332", -- (MBA-MBA)
		"Sol/351311 2004 TQ342", -- (MBA-MBA)
		"Sol/351312 2004 TM343", -- (MBA-MBA)
		"Sol/351313 2004 TG348", -- (MBA-MBA)
		"Sol/351314 2004 TG367", -- (MBA-MBA)
		"Sol/351315 2004 TL369", -- (MBA-MBA)
		"Sol/351316 2004 UY2", -- (MBA-MBA)
		"Sol/351317 2004 UD4", -- (MBA-MBA)
		"Sol/351318 2004 UC8", -- (MBA-MBA)
		"Sol/351319 2004 VT2", -- (MBA-MBA)
		"Sol/351320 2004 VW16", -- (MBA-MBA)
		"Sol/351321 2004 VG27", -- (MBA-MBA)
		"Sol/351322 2004 VV29", -- (MBA-MBA)
		"Sol/351323 2004 VO33", -- (MBA-MBA)
		"Sol/351324 2004 VN46", -- (MBA-MBA)
		"Sol/351325 2004 VA58", -- (MBA-MBA)
		"Sol/351326 2004 VW72", -- (MBA-MBA)
		"Sol/351328 2004 WL10", -- (MBA-MBA)
		"Sol/351329 2004 XM2", -- (MBA-MBA)
		"Sol/351330 2004 XH12", -- (MBA-MBA)
		"Sol/351332 2004 XH41", -- (MBA-MBA)
		"Sol/351333 2004 XV48", -- (MBA-MBA)
		"Sol/351334 2004 XZ88", -- (MBA-MBA)
		"Sol/351336 2004 XM102", -- (MBA-MBA)
		"Sol/351337 2004 XQ140", -- (MBA-MBA)
		"Sol/351338 2004 XR163", -- (MBA-MBA)
		"Sol/351341 2005 AY5", -- (MBA-MBA)
		"Sol/351342 2005 AZ8", -- (MBA-MBA)
		"Sol/351343 2005 AS21", -- (MBA-MBA)
		"Sol/351344 2005 AD24", -- (MBA-MBA)
		"Sol/351346 2005 AX30", -- (MBA-MBA)
		"Sol/351347 2005 AO40", -- (MBA-MBA)
		"Sol/351349 2005 AT48", -- (MBA-MBA)
		"Sol/351350 2005 AV53", -- (MBA-MBA)
		"Sol/351351 2005 AV65", -- (MBA-MBA)
		"Sol/351352 2005 AP76", -- (MBA-MBA)
		"Sol/351353 2005 BA", -- (MBA-MBA)
		"Sol/351354 2005 BZ6", -- (MBA-MBA)
		"Sol/351355 2005 BE20", -- (MBA-MBA)
		"Sol/351356 2005 BJ23", -- (MBA-MBA)
		"Sol/351357 2005 BV24", -- (MBA-MBA)
		"Sol/351358 2005 BQ38", -- (MBA-MBA)
		"Sol/351359 2005 BX48", -- (MBA-MBA)
		"Sol/351360 2005 CF2", -- (MBA-MBA)
		"Sol/351361 2005 CO3", -- (MBA-MBA)
		"Sol/351363 2005 CZ7", -- (MBA-MBA)
		"Sol/351364 2005 CX11", -- (MBA-MBA)
		"Sol/351365 2005 CN19", -- (MBA-MBA)
		"Sol/351366 2005 CQ31", -- (MBA-MBA)
		"Sol/351367 2005 CD40", -- (MBA-MBA)
		"Sol/351369 2005 CY67", -- (MBA-MBA)
		"Sol/351371 2005 EM11", -- (MBA-MBA)
		"Sol/351372 2005 EU11", -- (MBA-MBA)
		"Sol/351373 2005 ER24", -- (MBA-MBA)
		"Sol/351374 2005 EM26", -- (MBA-MBA)
		"Sol/351375 2005 EB41", -- (MBA-MBA)
		"Sol/351376 2005 EJ61", -- (MBA-MBA)
		"Sol/351377 2005 EU66", -- (MBA-MBA)
		"Sol/351378 2005 EM67", -- (MBA-MBA)
		"Sol/351379 2005 EX67", -- (MBA-MBA)
		"Sol/351380 2005 ER68", -- (MBA-MBA)
		"Sol/351381 2005 EL84", -- (MBA-MBA)
		"Sol/351382 2005 ER87", -- (MBA-MBA)
		"Sol/351384 2005 EL94", -- (MBA-MBA)
		"Sol/351385 2005 EL129", -- (MBA-MBA)
		"Sol/351386 2005 EB133", -- (MBA-MBA)
		"Sol/351387 2005 EX136", -- (MBA-MBA)
		"Sol/351388 2005 EQ159", -- (MBA-MBA)
		"Sol/351389 2005 EO174", -- (MBA-MBA)
		"Sol/351390 2005 EN182", -- (MBA-MBA)
		"Sol/351391 2005 EO198", -- (MBA-MBA)
		"Sol/351392 2005 EQ198", -- (MBA-MBA)
		"Sol/351393 2005 ES215", -- (MBA-MBA)
		"Sol/351394 2005 EM222", -- (MBA-MBA)
		"Sol/351395 2005 EU224", -- (MBA-MBA)
		"Sol/351396 2005 ES230", -- (MBA-MBA)
		"Sol/351397 2005 ET234", -- (MBA-MBA)
		"Sol/351399 2005 ET240", -- (MBA-MBA)
		"Sol/351400 2005 EY241", -- (MBA-MBA)
		"Sol/351401 2005 EA246", -- (MBA-MBA)
		"Sol/351402 2005 ET250", -- (MBA-MBA)
		"Sol/351403 2005 ES253", -- (MBA-MBA)
		"Sol/351404 2005 EA263", -- (MBA-MBA)
		"Sol/351405 2005 EB265", -- (MBA-MBA)
		"Sol/351406 2005 FS", -- (MBA-MBA)
		"Sol/351407 2005 FZ7", -- (MBA-MBA)
		"Sol/351408 2005 FN11", -- (MBA-MBA)
		"Sol/351409 2005 FP12", -- (MBA-MBA)
		"Sol/351410 2005 FO14", -- (MBA-MBA)
		"Sol/351411 2005 GB2", -- (MBA-MBA)
		"Sol/351412 2005 GD7", -- (MBA-MBA)
		"Sol/351413 2005 GJ7", -- (MBA-MBA)
		"Sol/351414 2005 GT7", -- (MBA-MBA)
		"Sol/351415 2005 GR22", -- (MBA-MBA)
		"Sol/351416 2005 GZ23", -- (MBA-MBA)
		"Sol/351417 2005 GJ25", -- (MBA-MBA)
		"Sol/351418 2005 GE33", -- (MBA-MBA)
		"Sol/351419 2005 GF37", -- (MBA-MBA)
		"Sol/351420 2005 GE38", -- (MBA-MBA)
		"Sol/351421 2005 GU40", -- (MBA-MBA)
		"Sol/351422 2005 GA43", -- (MBA-MBA)
		"Sol/351423 2005 GL45", -- (MBA-MBA)
		"Sol/351424 2005 GL48", -- (MBA-MBA)
		"Sol/351425 2005 GT65", -- (MBA-MBA)
		"Sol/351426 2005 GC66", -- (MBA-MBA)
		"Sol/351427 2005 GN80", -- (MBA-MBA)
		"Sol/351428 2005 GX104", -- (MBA-MBA)
		"Sol/351429 2005 GV111", -- (MBA-MBA)
		"Sol/351430 2005 GD119", -- (MBA-MBA)
		"Sol/351431 2005 GR122", -- (MBA-MBA)
		"Sol/351432 2005 GO150", -- (MBA-MBA)
		"Sol/351433 2005 GD160", -- (MBA-MBA)
		"Sol/351434 2005 GD163", -- (MBA-MBA)
		"Sol/351435 2005 GK173", -- (MBA-MBA)
		"Sol/351436 2005 GJ210", -- (MBA-MBA)
		"Sol/351437 2005 GS227", -- (MBA-MBA)
		"Sol/351438 2005 HG1", -- (MBA-MBA)
		"Sol/351439 2005 HD2", -- (MBA-MBA)
		"Sol/351440 2005 HX2", -- (MBA-MBA)
		"Sol/351441 2005 JY8", -- (MBA-MBA)
		"Sol/351442 2005 JD16", -- (MBA-MBA)
		"Sol/351443 2005 JR35", -- (MBA-MBA)
		"Sol/351444 2005 JP54", -- (MBA-MBA)
		"Sol/351445 2005 JL78", -- (MBA-MBA)
		"Sol/351446 2005 JB103", -- (MBA-MBA)
		"Sol/351447 2005 JV108", -- (MBA-MBA)
		"Sol/351448 2005 JS118", -- (MBA-MBA)
		"Sol/351449 2005 JA141", -- (MBA-MBA)
		"Sol/351450 2005 JN141", -- (MBA-MBA)
		"Sol/351451 2005 JO160", -- (MBA-MBA)
		"Sol/351452 2005 JW160", -- (MBA-MBA)
		"Sol/351453 2005 KY10", -- (MBA-MBA)
		"Sol/351454 2005 KW13", -- (MBA-MBA)
		"Sol/351455 2005 LU8", -- (MBA-MBA)
		"Sol/351456 2005 LB28", -- (MBA-MBA)
		"Sol/351457 2005 MA22", -- (MBA-MBA)
		"Sol/351458 2005 MJ22", -- (MBA-MBA)
		"Sol/351459 2005 MB28", -- (MBA-MBA)
		"Sol/351460 2005 MF36", -- (MBA-MBA)
		"Sol/351461 2005 MO39", -- (MBA-MBA)
		"Sol/351462 2005 NL10", -- (MBA-MBA)
		"Sol/351463 2005 NH30", -- (MBA-MBA)
		"Sol/351464 2005 NG35", -- (MBA-MBA)
		"Sol/351465 2005 NB40", -- (MBA-MBA)
		"Sol/351466 2005 NZ65", -- (MBA-MBA)
		"Sol/351467 2005 NX94", -- (MBA-MBA)
		"Sol/351468 2005 NY122", -- (MBA-MBA)
		"Sol/351469 2005 OG1", -- (MBA-MBA)
		"Sol/351470 2005 OU8", -- (MBA-MBA)
		"Sol/351471 2005 PU8", -- (MBA-MBA)
		"Sol/351472 2005 PW11", -- (MBA-MBA)
		"Sol/351473 2005 PW21", -- (MBA-MBA)
		"Sol/351474 2005 PW23", -- (MBA-MBA)
		"Sol/351475 2005 PH27", -- (MBA-MBA)
		"Sol/351476 2005 QQ7", -- (MBA-MBA)
		"Sol/351477 2005 QU13", -- (MBA-MBA)
		"Sol/351478 2005 QG18", -- (MBA-MBA)
		"Sol/351479 2005 QU35", -- (MBA-MBA)
		"Sol/351480 2005 QV39", -- (MBA-MBA)
		"Sol/351482 2005 QJ79", -- (MBA-MBA)
		"Sol/351483 2005 QY95", -- (MBA-MBA)
		"Sol/351484 2005 QC97", -- (MBA-MBA)
		"Sol/351485 2005 QO100", -- (MBA-MBA)
		"Sol/351486 2005 QJ102", -- (MBA-MBA)
		"Sol/351487 2005 QE103", -- (MBA-MBA)
		"Sol/351489 2005 QZ110", -- (MBA-MBA)
		"Sol/351490 2005 QL112", -- (MBA-MBA)
		"Sol/351491 2005 QO119", -- (MBA-MBA)
		"Sol/351492 2005 QW125", -- (MBA-MBA)
		"Sol/351493 2005 QH128", -- (MBA-MBA)
		"Sol/351494 2005 QT147", -- (MBA-MBA)
		"Sol/351495 2005 QZ149", -- (MBA-MBA)
		"Sol/351496 2005 QR153", -- (MBA-MBA)
		"Sol/351497 2005 QQ163", -- (MBA-MBA)
		"Sol/351498 2005 QC166", -- (MBA-MBA)
		"Sol/351499 2005 QN167", -- (MBA-MBA)
		"Sol/351500 2005 QN182", -- (MBA-MBA)
		"Sol/351501 2005 QQ188", -- (MBA-MBA)
		"Sol/351502 2005 RA4", -- (MBA-MBA)
		"Sol/351503 2005 RS7", -- (MBA-MBA)
		"Sol/351504 2005 RY13", -- (MBA-MBA)
		"Sol/351505 2005 RW14", -- (MBA-MBA)
		"Sol/351506 2005 RQ26", -- (MBA-MBA)
		"Sol/351507 2005 RK29", -- (MBA-MBA)
		"Sol/351509 2005 RS33", -- (MBA-MBA)
		"Sol/351510 2005 RF41", -- (MBA-MBA)
		"Sol/351511 2005 RR44", -- (MBA-MBA)
		"Sol/351512 2005 RH46", -- (MBA-MBA)
		"Sol/351513 2005 SH43", -- (MBA-MBA)
		"Sol/351514 2005 SW47", -- (MBA-MBA)
		"Sol/351516 2005 SN67", -- (MBA-MBA)
		"Sol/351518 2005 SO84", -- (MBA-MBA)
		"Sol/351519 2005 SF103", -- (MBA-MBA)
		"Sol/351520 2005 SH108", -- (MBA-MBA)
		"Sol/351522 2005 SQ118", -- (MBA-MBA)
		"Sol/351523 2005 SC119", -- (MBA-MBA)
		"Sol/351524 2005 SO126", -- (MBA-MBA)
		"Sol/351525 2005 SY129", -- (MBA-MBA)
		"Sol/351526 2005 SY130", -- (MBA-MBA)
		"Sol/351527 2005 SG137", -- (MBA-MBA)
		"Sol/351529 2005 SJ141", -- (MBA-MBA)
		"Sol/351530 2005 SF166", -- (MBA-MBA)
		"Sol/351531 2005 SC173", -- (MBA-MBA)
		"Sol/351532 2005 SA188", -- (MBA-MBA)
		"Sol/351533 2005 SL193", -- (MBA-MBA)
		"Sol/351535 2005 SS194", -- (MBA-MBA)
		"Sol/351536 2005 SC195", -- (MBA-MBA)
		"Sol/351537 2005 SP212", -- (MBA-MBA)
		"Sol/351538 2005 SD220", -- (MBA-MBA)
		"Sol/351539 2005 SS250", -- (MBA-MBA)
		"Sol/351540 2005 SD259", -- (MBA-MBA)
		"Sol/351541 2005 SC263", -- (MBA-MBA)
		"Sol/351542 2005 TY6", -- (MBA-MBA)
		"Sol/351543 2005 TP10", -- (MBA-MBA)
		"Sol/351544 2005 TD13", -- (MBA-MBA)
		"Sol/351546 2005 TA29", -- (MBA-MBA)
		"Sol/351547 2005 TF36", -- (MBA-MBA)
		"Sol/351548 2005 TN72", -- (MBA-MBA)
		"Sol/351550 2005 TX73", -- (MBA-MBA)
		"Sol/351551 2005 TY97", -- (MBA-MBA)
		"Sol/351552 2005 TK100", -- (MBA-MBA)
		"Sol/351553 2005 TB113", -- (MBA-MBA)
		"Sol/351554 2005 TT132", -- (MBA-MBA)
		"Sol/351555 2005 TK134", -- (MBA-MBA)
		"Sol/351556 2005 TW146", -- (MBA-MBA)
		"Sol/351558 2005 TO177", -- (MBA-MBA)
		"Sol/351559 2005 TA193", -- (MBA-MBA)
		"Sol/351561 2005 UR23", -- (MBA-MBA)
		"Sol/351562 2005 UY53", -- (MBA-MBA)
		"Sol/351563 2005 UU60", -- (MBA-MBA)
		"Sol/351564 2005 UJ143", -- (MBA-MBA)
		"Sol/351565 2005 UD157", -- (MBA-MBA)
		"Sol/351566 2005 UU164", -- (MBA-MBA)
		"Sol/351567 2005 UR178", -- (MBA-MBA)
		"Sol/351568 2005 UN180", -- (MBA-MBA)
		"Sol/351569 2005 UU221", -- (MBA-MBA)
		"Sol/351570 2005 UQ240", -- (MBA-MBA)
		"Sol/351571 2005 UA244", -- (MBA-MBA)
		"Sol/351572 2005 UH246", -- (MBA-MBA)
		"Sol/351573 2005 UF251", -- (MBA-MBA)
		"Sol/351574 2005 UU271", -- (MBA-MBA)
		"Sol/351575 2005 UB280", -- (MBA-MBA)
		"Sol/351576 2005 UE283", -- (MBA-MBA)
		"Sol/351578 2005 UB317", -- (MBA-MBA)
		"Sol/351579 2005 UF326", -- (MBA-MBA)
		"Sol/351580 2005 UY352", -- (MBA-MBA)
		"Sol/351581 2005 UR358", -- (MBA-MBA)
		"Sol/351582 2005 UC364", -- (MBA-MBA)
		"Sol/351583 2005 UQ428", -- (MBA-MBA)
		"Sol/351584 2005 UQ438", -- (MBA-MBA)
		"Sol/351585 2005 UL455", -- (MBA-MBA)
		"Sol/351586 2005 UT456", -- (MBA-MBA)
		"Sol/351587 2005 UJ457", -- (MBA-MBA)
		"Sol/351588 2005 UA481", -- (MBA-MBA)
		"Sol/351589 2005 UT485", -- (MBA-MBA)
		"Sol/351590 2005 UF488", -- (MBA-MBA)
		"Sol/351591 2005 UH496", -- (MBA-MBA)
		"Sol/351592 2005 UA510", -- (MBA-MBA)
		"Sol/351593 2005 UT511", -- (MBA-MBA)
		"Sol/351594 2005 UR513", -- (MBA-MBA)
		"Sol/351597 2005 UW524", -- (MBA-MBA)
		"Sol/351598 2005 UO527", -- (MBA-MBA)
		"Sol/351599 2005 VK16", -- (MBA-MBA)
		"Sol/351600 2005 VT32", -- (MBA-MBA)
		"Sol/351601 2005 VX82", -- (MBA-MBA)
		"Sol/351603 2005 VH102", -- (MBA-MBA)
		"Sol/351604 2005 VL112", -- (MBA-MBA)
		"Sol/351605 2005 VP113", -- (MBA-MBA)
		"Sol/351606 2005 VG114", -- (MBA-MBA)
		"Sol/351607 2005 VF119", -- (MBA-MBA)
		"Sol/351608 2005 VZ124", -- (MBA-MBA)
		"Sol/351609 2005 VO127", -- (MBA-MBA)
		"Sol/351610 2005 VS130", -- (MBA-MBA)
		"Sol/351613 2005 WR11", -- (MBA-MBA)
		"Sol/351614 2005 WL51", -- (MBA-MBA)
		"Sol/351616 2005 WQ98", -- (MBA-MBA)
		"Sol/351617 2005 WT103", -- (MBA-MBA)
		"Sol/351618 2005 WQ104", -- (MBA-MBA)
		"Sol/351619 2005 WA139", -- (MBA-MBA)
		"Sol/351620 2005 WC160", -- (MBA-MBA)
		"Sol/351622 2005 WF179", -- (MBA-MBA)
		"Sol/351623 2005 WU193", -- (MBA-MBA)
		"Sol/351624 2005 WL195", -- (MBA-MBA)
		"Sol/351625 2005 WE204", -- (MBA-MBA)
		"Sol/351626 2005 WK204", -- (MBA-MBA)
		"Sol/351627 2005 XW7", -- (MBA-MBA)
		"Sol/351628 2005 XO26", -- (MBA-MBA)
		"Sol/351629 2005 XG37", -- (MBA-MBA)
		"Sol/351631 2005 XQ71", -- (MBA-MBA)
		"Sol/351632 2005 XO86", -- (MBA-MBA)
		"Sol/351633 2005 YT5", -- (MBA-MBA)
		"Sol/351634 2005 YH16", -- (MBA-MBA)
		"Sol/351635 2005 YT22", -- (MBA-MBA)
		"Sol/351636 2005 YQ23", -- (MBA-MBA)
		"Sol/351637 2005 YG34", -- (MBA-MBA)
		"Sol/351638 2005 YF45", -- (MBA-MBA)
		"Sol/351639 2005 YA53", -- (MBA-MBA)
		"Sol/351640 2005 YL57", -- (MBA-MBA)
		"Sol/351641 2005 YY69", -- (MBA-MBA)
		"Sol/351642 2005 YK70", -- (MBA-MBA)
		"Sol/351643 2005 YM78", -- (MBA-MBA)
		"Sol/351644 2005 YS78", -- (MBA-MBA)
		"Sol/351645 2005 YP80", -- (MBA-MBA)
		"Sol/351646 2005 YD91", -- (MBA-MBA)
		"Sol/351647 2005 YO106", -- (MBA-MBA)
		"Sol/351648 2005 YO115", -- (MBA-MBA)
		"Sol/351649 2005 YY123", -- (MBA-MBA)
		"Sol/351650 2005 YG127", -- (MBA-MBA)
		"Sol/351651 2005 YJ130", -- (MBA-MBA)
		"Sol/351652 2005 YA131", -- (MBA-MBA)
		"Sol/351653 2005 YL151", -- (MBA-MBA)
		"Sol/351654 2005 YT155", -- (MBA-MBA)
		"Sol/351655 2005 YA161", -- (MBA-MBA)
		"Sol/351656 2005 YF166", -- (MBA-MBA)
		"Sol/351657 2005 YZ168", -- (MBA-MBA)
		"Sol/351658 2005 YU192", -- (MBA-MBA)
		"Sol/351659 2005 YF193", -- (MBA-MBA)
		"Sol/351660 2005 YJ205", -- (MBA-MBA)
		"Sol/351661 2005 YW205", -- (MBA-MBA)
		"Sol/351662 2005 YC246", -- (MBA-MBA)
		"Sol/351663 2005 YH249", -- (MBA-MBA)
		"Sol/351665 2006 AA12", -- (MBA-MBA)
		"Sol/351666 2006 AE23", -- (MBA-MBA)
		"Sol/351667 2006 AD32", -- (MBA-MBA)
		"Sol/351668 2006 AG37", -- (MBA-MBA)
		"Sol/351669 2006 AZ39", -- (MBA-MBA)
		"Sol/351670 2006 AZ42", -- (MBA-MBA)
		"Sol/351671 2006 AB49", -- (MBA-MBA)
		"Sol/351672 2006 AQ50", -- (MBA-MBA)
		"Sol/351673 2006 AL64", -- (MBA-MBA)
		"Sol/351674 2006 AY64", -- (MBA-MBA)
		"Sol/351675 2006 AA66", -- (MBA-MBA)
		"Sol/351676 2006 AX72", -- (MBA-MBA)
		"Sol/351677 2006 AM78", -- (MBA-MBA)
		"Sol/351678 2006 AB89", -- (MBA-MBA)
		"Sol/351679 2006 BK20", -- (MBA-MBA)
		"Sol/351680 2006 BL21", -- (MBA-MBA)
		"Sol/351681 2006 BG27", -- (MBA-MBA)
		"Sol/351682 2006 BH30", -- (MBA-MBA)
		"Sol/351683 2006 BQ32", -- (MBA-MBA)
		"Sol/351684 2006 BK33", -- (MBA-MBA)
		"Sol/351685 2006 BL36", -- (MBA-MBA)
		"Sol/351686 2006 BJ38", -- (MBA-MBA)
		"Sol/351687 2006 BL46", -- (MBA-MBA)
		"Sol/351688 2006 BQ46", -- (MBA-MBA)
		"Sol/351689 2006 BV58", -- (MBA-MBA)
		"Sol/351690 2006 BA59", -- (MBA-MBA)
		"Sol/351691 2006 BL67", -- (MBA-MBA)
		"Sol/351692 2006 BL82", -- (MBA-MBA)
		"Sol/351693 2006 BC85", -- (MBA-MBA)
		"Sol/351694 2006 BK85", -- (MBA-MBA)
		"Sol/351695 2006 BE86", -- (MBA-MBA)
		"Sol/351696 2006 BM134", -- (MBA-MBA)
		"Sol/351697 2006 BT134", -- (MBA-MBA)
		"Sol/351698 2006 BG140", -- (MBA-MBA)
		"Sol/351699 2006 BB141", -- (MBA-MBA)
		"Sol/351700 2006 BT155", -- (MBA-MBA)
		"Sol/351701 2006 BU156", -- (MBA-MBA)
		"Sol/351702 2006 BG160", -- (MBA-MBA)
		"Sol/351704 2006 BV164", -- (MBA-MBA)
		"Sol/351705 2006 BE190", -- (MBA-MBA)
		"Sol/351706 2006 BS193", -- (MBA-MBA)
		"Sol/351707 2006 BB215", -- (MBA-MBA)
		"Sol/351708 2006 BJ218", -- (MBA-MBA)
		"Sol/351709 2006 BM218", -- (MBA-MBA)
		"Sol/351710 2006 BF222", -- (MBA-MBA)
		"Sol/351711 2006 BY222", -- (MBA-MBA)
		"Sol/351713 2006 BC226", -- (MBA-MBA)
		"Sol/351714 2006 BT226", -- (MBA-MBA)
		"Sol/351715 2006 BC230", -- (MBA-MBA)
		"Sol/351716 2006 BM242", -- (MBA-MBA)
		"Sol/351717 2006 BC245", -- (MBA-MBA)
		"Sol/351718 2006 BA249", -- (MBA-MBA)
		"Sol/351719 2006 BG260", -- (MBA-MBA)
		"Sol/351720 2006 BY261", -- (MBA-MBA)
		"Sol/351721 2006 BR264", -- (MBA-MBA)
		"Sol/351722 2006 BV268", -- (MBA-MBA)
		"Sol/351723 2006 BS274", -- (MBA-MBA)
		"Sol/351724 2006 BB276", -- (MBA-MBA)
		"Sol/351725 2006 BE281", -- (MBA-MBA)
		"Sol/351726 2006 CV5", -- (MBA-MBA)
		"Sol/351727 2006 CF25", -- (MBA-MBA)
		"Sol/351728 2006 CH37", -- (MBA-MBA)
		"Sol/351729 2006 CC40", -- (MBA-MBA)
		"Sol/351730 2006 CV45", -- (MBA-MBA)
		"Sol/351731 2006 CN49", -- (MBA-MBA)
		"Sol/351732 2006 CL61", -- (MBA-MBA)
		"Sol/351734 2006 DT3", -- (MBA-MBA)
		"Sol/351735 2006 DW5", -- (MBA-MBA)
		"Sol/351736 2006 DC10", -- (MBA-MBA)
		"Sol/351737 2006 DL10", -- (MBA-MBA)
		"Sol/351738 2006 DD23", -- (MBA-MBA)
		"Sol/351739 2006 DY42", -- (MBA-MBA)
		"Sol/351740 2006 DH51", -- (MBA-MBA)
		"Sol/351741 2006 DO51", -- (MBA-MBA)
		"Sol/351743 2006 DB74", -- (MBA-MBA)
		"Sol/351744 2006 DK84", -- (MBA-MBA)
		"Sol/351745 2006 DV107", -- (MBA-MBA)
		"Sol/351746 2006 DV108", -- (MBA-MBA)
		"Sol/351747 2006 DH112", -- (MBA-MBA)
		"Sol/351748 2006 DL116", -- (MBA-MBA)
		"Sol/351749 2006 DS120", -- (MBA-MBA)
		"Sol/351750 2006 DH125", -- (MBA-MBA)
		"Sol/351751 2006 DU126", -- (MBA-MBA)
		"Sol/351752 2006 DR132", -- (MBA-MBA)
		"Sol/351753 2006 DO146", -- (MBA-MBA)
		"Sol/351754 2006 DH149", -- (MBA-MBA)
		"Sol/351755 2006 DZ156", -- (MBA-MBA)
		"Sol/351756 2006 DT159", -- (MBA-MBA)
		"Sol/351757 2006 DR165", -- (MBA-MBA)
		"Sol/351758 2006 DP178", -- (MBA-MBA)
		"Sol/351759 2006 DY187", -- (MBA-MBA)
		"Sol/351760 2006 DN195", -- (MBA-MBA)
		"Sol/351761 2006 DM196", -- (MBA-MBA)
		"Sol/351762 2006 DB202", -- (MBA-MBA)
		"Sol/351763 2006 DS208", -- (MBA-MBA)
		"Sol/351764 2006 DJ211", -- (MBA-MBA)
		"Sol/351765 2006 DN211", -- (MBA-MBA)
		"Sol/351766 2006 EM3", -- (MBA-MBA)
		"Sol/351767 2006 EK5", -- (MBA-MBA)
		"Sol/351768 2006 EA21", -- (MBA-MBA)
		"Sol/351769 2006 EF52", -- (MBA-MBA)
		"Sol/351770 2006 ER55", -- (MBA-MBA)
		"Sol/351771 2006 EX55", -- (MBA-MBA)
		"Sol/351772 2006 EC69", -- (MBA-MBA)
		"Sol/351773 2006 FV13", -- (MBA-MBA)
		"Sol/351774 2006 FE41", -- (MBA-MBA)
		"Sol/351775 2006 GW7", -- (MBA-MBA)
		"Sol/351776 2006 GH24", -- (MBA-MBA)
		"Sol/351777 2006 GK29", -- (MBA-MBA)
		"Sol/351778 2006 GQ44", -- (MBA-MBA)
		"Sol/351779 2006 GH46", -- (MBA-MBA)
		"Sol/351780 2006 HN", -- (MBA-MBA)
		"Sol/351781 2006 HW", -- (MBA-MBA)
		"Sol/351782 2006 HX", -- (MBA-MBA)
		"Sol/351783 2006 HU1", -- (MBA-MBA)
		"Sol/351784 2006 HZ11", -- (MBA-MBA)
		"Sol/351785 Reguly", -- (MBA-MBA)
		"Sol/351786 2006 HT27", -- (MBA-MBA)
		"Sol/351787 2006 HP31", -- (MBA-MBA)
		"Sol/351788 2006 HB34", -- (MBA-MBA)
		"Sol/351789 2006 HB43", -- (MBA-MBA)
		"Sol/351790 2006 HW46", -- (MBA-MBA)
		"Sol/351791 2006 HB52", -- (MBA-MBA)
		"Sol/351792 2006 HP53", -- (MBA-MBA)
		"Sol/351793 2006 HP72", -- (MBA-MBA)
		"Sol/351794 2006 HH74", -- (MBA-MBA)
		"Sol/351795 2006 HH84", -- (MBA-MBA)
		"Sol/351796 2006 HT144", -- (MBA-MBA)
		"Sol/351797 2006 JV23", -- (MBA-MBA)
		"Sol/351798 2006 JZ42", -- (MBA-MBA)
		"Sol/351799 2006 JT45", -- (MBA-MBA)
		"Sol/351800 2006 JG56", -- (MBA-MBA)
		"Sol/351801 2006 KW23", -- (MBA-MBA)
		"Sol/351802 2006 KG29", -- (MBA-MBA)
		"Sol/351803 2006 KG45", -- (MBA-MBA)
		"Sol/351804 2006 KD46", -- (MBA-MBA)
		"Sol/351805 2006 KF57", -- (MBA-MBA)
		"Sol/351806 2006 KP68", -- (MBA-MBA)
		"Sol/351807 2006 KH74", -- (MBA-MBA)
		"Sol/351808 2006 KU86", -- (MBA-MBA)
		"Sol/351809 2006 KN96", -- (MBA-MBA)
		"Sol/351810 2006 KD141", -- (MBA-MBA)
		"Sol/351811 2006 LM4", -- (MBA-MBA)
		"Sol/351812 2006 LZ7", -- (MBA-MBA)
		"Sol/351813 2006 MW12", -- (MBA-MBA)
		"Sol/351814 2006 OK7", -- (MBA-MBA)
		"Sol/351816 2006 OZ21", -- (MBA-MBA)
		"Sol/351817 2006 PC7", -- (MBA-MBA)
		"Sol/351818 2006 PP7", -- (MBA-MBA)
		"Sol/351819 2006 PH12", -- (MBA-MBA)
		"Sol/351820 2006 PK12", -- (MBA-MBA)
		"Sol/351821 2006 PR19", -- (MBA-MBA)
		"Sol/351822 2006 PG25", -- (MBA-MBA)
		"Sol/351823 2006 PB32", -- (MBA-MBA)
		"Sol/351824 2006 PG32", -- (MBA-MBA)
		"Sol/351825 2006 PS32", -- (MBA-MBA)
		"Sol/351826 2006 PF40", -- (MBA-MBA)
		"Sol/351827 2006 QQ26", -- (MBA-MBA)
		"Sol/351830 2006 QY45", -- (MBA-MBA)
		"Sol/351831 2006 QN49", -- (MBA-MBA)
		"Sol/351832 2006 QD51", -- (MBA-MBA)
		"Sol/351833 2006 QV71", -- (MBA-MBA)
		"Sol/351834 2006 QC95", -- (MBA-MBA)
		"Sol/351836 2006 QK102", -- (MBA-MBA)
		"Sol/351837 2006 QJ103", -- (MBA-MBA)
		"Sol/351838 2006 QQ103", -- (MBA-MBA)
		"Sol/351839 2006 QV110", -- (MBA-MBA)
		"Sol/351840 2006 QX117", -- (MBA-MBA)
		"Sol/351841 2006 QB120", -- (MBA-MBA)
		"Sol/351842 2006 QF136", -- (MBA-MBA)
		"Sol/351843 2006 QQ138", -- (MBA-MBA)
		"Sol/351844 2006 QF139", -- (MBA-MBA)
		"Sol/351845 2006 QX158", -- (MBA-MBA)
		"Sol/351846 2006 QN180", -- (MBA-MBA)
		"Sol/351847 2006 RZ2", -- (MBA-MBA)
		"Sol/351848 2006 RZ10", -- (MBA-MBA)
		"Sol/351849 2006 RO21", -- (MBA-MBA)
		"Sol/351850 2006 RM22", -- (MBA-MBA)
		"Sol/351851 2006 RP23", -- (MBA-MBA)
		"Sol/351852 2006 RC29", -- (MBA-MBA)
		"Sol/351853 2006 RD29", -- (MBA-MBA)
		"Sol/351854 2006 RR31", -- (MBA-MBA)
		"Sol/351855 2006 RA34", -- (MBA-MBA)
		"Sol/351856 2006 RS41", -- (MBA-MBA)
		"Sol/351857 2006 RP75", -- (MBA-MBA)
		"Sol/351858 2006 RO97", -- (MBA-MBA)
		"Sol/351859 2006 RT104", -- (MBA-MBA)
		"Sol/351860 2006 RC121", -- (MBA-MBA)
		"Sol/351861 2006 SX", -- (MBA-MBA)
		"Sol/351862 2006 SZ", -- (MBA-MBA)
		"Sol/351863 2006 SZ1", -- (MBA-MBA)
		"Sol/351864 2006 SP2", -- (MBA-MBA)
		"Sol/351865 2006 SF24", -- (MBA-MBA)
		"Sol/351866 2006 SA26", -- (MBA-MBA)
		"Sol/351867 2006 SL32", -- (MBA-MBA)
		"Sol/351869 2006 ST42", -- (MBA-MBA)
		"Sol/351870 2006 SP50", -- (MBA-MBA)
		"Sol/351871 2006 SH69", -- (MBA-MBA)
		"Sol/351873 2006 SS77", -- (MBA-MBA)
		"Sol/351874 2006 SB80", -- (MBA-MBA)
		"Sol/351875 2006 SK81", -- (MBA-MBA)
		"Sol/351876 2006 SO84", -- (MBA-MBA)
		"Sol/351877 2006 SP84", -- (MBA-MBA)
		"Sol/351878 2006 ST93", -- (MBA-MBA)
		"Sol/351879 2006 ST111", -- (MBA-MBA)
		"Sol/351880 2006 SR130", -- (MBA-MBA)
		"Sol/351881 2006 SH139", -- (MBA-MBA)
		"Sol/351882 2006 SQ139", -- (MBA-MBA)
		"Sol/351883 2006 SJ147", -- (MBA-MBA)
		"Sol/351884 2006 ST151", -- (MBA-MBA)
		"Sol/351886 2006 SO189", -- (MBA-MBA)
		"Sol/351887 2006 SO194", -- (MBA-MBA)
		"Sol/351888 2006 SQ202", -- (MBA-MBA)
		"Sol/351889 2006 SA211", -- (MBA-MBA)
		"Sol/351890 2006 SU216", -- (MBA-MBA)
		"Sol/351891 2006 SZ216", -- (MBA-MBA)
		"Sol/351892 2006 SL220", -- (MBA-MBA)
		"Sol/351893 2006 SZ223", -- (MBA-MBA)
		"Sol/351894 2006 SU229", -- (MBA-MBA)
		"Sol/351895 2006 SU230", -- (MBA-MBA)
		"Sol/351896 2006 SN237", -- (MBA-MBA)
		"Sol/351897 2006 SF241", -- (MBA-MBA)
		"Sol/351898 2006 SE242", -- (MBA-MBA)
		"Sol/351899 2006 SZ249", -- (MBA-MBA)
		"Sol/351900 2006 SS252", -- (MBA-MBA)
		"Sol/351901 2006 SO261", -- (MBA-MBA)
		"Sol/351902 2006 SK262", -- (MBA-MBA)
		"Sol/351903 2006 SY291", -- (MBA-MBA)
		"Sol/351905 2006 ST310", -- (MBA-MBA)
		"Sol/351906 2006 SD317", -- (MBA-MBA)
		"Sol/351907 2006 SR324", -- (MBA-MBA)
		"Sol/351908 2006 SA332", -- (MBA-MBA)
		"Sol/351909 2006 SL354", -- (MBA-MBA)
		"Sol/351910 2006 SP355", -- (MBA-MBA)
		"Sol/351911 2006 SO356", -- (MBA-MBA)
		"Sol/351912 2006 SM357", -- (MBA-MBA)
		"Sol/351913 2006 SM358", -- (MBA-MBA)
		"Sol/351914 2006 SH374", -- (MBA-MBA)
		"Sol/351915 2006 SX374", -- (MBA-MBA)
		"Sol/351916 2006 SB377", -- (MBA-MBA)
		"Sol/351917 2006 SL382", -- (MBA-MBA)
		"Sol/351918 2006 SB386", -- (MBA-MBA)
		"Sol/351919 2006 SL386", -- (MBA-MBA)
		"Sol/351920 2006 SE387", -- (MBA-MBA)
		"Sol/351921 2006 SO388", -- (MBA-MBA)
		"Sol/351922 2006 SC389", -- (MBA-MBA)
		"Sol/351924 2006 SK404", -- (MBA-MBA)
		"Sol/351925 2006 SO407", -- (MBA-MBA)
		"Sol/351926 2006 SH411", -- (MBA-MBA)
		"Sol/351927 2006 SO411", -- (MBA-MBA)
		"Sol/351928 2006 TN4", -- (MBA-MBA)
		"Sol/351929 2006 TH18", -- (MBA-MBA)
		"Sol/351930 2006 TM24", -- (MBA-MBA)
		"Sol/351931 2006 TR25", -- (MBA-MBA)
		"Sol/351932 2006 TF28", -- (MBA-MBA)
		"Sol/351933 2006 TV31", -- (MBA-MBA)
		"Sol/351934 2006 TS33", -- (MBA-MBA)
		"Sol/351935 2006 TD35", -- (MBA-MBA)
		"Sol/351936 2006 TQ35", -- (MBA-MBA)
		"Sol/351937 2006 TO36", -- (MBA-MBA)
		"Sol/351938 2006 TA37", -- (MBA-MBA)
		"Sol/351939 2006 TW43", -- (MBA-MBA)
		"Sol/351940 2006 TC44", -- (MBA-MBA)
		"Sol/351941 2006 TN51", -- (MBA-MBA)
		"Sol/351942 2006 TE58", -- (MBA-MBA)
		"Sol/351943 2006 TB61", -- (MBA-MBA)
		"Sol/351944 2006 TF72", -- (MBA-MBA)
		"Sol/351945 2006 TQ74", -- (MBA-MBA)
		"Sol/351946 2006 TO80", -- (MBA-MBA)
		"Sol/351947 2006 TC81", -- (MBA-MBA)
		"Sol/351948 2006 TW81", -- (MBA-MBA)
		"Sol/351949 2006 TU84", -- (MBA-MBA)
		"Sol/351950 2006 TF85", -- (MBA-MBA)
		"Sol/351951 2006 TQ85", -- (MBA-MBA)
		"Sol/351952 2006 TU85", -- (MBA-MBA)
		"Sol/351953 2006 TA88", -- (MBA-MBA)
		"Sol/351954 2006 TK88", -- (MBA-MBA)
		"Sol/351955 2006 TC95", -- (MBA-MBA)
		"Sol/351956 2006 TJ99", -- (MBA-MBA)
		"Sol/351957 2006 TO102", -- (MBA-MBA)
		"Sol/351958 2006 TB113", -- (MBA-MBA)
		"Sol/351959 2006 TH113", -- (MBA-MBA)
		"Sol/351960 2006 TZ114", -- (MBA-MBA)
		"Sol/351961 2006 TQ117", -- (MBA-MBA)
		"Sol/351962 2006 TV122", -- (MBA-MBA)
		"Sol/351963 2006 TQ128", -- (MBA-MBA)
		"Sol/351964 2006 TG129", -- (MBA-MBA)
		"Sol/351965 2006 UV2", -- (MBA-MBA)
		"Sol/351966 2006 UC7", -- (MBA-MBA)
		"Sol/351967 2006 UK7", -- (MBA-MBA)
		"Sol/351968 2006 UA13", -- (MBA-MBA)
		"Sol/351969 2006 UR14", -- (MBA-MBA)
		"Sol/351970 2006 UT19", -- (MBA-MBA)
		"Sol/351971 2006 UD28", -- (MBA-MBA)
		"Sol/351972 2006 UG30", -- (MBA-MBA)
		"Sol/351973 2006 UD45", -- (MBA-MBA)
		"Sol/351974 2006 UH56", -- (MBA-MBA)
		"Sol/351975 2006 UR59", -- (MBA-MBA)
		"Sol/351976 Borromini", -- (MBA-MBA)
		"Sol/351977 2006 UB70", -- (MBA-MBA)
		"Sol/351978 2006 UZ83", -- (MBA-MBA)
		"Sol/351979 2006 UC85", -- (MBA-MBA)
		"Sol/351980 2006 UG98", -- (MBA-MBA)
		"Sol/351981 2006 UR98", -- (MBA-MBA)
		"Sol/351982 2006 UR100", -- (MBA-MBA)
		"Sol/351984 2006 UH125", -- (MBA-MBA)
		"Sol/351985 2006 UF131", -- (MBA-MBA)
		"Sol/351986 2006 UV134", -- (MBA-MBA)
		"Sol/351987 2006 UK136", -- (MBA-MBA)
		"Sol/351988 2006 UD156", -- (MBA-MBA)
		"Sol/351989 2006 UF179", -- (MBA-MBA)
		"Sol/351990 2006 UJ179", -- (MBA-MBA)
		"Sol/351991 2006 UX183", -- (MBA-MBA)
		"Sol/351992 2006 UA188", -- (MBA-MBA)
		"Sol/351993 2006 UG188", -- (MBA-MBA)
		"Sol/351994 2006 US190", -- (MBA-MBA)
		"Sol/351995 2006 UZ191", -- (MBA-MBA)
		"Sol/351996 2006 UK192", -- (MBA-MBA)
		"Sol/351997 2006 UA194", -- (MBA-MBA)
		"Sol/351998 2006 UF203", -- (MBA-MBA)
		"Sol/351999 2006 UF208", -- (MBA-MBA)
		"Sol/352000 2006 UL210", -- (MBA-MBA)
		"Sol/352001 2006 UG221", -- (MBA-MBA)
		"Sol/352002 2006 UH227", -- (MBA-MBA)
		"Sol/352003 2006 UA253", -- (MBA-MBA)
		"Sol/352004 2006 UG253", -- (MBA-MBA)
		"Sol/352005 2006 UE274", -- (MBA-MBA)
		"Sol/352006 2006 UK287", -- (MBA-MBA)
		"Sol/352007 2006 UZ289", -- (MBA-MBA)
		"Sol/352008 2006 UK329", -- (MBA-MBA)
		"Sol/352009 2006 UN332", -- (MBA-MBA)
		"Sol/352010 2006 UR334", -- (MBA-MBA)
		"Sol/352011 2006 UG335", -- (MBA-MBA)
		"Sol/352012 2006 UM346", -- (MBA-MBA)
		"Sol/352013 2006 UT360", -- (MBA-MBA)
		"Sol/352014 2006 VC5", -- (MBA-MBA)
		"Sol/352015 2006 VP7", -- (MBA-MBA)
		"Sol/352016 2006 VB8", -- (MBA-MBA)
		"Sol/352017 Juvarra", -- (MBA-MBA)
		"Sol/352018 2006 VW15", -- (MBA-MBA)
		"Sol/352019 2006 VA17", -- (MBA-MBA)
		"Sol/352020 2006 VS17", -- (MBA-MBA)
		"Sol/352021 2006 VC22", -- (MBA-MBA)
		"Sol/352022 2006 VP24", -- (MBA-MBA)
		"Sol/352023 2006 VP27", -- (MBA-MBA)
		"Sol/352024 2006 VB30", -- (MBA-MBA)
		"Sol/352025 2006 VJ36", -- (MBA-MBA)
		"Sol/352026 2006 VM45", -- (MBA-MBA)
		"Sol/352027 2006 VS54", -- (MBA-MBA)
		"Sol/352028 2006 VE56", -- (MBA-MBA)
		"Sol/352029 2006 VR58", -- (MBA-MBA)
		"Sol/352030 2006 VR59", -- (MBA-MBA)
		"Sol/352032 2006 VA68", -- (MBA-MBA)
		"Sol/352033 2006 VK73", -- (MBA-MBA)
		"Sol/352034 2006 VN73", -- (MBA-MBA)
		"Sol/352035 2006 VV80", -- (MBA-MBA)
		"Sol/352036 2006 VT83", -- (MBA-MBA)
		"Sol/352037 2006 VU84", -- (MBA-MBA)
		"Sol/352038 2006 VK86", -- (MBA-MBA)
		"Sol/352039 2006 VH87", -- (MBA-MBA)
		"Sol/352040 2006 VY89", -- (MBA-MBA)
		"Sol/352041 2006 VU97", -- (MBA-MBA)
		"Sol/352042 2006 VV104", -- (MBA-MBA)
		"Sol/352044 2006 VX107", -- (MBA-MBA)
		"Sol/352045 2006 VD109", -- (MBA-MBA)
		"Sol/352046 2006 VA112", -- (MBA-MBA)
		"Sol/352047 2006 VO129", -- (MBA-MBA)
		"Sol/352048 2006 VR142", -- (MBA-MBA)
		"Sol/352049 2006 VX145", -- (MBA-MBA)
		"Sol/352050 2006 VH146", -- (MBA-MBA)
		"Sol/352051 2006 VN152", -- (MBA-MBA)
		"Sol/352052 2006 VB154", -- (MBA-MBA)
		"Sol/352053 2006 VO155", -- (MBA-MBA)
		"Sol/352054 2006 VT155", -- (MBA-MBA)
		"Sol/352055 2006 VR173", -- (MBA-MBA)
		"Sol/352056 2006 VX173", -- (MBA-MBA)
		"Sol/352057 2006 WW33", -- (MBA-MBA)
		"Sol/352058 2006 WG36", -- (MBA-MBA)
		"Sol/352060 2006 WF50", -- (MBA-MBA)
		"Sol/352061 2006 WV50", -- (MBA-MBA)
		"Sol/352063 2006 WU58", -- (MBA-MBA)
		"Sol/352064 2006 WM72", -- (MBA-MBA)
		"Sol/352066 2006 WM73", -- (MBA-MBA)
		"Sol/352067 2006 WG85", -- (MBA-MBA)
		"Sol/352068 2006 WL94", -- (MBA-MBA)
		"Sol/352069 2006 WY107", -- (MBA-MBA)
		"Sol/352070 2006 WH108", -- (MBA-MBA)
		"Sol/352071 2006 WC111", -- (MBA-MBA)
		"Sol/352072 2006 WQ111", -- (MBA-MBA)
		"Sol/352073 2006 WW113", -- (MBA-MBA)
		"Sol/352074 2006 WB116", -- (MBA-MBA)
		"Sol/352075 2006 WM128", -- (MBA-MBA)
		"Sol/352076 2006 WN130", -- (MBA-MBA)
		"Sol/352077 2006 WU132", -- (MBA-MBA)
		"Sol/352078 2006 WC149", -- (MBA-MBA)
		"Sol/352079 2006 WM151", -- (MBA-MBA)
		"Sol/352080 2006 WN174", -- (MBA-MBA)
		"Sol/352081 2006 WT187", -- (MBA-MBA)
		"Sol/352082 2006 WG188", -- (MBA-MBA)
		"Sol/352083 2006 WB193", -- (MBA-MBA)
		"Sol/352084 2006 WH193", -- (MBA-MBA)
		"Sol/352087 2006 XY8", -- (MBA-MBA)
		"Sol/352088 2006 XD11", -- (MBA-MBA)
		"Sol/352089 2006 XZ22", -- (MBA-MBA)
		"Sol/352090 2006 XU23", -- (MBA-MBA)
		"Sol/352092 2006 XC56", -- (MBA-MBA)
		"Sol/352093 2006 XW63", -- (MBA-MBA)
		"Sol/352094 2006 XM71", -- (MBA-MBA)
		"Sol/352095 2006 XR71", -- (MBA-MBA)
		"Sol/352097 2006 YN26", -- (MBA-MBA)
		"Sol/352098 2006 YD40", -- (MBA-MBA)
		"Sol/352099 2006 YP45", -- (MBA-MBA)
		"Sol/352101 2007 AE6", -- (MBA-MBA)
		"Sol/352103 2007 AN20", -- (MBA-MBA)
		"Sol/352104 2007 BA5", -- (MBA-MBA)
		"Sol/352105 2007 BS9", -- (MBA-MBA)
		"Sol/352106 2007 BB17", -- (MBA-MBA)
		"Sol/352110 2007 CM22", -- (MBA-MBA)
		"Sol/352111 2007 CS55", -- (MBA-MBA)
		"Sol/352112 2007 CO59", -- (MBA-MBA)
		"Sol/352113 2007 CU59", -- (MBA-MBA)
		"Sol/352114 2007 CG65", -- (MBA-MBA)
		"Sol/352116 2007 DU98", -- (MBA-MBA)
		"Sol/352117 2007 EB39", -- (MBA-MBA)
		"Sol/352118 2007 EK56", -- (MBA-MBA)
		"Sol/352119 2007 EO139", -- (MBA-MBA)
		"Sol/352120 2007 EO141", -- (MBA-MBA)
		"Sol/352121 2007 EP182", -- (MBA-MBA)
		"Sol/352122 2007 EU190", -- (MBA-MBA)
		"Sol/352123 2007 EZ198", -- (MBA-MBA)
		"Sol/352124 2007 EZ214", -- (MBA-MBA)
		"Sol/352125 2007 EJ223", -- (MBA-MBA)
		"Sol/352126 2007 FJ46", -- (MBA-MBA)
		"Sol/352127 2007 FO49", -- (MBA-MBA)
		"Sol/352128 2007 GZ40", -- (MBA-MBA)
		"Sol/352129 2007 GO62", -- (MBA-MBA)
		"Sol/352130 2007 GY65", -- (MBA-MBA)
		"Sol/352131 2007 GU73", -- (MBA-MBA)
		"Sol/352132 2007 HF23", -- (MBA-MBA)
		"Sol/352133 2007 HH55", -- (MBA-MBA)
		"Sol/352134 2007 HJ61", -- (MBA-MBA)
		"Sol/352135 2007 HX68", -- (MBA-MBA)
		"Sol/352136 2007 HW77", -- (MBA-MBA)
		"Sol/352137 2007 HQ97", -- (MBA-MBA)
		"Sol/352138 2007 JN8", -- (MBA-MBA)
		"Sol/352139 2007 JL26", -- (MBA-MBA)
		"Sol/352140 2007 JV38", -- (MBA-MBA)
		"Sol/352141 2007 JB45", -- (MBA-MBA)
		"Sol/352142 2007 LB18", -- (MBA-MBA)
		"Sol/352144 2007 MU12", -- (MBA-MBA)
		"Sol/352145 2007 MC17", -- (MBA-MBA)
		"Sol/352146 2007 MH27", -- (MBA-MBA)
		"Sol/352147 2007 OD5", -- (MBA-MBA)
		"Sol/352148 Tarcisiozani", -- (MBA-MBA)
		"Sol/352149 2007 PU7", -- (MBA-MBA)
		"Sol/352150 2007 PA10", -- (MBA-MBA)
		"Sol/352151 2007 PC10", -- (MBA-MBA)
		"Sol/352152 2007 PZ22", -- (MBA-MBA)
		"Sol/352153 2007 PM24", -- (MBA-MBA)
		"Sol/352154 2007 PV45", -- (MBA-MBA)
		"Sol/352156 2007 PE48", -- (MBA-MBA)
		"Sol/352157 2007 PB50", -- (MBA-MBA)
		"Sol/352158 2007 QN", -- (MBA-MBA)
		"Sol/352159 2007 QS11", -- (MBA-MBA)
		"Sol/352160 2007 RE", -- (MBA-MBA)
		"Sol/352161 2007 RJ7", -- (MBA-MBA)
		"Sol/352162 2007 RV15", -- (MBA-MBA)
		"Sol/352163 2007 RO19", -- (MBA-MBA)
		"Sol/352164 2007 RE24", -- (MBA-MBA)
		"Sol/352165 2007 RL24", -- (MBA-MBA)
		"Sol/352166 2007 RM29", -- (MBA-MBA)
		"Sol/352167 2007 RN39", -- (MBA-MBA)
		"Sol/352168 2007 RB41", -- (MBA-MBA)
		"Sol/352169 2007 RE53", -- (MBA-MBA)
		"Sol/352170 2007 RZ66", -- (MBA-MBA)
		"Sol/352171 2007 RP75", -- (MBA-MBA)
		"Sol/352172 2007 RQ78", -- (MBA-MBA)
		"Sol/352173 2007 RF81", -- (MBA-MBA)
		"Sol/352174 2007 RH90", -- (MBA-MBA)
		"Sol/352175 2007 RT93", -- (MBA-MBA)
		"Sol/352176 2007 RM114", -- (MBA-MBA)
		"Sol/352177 2007 RM118", -- (MBA-MBA)
		"Sol/352178 2007 RN125", -- (MBA-MBA)
		"Sol/352179 2007 RP138", -- (MBA-MBA)
		"Sol/352180 2007 RD143", -- (MBA-MBA)
		"Sol/352181 2007 RL147", -- (MBA-MBA)
		"Sol/352182 2007 RM165", -- (MBA-MBA)
		"Sol/352183 2007 RM173", -- (MBA-MBA)
		"Sol/352184 2007 RZ184", -- (MBA-MBA)
		"Sol/352185 2007 RW189", -- (MBA-MBA)
		"Sol/352186 2007 RN204", -- (MBA-MBA)
		"Sol/352187 2007 RU207", -- (MBA-MBA)
		"Sol/352188 2007 RF213", -- (MBA-MBA)
		"Sol/352189 2007 RK221", -- (MBA-MBA)
		"Sol/352190 2007 RP227", -- (MBA-MBA)
		"Sol/352191 2007 RS230", -- (MBA-MBA)
		"Sol/352192 2007 RD233", -- (MBA-MBA)
		"Sol/352193 2007 RM243", -- (MBA-MBA)
		"Sol/352194 2007 RX246", -- (MBA-MBA)
		"Sol/352195 2007 RQ249", -- (MBA-MBA)
		"Sol/352196 2007 RS272", -- (MBA-MBA)
		"Sol/352197 2007 RF277", -- (MBA-MBA)
		"Sol/352198 2007 RT283", -- (MBA-MBA)
		"Sol/352199 2007 RF284", -- (MBA-MBA)
		"Sol/352200 2007 RZ284", -- (MBA-MBA)
		"Sol/352201 2007 RA288", -- (MBA-MBA)
		"Sol/352202 2007 RY289", -- (MBA-MBA)
		"Sol/352203 2007 RF291", -- (MBA-MBA)
		"Sol/352204 2007 RR295", -- (MBA-MBA)
		"Sol/352205 2007 RH311", -- (MBA-MBA)
		"Sol/352206 2007 RV312", -- (MBA-MBA)
		"Sol/352207 2007 RZ315", -- (MBA-MBA)
		"Sol/352208 2007 SV10", -- (MBA-MBA)
		"Sol/352209 2007 SH11", -- (MBA-MBA)
		"Sol/352210 2007 SB12", -- (MBA-MBA)
		"Sol/352211 2007 SZ12", -- (MBA-MBA)
		"Sol/352212 2007 SE22", -- (MBA-MBA)
		"Sol/352213 2007 TW2", -- (MBA-MBA)
		"Sol/352214 Szczecin", -- (MBA-MBA)
		"Sol/352215 2007 TN18", -- (MBA-MBA)
		"Sol/352216 2007 TJ20", -- (MBA-MBA)
		"Sol/352217 2007 TJ24", -- (MBA-MBA)
		"Sol/352218 2007 TP30", -- (MBA-MBA)
		"Sol/352219 2007 TZ31", -- (MBA-MBA)
		"Sol/352220 2007 TB33", -- (MBA-MBA)
		"Sol/352221 2007 TC34", -- (MBA-MBA)
		"Sol/352222 2007 TQ35", -- (MBA-MBA)
		"Sol/352223 2007 TD56", -- (MBA-MBA)
		"Sol/352224 2007 TZ63", -- (MBA-MBA)
		"Sol/352225 2007 TB65", -- (MBA-MBA)
		"Sol/352227 2007 TV66", -- (MBA-MBA)
		"Sol/352228 2007 TF67", -- (MBA-MBA)
		"Sol/352229 2007 TD70", -- (MBA-MBA)
		"Sol/352230 2007 TD73", -- (MBA-MBA)
		"Sol/352231 2007 TL78", -- (MBA-MBA)
		"Sol/352232 2007 TJ79", -- (MBA-MBA)
		"Sol/352233 2007 TP82", -- (MBA-MBA)
		"Sol/352234 2007 TR82", -- (MBA-MBA)
		"Sol/352235 2007 TW107", -- (MBA-MBA)
		"Sol/352236 2007 TO111", -- (MBA-MBA)
		"Sol/352237 2007 TY125", -- (MBA-MBA)
		"Sol/352238 2007 TB132", -- (MBA-MBA)
		"Sol/352239 2007 TV134", -- (MBA-MBA)
		"Sol/352240 2007 TZ136", -- (MBA-MBA)
		"Sol/352242 2007 TG139", -- (MBA-MBA)
		"Sol/352243 2007 TW142", -- (MBA-MBA)
		"Sol/352244 2007 TO143", -- (MBA-MBA)
		"Sol/352245 2007 TO150", -- (MBA-MBA)
		"Sol/352246 2007 TB161", -- (MBA-MBA)
		"Sol/352247 2007 TQ162", -- (MBA-MBA)
		"Sol/352248 2007 TJ163", -- (MBA-MBA)
		"Sol/352249 2007 TC165", -- (MBA-MBA)
		"Sol/352250 2007 TC168", -- (MBA-MBA)
		"Sol/352251 2007 TV169", -- (MBA-MBA)
		"Sol/352252 2007 TF172", -- (MBA-MBA)
		"Sol/352253 2007 TB174", -- (MBA-MBA)
		"Sol/352254 2007 TJ178", -- (MBA-MBA)
		"Sol/352255 2007 TZ180", -- (MBA-MBA)
		"Sol/352256 2007 TS186", -- (MBA-MBA)
		"Sol/352257 2007 TQ188", -- (MBA-MBA)
		"Sol/352258 2007 TF195", -- (MBA-MBA)
		"Sol/352259 2007 TG201", -- (MBA-MBA)
		"Sol/352260 2007 TR209", -- (MBA-MBA)
		"Sol/352261 2007 TY213", -- (MBA-MBA)
		"Sol/352262 2007 TU214", -- (MBA-MBA)
		"Sol/352263 2007 TT215", -- (MBA-MBA)
		"Sol/352264 2007 TG222", -- (MBA-MBA)
		"Sol/352265 2007 TJ247", -- (MBA-MBA)
		"Sol/352266 2007 TM250", -- (MBA-MBA)
		"Sol/352267 2007 TM266", -- (MBA-MBA)
		"Sol/352268 2007 TB269", -- (MBA-MBA)
		"Sol/352269 2007 TD270", -- (MBA-MBA)
		"Sol/352270 2007 TX278", -- (MBA-MBA)
		"Sol/352271 2007 TC284", -- (MBA-MBA)
		"Sol/352272 2007 TQ285", -- (MBA-MBA)
		"Sol/352273 Turrell", -- (MBA-MBA)
		"Sol/352274 2007 TZ306", -- (MBA-MBA)
		"Sol/352275 2007 TV310", -- (MBA-MBA)
		"Sol/352276 2007 TQ322", -- (MBA-MBA)
		"Sol/352277 2007 TZ337", -- (MBA-MBA)
		"Sol/352278 2007 TZ350", -- (MBA-MBA)
		"Sol/352279 2007 TS353", -- (MBA-MBA)
		"Sol/352280 2007 TT371", -- (MBA-MBA)
		"Sol/352281 2007 TO372", -- (MBA-MBA)
		"Sol/352282 2007 TR372", -- (MBA-MBA)
		"Sol/352283 2007 TN377", -- (MBA-MBA)
		"Sol/352284 2007 TX378", -- (MBA-MBA)
		"Sol/352285 2007 TQ388", -- (MBA-MBA)
		"Sol/352286 2007 TR392", -- (MBA-MBA)
		"Sol/352287 2007 TM396", -- (MBA-MBA)
		"Sol/352288 2007 TS399", -- (MBA-MBA)
		"Sol/352289 2007 TU411", -- (MBA-MBA)
		"Sol/352290 2007 TY413", -- (MBA-MBA)
		"Sol/352291 2007 TZ413", -- (MBA-MBA)
		"Sol/352292 2007 TG419", -- (MBA-MBA)
		"Sol/352293 2007 TR419", -- (MBA-MBA)
		"Sol/352294 2007 TG421", -- (MBA-MBA)
		"Sol/352295 2007 TG426", -- (MBA-MBA)
		"Sol/352296 2007 TW426", -- (MBA-MBA)
		"Sol/352297 2007 TW429", -- (MBA-MBA)
		"Sol/352298 2007 TT434", -- (MBA-MBA)
		"Sol/352299 2007 TB441", -- (MBA-MBA)
		"Sol/352300 2007 TO442", -- (MBA-MBA)
		"Sol/352301 2007 TV444", -- (MBA-MBA)
		"Sol/352302 2007 TO448", -- (MBA-MBA)
		"Sol/352303 2007 TF453", -- (MBA-MBA)
		"Sol/352304 2007 UT5", -- (MBA-MBA)
		"Sol/352305 2007 UF8", -- (MBA-MBA)
		"Sol/352306 2007 UB15", -- (MBA-MBA)
		"Sol/352307 2007 UT25", -- (MBA-MBA)
		"Sol/352308 2007 UE36", -- (MBA-MBA)
		"Sol/352309 2007 UZ46", -- (MBA-MBA)
		"Sol/352310 2007 UM47", -- (MBA-MBA)
		"Sol/352311 2007 UP59", -- (MBA-MBA)
		"Sol/352312 2007 UE62", -- (MBA-MBA)
		"Sol/352313 2007 UP74", -- (MBA-MBA)
		"Sol/352314 2007 UR79", -- (MBA-MBA)
		"Sol/352315 2007 UF81", -- (MBA-MBA)
		"Sol/352316 2007 US82", -- (MBA-MBA)
		"Sol/352317 2007 UE86", -- (MBA-MBA)
		"Sol/352318 2007 UM91", -- (MBA-MBA)
		"Sol/352319 2007 UZ103", -- (MBA-MBA)
		"Sol/352320 2007 UN106", -- (MBA-MBA)
		"Sol/352321 2007 UG109", -- (MBA-MBA)
		"Sol/352322 2007 UQ113", -- (MBA-MBA)
		"Sol/352323 2007 UB114", -- (MBA-MBA)
		"Sol/352324 2007 UN116", -- (MBA-MBA)
		"Sol/352325 2007 US123", -- (MBA-MBA)
		"Sol/352326 2007 UX126", -- (MBA-MBA)
		"Sol/352327 2007 UB128", -- (MBA-MBA)
		"Sol/352328 2007 UC129", -- (MBA-MBA)
		"Sol/352329 2007 UW130", -- (MBA-MBA)
		"Sol/352330 2007 UM136", -- (MBA-MBA)
		"Sol/352331 2007 UY139", -- (MBA-MBA)
		"Sol/352332 2007 UB142", -- (MBA-MBA)
		"Sol/352333 Sylvievauclair", -- (MBA-MBA)
		"Sol/352334 2007 VL7", -- (MBA-MBA)
		"Sol/352335 2007 VV12", -- (MBA-MBA)
		"Sol/352336 2007 VC14", -- (MBA-MBA)
		"Sol/352337 2007 VG28", -- (MBA-MBA)
		"Sol/352338 2007 VS44", -- (MBA-MBA)
		"Sol/352339 2007 VG47", -- (MBA-MBA)
		"Sol/352340 2007 VA58", -- (MBA-MBA)
		"Sol/352341 2007 VK66", -- (MBA-MBA)
		"Sol/352342 2007 VA74", -- (MBA-MBA)
		"Sol/352343 2007 VO75", -- (MBA-MBA)
		"Sol/352344 2007 VL85", -- (MBA-MBA)
		"Sol/352345 2007 VA86", -- (MBA-MBA)
		"Sol/352346 2007 VX100", -- (MBA-MBA)
		"Sol/352347 2007 VW105", -- (MBA-MBA)
		"Sol/352348 2007 VB108", -- (MBA-MBA)
		"Sol/352349 2007 VG110", -- (MBA-MBA)
		"Sol/352350 2007 VT124", -- (MBA-MBA)
		"Sol/352351 2007 VQ133", -- (MBA-MBA)
		"Sol/352352 2007 VN136", -- (MBA-MBA)
		"Sol/352353 2007 VW166", -- (MBA-MBA)
		"Sol/352354 2007 VY167", -- (MBA-MBA)
		"Sol/352355 2007 VX170", -- (MBA-MBA)
		"Sol/352356 2007 VB183", -- (MBA-MBA)
		"Sol/352357 2007 VA185", -- (MBA-MBA)
		"Sol/352358 2007 VO190", -- (MBA-MBA)
		"Sol/352359 2007 VP190", -- (MBA-MBA)
		"Sol/352360 2007 VX203", -- (MBA-MBA)
		"Sol/352361 2007 VD205", -- (MBA-MBA)
		"Sol/352362 2007 VJ206", -- (MBA-MBA)
		"Sol/352363 2007 VH210", -- (MBA-MBA)
		"Sol/352364 2007 VN214", -- (MBA-MBA)
		"Sol/352365 2007 VB216", -- (MBA-MBA)
		"Sol/352366 2007 VO216", -- (MBA-MBA)
		"Sol/352367 2007 VS233", -- (MBA-MBA)
		"Sol/352368 2007 VR242", -- (MBA-MBA)
		"Sol/352369 2007 VH243", -- (MBA-MBA)
		"Sol/352370 2007 VG244", -- (MBA-MBA)
		"Sol/352371 2007 VL254", -- (MBA-MBA)
		"Sol/352372 2007 VA255", -- (MBA-MBA)
		"Sol/352373 2007 VG260", -- (MBA-MBA)
		"Sol/352374 2007 VM263", -- (MBA-MBA)
		"Sol/352375 2007 VM269", -- (MBA-MBA)
		"Sol/352376 2007 VF278", -- (MBA-MBA)
		"Sol/352377 2007 VL286", -- (MBA-MBA)
		"Sol/352378 2007 VW294", -- (MBA-MBA)
		"Sol/352379 2007 VD298", -- (MBA-MBA)
		"Sol/352380 2007 VE299", -- (MBA-MBA)
		"Sol/352381 2007 VF304", -- (MBA-MBA)
		"Sol/352382 2007 VU309", -- (MBA-MBA)
		"Sol/352383 2007 VN318", -- (MBA-MBA)
		"Sol/352384 2007 VZ323", -- (MBA-MBA)
		"Sol/352385 2007 VD328", -- (MBA-MBA)
		"Sol/352386 2007 VO331", -- (MBA-MBA)
		"Sol/352387 2007 VP331", -- (MBA-MBA)
		"Sol/352388 2007 WB6", -- (MBA-MBA)
		"Sol/352389 2007 WP8", -- (MBA-MBA)
		"Sol/352390 2007 WK11", -- (MBA-MBA)
		"Sol/352391 2007 WG15", -- (MBA-MBA)
		"Sol/352392 2007 WM22", -- (MBA-MBA)
		"Sol/352393 2007 WV36", -- (MBA-MBA)
		"Sol/352394 2007 WQ38", -- (MBA-MBA)
		"Sol/352395 2007 WM51", -- (MBA-MBA)
		"Sol/352396 2007 WG56", -- (MBA-MBA)
		"Sol/352397 2007 WS62", -- (MBA-MBA)
		"Sol/352398 2007 WA63", -- (MBA-MBA)
		"Sol/352399 2007 XY1", -- (MBA-MBA)
		"Sol/352400 2007 XM5", -- (MBA-MBA)
		"Sol/352401 2007 XS9", -- (MBA-MBA)
		"Sol/352402 2007 XS14", -- (MBA-MBA)
		"Sol/352403 2007 XU14", -- (MBA-MBA)
		"Sol/352404 2007 XC19", -- (MBA-MBA)
		"Sol/352405 2007 XJ26", -- (MBA-MBA)
		"Sol/352406 2007 XG30", -- (MBA-MBA)
		"Sol/352407 2007 XC40", -- (MBA-MBA)
		"Sol/352408 2007 XG41", -- (MBA-MBA)
		"Sol/352409 2007 XH41", -- (MBA-MBA)
		"Sol/352411 2007 XF52", -- (MBA-MBA)
		"Sol/352412 2007 XX52", -- (MBA-MBA)
		"Sol/352413 2007 XZ52", -- (MBA-MBA)
		"Sol/352414 2007 XF53", -- (MBA-MBA)
		"Sol/352415 2007 XX53", -- (MBA-MBA)
		"Sol/352416 2007 XJ56", -- (MBA-MBA)
		"Sol/352417 2007 XA58", -- (MBA-MBA)
		"Sol/352418 2007 YN13", -- (MBA-MBA)
		"Sol/352419 2007 YR17", -- (MBA-MBA)
		"Sol/352420 2007 YO20", -- (MBA-MBA)
		"Sol/352422 2007 YZ35", -- (MBA-MBA)
		"Sol/352424 2007 YV45", -- (MBA-MBA)
		"Sol/352425 2007 YY48", -- (MBA-MBA)
		"Sol/352426 2007 YF64", -- (MBA-MBA)
		"Sol/352427 2007 YL66", -- (MBA-MBA)
		"Sol/352428 2007 YW72", -- (MBA-MBA)
		"Sol/352429 2007 YC73", -- (MBA-MBA)
		"Sol/352430 2007 YB74", -- (MBA-MBA)
		"Sol/352431 2008 AY4", -- (MBA-MBA)
		"Sol/352432 2008 AY12", -- (MBA-MBA)
		"Sol/352433 2008 AV13", -- (MBA-MBA)
		"Sol/352434 2008 AZ16", -- (MBA-MBA)
		"Sol/352435 2008 AO20", -- (MBA-MBA)
		"Sol/352436 2008 AK21", -- (MBA-MBA)
		"Sol/352437 2008 AS23", -- (MBA-MBA)
		"Sol/352438 2008 AB25", -- (MBA-MBA)
		"Sol/352439 2008 AN27", -- (MBA-MBA)
		"Sol/352441 2008 AP34", -- (MBA-MBA)
		"Sol/352442 2008 AM35", -- (MBA-MBA)
		"Sol/352443 2008 AD36", -- (MBA-MBA)
		"Sol/352445 2008 AY41", -- (MBA-MBA)
		"Sol/352446 2008 AF43", -- (MBA-MBA)
		"Sol/352447 2008 AB45", -- (MBA-MBA)
		"Sol/352448 2008 AU49", -- (MBA-MBA)
		"Sol/352449 2008 AM54", -- (MBA-MBA)
		"Sol/352450 2008 AE59", -- (MBA-MBA)
		"Sol/352451 2008 AU65", -- (MBA-MBA)
		"Sol/352452 2008 AF68", -- (MBA-MBA)
		"Sol/352453 2008 AN69", -- (MBA-MBA)
		"Sol/352454 2008 AO73", -- (MBA-MBA)
		"Sol/352455 2008 AW75", -- (MBA-MBA)
		"Sol/352456 2008 AQ78", -- (MBA-MBA)
		"Sol/352457 2008 AB84", -- (MBA-MBA)
		"Sol/352458 2008 AU84", -- (MBA-MBA)
		"Sol/352459 2008 AQ85", -- (MBA-MBA)
		"Sol/352460 2008 AA86", -- (MBA-MBA)
		"Sol/352461 2008 AW94", -- (MBA-MBA)
		"Sol/352462 2008 AN100", -- (MBA-MBA)
		"Sol/352463 2008 AA102", -- (MBA-MBA)
		"Sol/352464 2008 AS106", -- (MBA-MBA)
		"Sol/352465 2008 AO108", -- (MBA-MBA)
		"Sol/352466 2008 AL111", -- (MBA-MBA)
		"Sol/352467 2008 AC115", -- (MBA-MBA)
		"Sol/352468 2008 AC117", -- (MBA-MBA)
		"Sol/352469 2008 AU126", -- (MBA-MBA)
		"Sol/352470 2008 AJ130", -- (MBA-MBA)
		"Sol/352471 2008 AY136", -- (MBA-MBA)
		"Sol/352472 2008 BN", -- (MBA-MBA)
		"Sol/352473 2008 BD2", -- (MBA-MBA)
		"Sol/352474 2008 BZ2", -- (MBA-MBA)
		"Sol/352475 2008 BD4", -- (MBA-MBA)
		"Sol/352476 2008 BJ5", -- (MBA-MBA)
		"Sol/352478 2008 BV19", -- (MBA-MBA)
		"Sol/352479 2008 BO31", -- (MBA-MBA)
		"Sol/352480 2008 BH32", -- (MBA-MBA)
		"Sol/352481 2008 BN33", -- (MBA-MBA)
		"Sol/352482 2008 BG40", -- (MBA-MBA)
		"Sol/352483 2008 BR41", -- (MBA-MBA)
		"Sol/352484 2008 BD48", -- (MBA-MBA)
		"Sol/352485 2008 BD49", -- (MBA-MBA)
		"Sol/352486 2008 BW49", -- (MBA-MBA)
		"Sol/352487 2008 BZ50", -- (MBA-MBA)
		"Sol/352488 2008 BS53", -- (MBA-MBA)
		"Sol/352489 2008 CF4", -- (MBA-MBA)
		"Sol/352490 2008 CO4", -- (MBA-MBA)
		"Sol/352492 2008 CL5", -- (MBA-MBA)
		"Sol/352493 2008 CG8", -- (MBA-MBA)
		"Sol/352494 2008 CL10", -- (MBA-MBA)
		"Sol/352496 2008 CF14", -- (MBA-MBA)
		"Sol/352497 2008 CM15", -- (MBA-MBA)
		"Sol/352498 2008 CL16", -- (MBA-MBA)
		"Sol/352499 2008 CK28", -- (MBA-MBA)
		"Sol/352500 2008 CP29", -- (MBA-MBA)
		"Sol/352501 2008 CC37", -- (MBA-MBA)
		"Sol/352502 2008 CQ37", -- (MBA-MBA)
		"Sol/352503 2008 CL52", -- (MBA-MBA)
		"Sol/352504 2008 CX62", -- (MBA-MBA)
		"Sol/352505 2008 CA69", -- (MBA-MBA)
		"Sol/352506 2008 CF74", -- (MBA-MBA)
		"Sol/352507 2008 CO74", -- (MBA-MBA)
		"Sol/352508 2008 CY74", -- (MBA-MBA)
		"Sol/352509 2008 CP75", -- (MBA-MBA)
		"Sol/352510 2008 CZ81", -- (MBA-MBA)
		"Sol/352511 2008 CN83", -- (MBA-MBA)
		"Sol/352513 2008 CM89", -- (MBA-MBA)
		"Sol/352514 2008 CL95", -- (MBA-MBA)
		"Sol/352515 2008 CP98", -- (MBA-MBA)
		"Sol/352516 2008 CO99", -- (MBA-MBA)
		"Sol/352517 2008 CJ110", -- (MBA-MBA)
		"Sol/352518 2008 CN113", -- (MBA-MBA)
		"Sol/352519 2008 CU117", -- (MBA-MBA)
		"Sol/352520 2008 CC118", -- (MBA-MBA)
		"Sol/352521 2008 CX120", -- (MBA-MBA)
		"Sol/352522 2008 CP127", -- (MBA-MBA)
		"Sol/352523 2008 CO130", -- (MBA-MBA)
		"Sol/352524 2008 CK134", -- (MBA-MBA)
		"Sol/352525 2008 CR137", -- (MBA-MBA)
		"Sol/352526 2008 CF141", -- (MBA-MBA)
		"Sol/352527 2008 CT144", -- (MBA-MBA)
		"Sol/352528 2008 CO148", -- (MBA-MBA)
		"Sol/352529 2008 CK149", -- (MBA-MBA)
		"Sol/352530 2008 CW150", -- (MBA-MBA)
		"Sol/352531 2008 CF155", -- (MBA-MBA)
		"Sol/352532 2008 CD156", -- (MBA-MBA)
		"Sol/352533 2008 CX164", -- (MBA-MBA)
		"Sol/352535 2008 CD178", -- (MBA-MBA)
		"Sol/352536 2008 CT178", -- (MBA-MBA)
		"Sol/352537 2008 CG179", -- (MBA-MBA)
		"Sol/352538 2008 CN179", -- (MBA-MBA)
		"Sol/352541 2008 CW185", -- (MBA-MBA)
		"Sol/352543 2008 CZ190", -- (MBA-MBA)
		"Sol/352544 2008 CX192", -- (MBA-MBA)
		"Sol/352545 2008 CD193", -- (MBA-MBA)
		"Sol/352546 2008 CZ199", -- (MBA-MBA)
		"Sol/352547 2008 CG200", -- (MBA-MBA)
		"Sol/352548 2008 CD201", -- (MBA-MBA)
		"Sol/352549 2008 CF202", -- (MBA-MBA)
		"Sol/352550 2008 CF205", -- (MBA-MBA)
		"Sol/352551 2008 CB207", -- (MBA-MBA)
		"Sol/352553 2008 CY210", -- (MBA-MBA)
		"Sol/352554 2008 CT211", -- (MBA-MBA)
		"Sol/352555 2008 CR212", -- (MBA-MBA)
		"Sol/352556 2008 CZ212", -- (MBA-MBA)
		"Sol/352557 2008 CA213", -- (MBA-MBA)
		"Sol/352558 2008 CK213", -- (MBA-MBA)
		"Sol/352559 2008 CB214", -- (MBA-MBA)
		"Sol/352560 2008 CH214", -- (MBA-MBA)
		"Sol/352561 2008 CW214", -- (MBA-MBA)
		"Sol/352562 2008 DG1", -- (MBA-MBA)
		"Sol/352563 2008 DC3", -- (MBA-MBA)
		"Sol/352565 2008 DN10", -- (MBA-MBA)
		"Sol/352567 2008 DW13", -- (MBA-MBA)
		"Sol/352569 2008 DT18", -- (MBA-MBA)
		"Sol/352570 2008 DZ19", -- (MBA-MBA)
		"Sol/352571 2008 DJ22", -- (MBA-MBA)
		"Sol/352572 2008 DO22", -- (MBA-MBA)
		"Sol/352573 2008 DS23", -- (MBA-MBA)
		"Sol/352574 2008 DT24", -- (MBA-MBA)
		"Sol/352576 2008 DA55", -- (MBA-MBA)
		"Sol/352577 2008 DD55", -- (MBA-MBA)
		"Sol/352578 2008 DN55", -- (MBA-MBA)
		"Sol/352579 2008 DD59", -- (MBA-MBA)
		"Sol/352580 2008 DJ60", -- (MBA-MBA)
		"Sol/352581 2008 DC70", -- (MBA-MBA)
		"Sol/352583 2008 DA72", -- (MBA-MBA)
		"Sol/352584 2008 DF87", -- (MBA-MBA)
		"Sol/352585 2008 EJ8", -- (MBA-MBA)
		"Sol/352586 2008 EZ10", -- (MBA-MBA)
		"Sol/352587 2008 ER11", -- (MBA-MBA)
		"Sol/352589 2008 EG21", -- (MBA-MBA)
		"Sol/352590 2008 ES22", -- (MBA-MBA)
		"Sol/352591 2008 ED24", -- (MBA-MBA)
		"Sol/352594 2008 EA41", -- (MBA-MBA)
		"Sol/352595 2008 EP42", -- (MBA-MBA)
		"Sol/352596 2008 EW48", -- (MBA-MBA)
		"Sol/352597 2008 ET49", -- (MBA-MBA)
		"Sol/352598 2008 ER52", -- (MBA-MBA)
		"Sol/352599 2008 EZ55", -- (MBA-MBA)
		"Sol/352600 2008 EB56", -- (MBA-MBA)
		"Sol/352601 2008 ER56", -- (MBA-MBA)
		"Sol/352602 2008 EN69", -- (MBA-MBA)
		"Sol/352603 2008 EK79", -- (MBA-MBA)
		"Sol/352604 2008 ES87", -- (MBA-MBA)
		"Sol/352606 2008 ET90", -- (MBA-MBA)
		"Sol/352607 2008 EX92", -- (MBA-MBA)
		"Sol/352608 2008 EX93", -- (MBA-MBA)
		"Sol/352610 2008 EF97", -- (MBA-MBA)
		"Sol/352616 2008 EX168", -- (MBA-MBA)
		"Sol/352617 2008 FE1", -- (MBA-MBA)
		"Sol/352619 2008 FV2", -- (MBA-MBA)
		"Sol/352620 2008 FG3", -- (MBA-MBA)
		"Sol/352622 2008 FA7", -- (MBA-MBA)
		"Sol/352624 2008 FQ11", -- (MBA-MBA)
		"Sol/352625 2008 FA16", -- (MBA-MBA)
		"Sol/352626 2008 FT33", -- (MBA-MBA)
		"Sol/352627 2008 FD40", -- (MBA-MBA)
		"Sol/352628 2008 FA41", -- (MBA-MBA)
		"Sol/352630 2008 FX89", -- (MBA-MBA)
		"Sol/352631 2008 FH115", -- (MBA-MBA)
		"Sol/352632 2008 FJ122", -- (MBA-MBA)
		"Sol/352640 2008 GE111", -- (MBA-MBA)
		"Sol/352641 2008 HA62", -- (MBA-MBA)
		"Sol/352643 2008 JB32", -- (MBA-MBA)
		"Sol/352644 2008 KQ36", -- (MBA-MBA)
		"Sol/352645 2008 LW2", -- (MBA-MBA)
		"Sol/352646 Blumbahs", -- (MBA-MBA)
		"Sol/352647 2008 OD14", -- (MBA-MBA)
		"Sol/352648 2008 OA18", -- (MBA-MBA)
		"Sol/352650 2008 PF9", -- (MBA-MBA)
		"Sol/352651 2008 QA9", -- (MBA-MBA)
		"Sol/352652 2008 QR10", -- (MBA-MBA)
		"Sol/352653 2008 QE17", -- (MBA-MBA)
		"Sol/352654 2008 QJ24", -- (MBA-MBA)
		"Sol/352656 2008 QR29", -- (MBA-MBA)
		"Sol/352657 2008 QS33", -- (MBA-MBA)
		"Sol/352658 2008 QZ33", -- (MBA-MBA)
		"Sol/352660 2008 RX3", -- (MBA-MBA)
		"Sol/352661 2008 RY5", -- (MBA-MBA)
		"Sol/352663 2008 RZ16", -- (MBA-MBA)
		"Sol/352664 2008 RC23", -- (MBA-MBA)
		"Sol/352665 2008 RW56", -- (MBA-MBA)
		"Sol/352667 2008 RA69", -- (MBA-MBA)
		"Sol/352669 2008 RN77", -- (MBA-MBA)
		"Sol/352670 2008 RU87", -- (MBA-MBA)
		"Sol/352672 2008 RK99", -- (MBA-MBA)
		"Sol/352673 2008 RZ100", -- (MBA-MBA)
		"Sol/352674 2008 RR101", -- (MBA-MBA)
		"Sol/352675 2008 RO106", -- (MBA-MBA)
		"Sol/352676 2008 RO107", -- (MBA-MBA)
		"Sol/352677 2008 RQ107", -- (MBA-MBA)
		"Sol/352678 2008 RG109", -- (MBA-MBA)
		"Sol/352679 2008 RR111", -- (MBA-MBA)
		"Sol/352680 2008 RL136", -- (MBA-MBA)
		"Sol/352681 2008 SS3", -- (MBA-MBA)
		"Sol/352682 2008 ST5", -- (MBA-MBA)
		"Sol/352683 2008 SU5", -- (MBA-MBA)
		"Sol/352684 2008 SU8", -- (MBA-MBA)
		"Sol/352685 2008 SP28", -- (MBA-MBA)
		"Sol/352686 2008 SV29", -- (MBA-MBA)
		"Sol/352687 2008 SY35", -- (MBA-MBA)
		"Sol/352688 2008 SE46", -- (MBA-MBA)
		"Sol/352689 2008 SM60", -- (MBA-MBA)
		"Sol/352690 2008 SR74", -- (MBA-MBA)
		"Sol/352691 2008 SH84", -- (MBA-MBA)
		"Sol/352693 2008 SQ88", -- (MBA-MBA)
		"Sol/352694 2008 SB100", -- (MBA-MBA)
		"Sol/352695 2008 SE105", -- (MBA-MBA)
		"Sol/352696 2008 SP105", -- (MBA-MBA)
		"Sol/352697 2008 SE106", -- (MBA-MBA)
		"Sol/352698 2008 SA107", -- (MBA-MBA)
		"Sol/352699 2008 SO117", -- (MBA-MBA)
		"Sol/352700 2008 SV118", -- (MBA-MBA)
		"Sol/352701 2008 SE137", -- (MBA-MBA)
		"Sol/352702 2008 SS138", -- (MBA-MBA)
		"Sol/352703 2008 SO151", -- (MBA-MBA)
		"Sol/352704 2008 SW151", -- (MBA-MBA)
		"Sol/352705 2008 SC152", -- (MBA-MBA)
		"Sol/352706 2008 SF179", -- (MBA-MBA)
		"Sol/352707 2008 SQ179", -- (MBA-MBA)
		"Sol/352708 2008 SH180", -- (MBA-MBA)
		"Sol/352709 2008 SM188", -- (MBA-MBA)
		"Sol/352710 2008 SW189", -- (MBA-MBA)
		"Sol/352711 2008 SZ189", -- (MBA-MBA)
		"Sol/352712 2008 SM191", -- (MBA-MBA)
		"Sol/352713 2008 SH195", -- (MBA-MBA)
		"Sol/352714 2008 SS195", -- (MBA-MBA)
		"Sol/352715 2008 SU202", -- (MBA-MBA)
		"Sol/352716 2008 SF211", -- (MBA-MBA)
		"Sol/352717 2008 SR211", -- (MBA-MBA)
		"Sol/352718 2008 SK217", -- (MBA-MBA)
		"Sol/352719 2008 SU218", -- (MBA-MBA)
		"Sol/352720 2008 SX222", -- (MBA-MBA)
		"Sol/352721 2008 SB225", -- (MBA-MBA)
		"Sol/352722 2008 SQ243", -- (MBA-MBA)
		"Sol/352723 2008 SO272", -- (MBA-MBA)
		"Sol/352724 2008 SU281", -- (MBA-MBA)
		"Sol/352725 2008 SV285", -- (MBA-MBA)
		"Sol/352726 2008 SJ287", -- (MBA-MBA)
		"Sol/352727 2008 SM288", -- (MBA-MBA)
		"Sol/352728 2008 SU288", -- (MBA-MBA)
		"Sol/352729 2008 SH289", -- (MBA-MBA)
		"Sol/352730 2008 SX293", -- (MBA-MBA)
		"Sol/352731 2008 SC294", -- (MBA-MBA)
		"Sol/352732 2008 SK294", -- (MBA-MBA)
		"Sol/352733 2008 SK300", -- (MBA-MBA)
		"Sol/352734 2008 SG301", -- (MBA-MBA)
		"Sol/352736 2008 SC304", -- (MBA-MBA)
		"Sol/352737 2008 TQ16", -- (MBA-MBA)
		"Sol/352738 2008 TY20", -- (MBA-MBA)
		"Sol/352739 2008 TJ56", -- (MBA-MBA)
		"Sol/352740 2008 TC62", -- (MBA-MBA)
		"Sol/352741 2008 TF64", -- (MBA-MBA)
		"Sol/352742 2008 TO67", -- (MBA-MBA)
		"Sol/352743 2008 TW71", -- (MBA-MBA)
		"Sol/352744 2008 TT82", -- (MBA-MBA)
		"Sol/352745 2008 TS98", -- (MBA-MBA)
		"Sol/352746 2008 TX101", -- (MBA-MBA)
		"Sol/352747 2008 TW104", -- (MBA-MBA)
		"Sol/352748 2008 TS111", -- (MBA-MBA)
		"Sol/352749 2008 TB117", -- (MBA-MBA)
		"Sol/352750 2008 TO117", -- (MBA-MBA)
		"Sol/352751 2008 TY120", -- (MBA-MBA)
		"Sol/352752 2008 TP121", -- (MBA-MBA)
		"Sol/352753 2008 TN139", -- (MBA-MBA)
		"Sol/352754 2008 TG150", -- (MBA-MBA)
		"Sol/352755 2008 TF162", -- (MBA-MBA)
		"Sol/352756 2008 TD167", -- (MBA-MBA)
		"Sol/352757 2008 TH175", -- (MBA-MBA)
		"Sol/352758 2008 TY177", -- (MBA-MBA)
		"Sol/352759 2008 TC182", -- (MBA-MBA)
		"Sol/352760 Tesorero", -- (MBA-MBA)
		"Sol/352761 2008 UL5", -- (MBA-MBA)
		"Sol/352762 2008 UW6", -- (MBA-MBA)
		"Sol/352763 2008 UJ7", -- (MBA-MBA)
		"Sol/352764 2008 UF15", -- (MBA-MBA)
		"Sol/352765 2008 UY16", -- (MBA-MBA)
		"Sol/352766 2008 UQ24", -- (MBA-MBA)
		"Sol/352767 2008 UD25", -- (MBA-MBA)
		"Sol/352768 2008 UN32", -- (MBA-MBA)
		"Sol/352769 2008 UV34", -- (MBA-MBA)
		"Sol/352770 2008 UU41", -- (MBA-MBA)
		"Sol/352771 2008 US48", -- (MBA-MBA)
		"Sol/352772 2008 UO49", -- (MBA-MBA)
		"Sol/352773 2008 UR54", -- (MBA-MBA)
		"Sol/352774 2008 UB58", -- (MBA-MBA)
		"Sol/352775 2008 UE70", -- (MBA-MBA)
		"Sol/352776 2008 UA72", -- (MBA-MBA)
		"Sol/352777 2008 UL72", -- (MBA-MBA)
		"Sol/352778 2008 UP74", -- (MBA-MBA)
		"Sol/352779 2008 UA78", -- (MBA-MBA)
		"Sol/352780 2008 UE80", -- (MBA-MBA)
		"Sol/352781 2008 UT90", -- (MBA-MBA)
		"Sol/352782 2008 UE97", -- (MBA-MBA)
		"Sol/352783 2008 UT97", -- (MBA-MBA)
		"Sol/352784 2008 UH112", -- (MBA-MBA)
		"Sol/352785 2008 US114", -- (MBA-MBA)
		"Sol/352786 2008 UP123", -- (MBA-MBA)
		"Sol/352787 2008 UP124", -- (MBA-MBA)
		"Sol/352788 2008 UN141", -- (MBA-MBA)
		"Sol/352789 2008 UB148", -- (MBA-MBA)
		"Sol/352790 2008 UT164", -- (MBA-MBA)
		"Sol/352791 2008 UR179", -- (MBA-MBA)
		"Sol/352792 2008 UB187", -- (MBA-MBA)
		"Sol/352794 2008 UR197", -- (MBA-MBA)
		"Sol/352795 2008 UZ198", -- (MBA-MBA)
		"Sol/352796 2008 UD199", -- (MBA-MBA)
		"Sol/352797 2008 UR204", -- (MBA-MBA)
		"Sol/352798 2008 UF213", -- (MBA-MBA)
		"Sol/352799 2008 UM216", -- (MBA-MBA)
		"Sol/352800 2008 UR218", -- (MBA-MBA)
		"Sol/352801 2008 UW218", -- (MBA-MBA)
		"Sol/352802 2008 UK223", -- (MBA-MBA)
		"Sol/352803 2008 UF236", -- (MBA-MBA)
		"Sol/352804 2008 UB241", -- (MBA-MBA)
		"Sol/352805 2008 UV242", -- (MBA-MBA)
		"Sol/352806 2008 US245", -- (MBA-MBA)
		"Sol/352807 2008 UW257", -- (MBA-MBA)
		"Sol/352808 2008 UR263", -- (MBA-MBA)
		"Sol/352809 2008 UO277", -- (MBA-MBA)
		"Sol/352810 2008 UD281", -- (MBA-MBA)
		"Sol/352811 2008 UV282", -- (MBA-MBA)
		"Sol/352812 2008 UG284", -- (MBA-MBA)
		"Sol/352813 2008 UL285", -- (MBA-MBA)
		"Sol/352814 2008 UJ287", -- (MBA-MBA)
		"Sol/352815 2008 UP287", -- (MBA-MBA)
		"Sol/352816 2008 US291", -- (MBA-MBA)
		"Sol/352817 2008 UZ301", -- (MBA-MBA)
		"Sol/352818 2008 UQ310", -- (MBA-MBA)
		"Sol/352819 2008 UQ312", -- (MBA-MBA)
		"Sol/352820 2008 UY313", -- (MBA-MBA)
		"Sol/352821 2008 UX324", -- (MBA-MBA)
		"Sol/352822 2008 UZ326", -- (MBA-MBA)
		"Sol/352823 2008 UC330", -- (MBA-MBA)
		"Sol/352824 2008 UA331", -- (MBA-MBA)
		"Sol/352825 2008 UL340", -- (MBA-MBA)
		"Sol/352826 2008 UH343", -- (MBA-MBA)
		"Sol/352827 2008 UG350", -- (MBA-MBA)
		"Sol/352828 2008 UK351", -- (MBA-MBA)
		"Sol/352829 2008 UU355", -- (MBA-MBA)
		"Sol/352830 2008 UX355", -- (MBA-MBA)
		"Sol/352831 2008 US368", -- (MBA-MBA)
		"Sol/352832 2008 UE370", -- (MBA-MBA)
		"Sol/352833 2008 VN2", -- (MBA-MBA)
		"Sol/352834 Malaga", -- (MBA-MBA)
		"Sol/352835 2008 VR13", -- (MBA-MBA)
		"Sol/352836 2008 VU14", -- (MBA-MBA)
		"Sol/352837 2008 VU16", -- (MBA-MBA)
		"Sol/352838 2008 VO50", -- (MBA-MBA)
		"Sol/352839 2008 VK68", -- (MBA-MBA)
		"Sol/352840 2008 VS68", -- (MBA-MBA)
		"Sol/352841 2008 VR72", -- (MBA-MBA)
		"Sol/352842 2008 VX72", -- (MBA-MBA)
		"Sol/352843 2008 VO73", -- (MBA-MBA)
		"Sol/352844 2008 VW75", -- (MBA-MBA)
		"Sol/352845 2008 VN78", -- (MBA-MBA)
		"Sol/352846 2008 WY11", -- (MBA-MBA)
		"Sol/352847 2008 WB22", -- (MBA-MBA)
		"Sol/352848 2008 WX22", -- (MBA-MBA)
		"Sol/352849 2008 WT24", -- (MBA-MBA)
		"Sol/352850 2008 WE25", -- (MBA-MBA)
		"Sol/352851 2008 WF31", -- (MBA-MBA)
		"Sol/352852 2008 WO40", -- (MBA-MBA)
		"Sol/352853 2008 WZ60", -- (MBA-MBA)
		"Sol/352854 2008 WO62", -- (MBA-MBA)
		"Sol/352855 2008 WG66", -- (MBA-MBA)
		"Sol/352856 2008 WK67", -- (MBA-MBA)
		"Sol/352857 2008 WB84", -- (MBA-MBA)
		"Sol/352858 2008 WV84", -- (MBA-MBA)
		"Sol/352859 2008 WX85", -- (MBA-MBA)
		"Sol/352860 Monflier", -- (MBA-MBA)
		"Sol/352861 2008 WB98", -- (MBA-MBA)
		"Sol/352862 2008 WU109", -- (MBA-MBA)
		"Sol/352863 2008 WT112", -- (MBA-MBA)
		"Sol/352864 2008 WF115", -- (MBA-MBA)
		"Sol/352865 2008 WP116", -- (MBA-MBA)
		"Sol/352866 2008 WK121", -- (MBA-MBA)
		"Sol/352867 2008 WA125", -- (MBA-MBA)
		"Sol/352868 2008 WG139", -- (MBA-MBA)
		"Sol/352869 2008 WL140", -- (MBA-MBA)
		"Sol/352870 2008 XD4", -- (MBA-MBA)
		"Sol/352871 2008 XJ8", -- (MBA-MBA)
		"Sol/352872 2008 XO30", -- (MBA-MBA)
		"Sol/352873 2008 XY31", -- (MBA-MBA)
		"Sol/352874 2008 XF34", -- (MBA-MBA)
		"Sol/352875 2008 XO43", -- (MBA-MBA)
		"Sol/352876 2008 XR43", -- (MBA-MBA)
		"Sol/352877 2008 XU47", -- (MBA-MBA)
		"Sol/352878 2008 XX48", -- (MBA-MBA)
		"Sol/352879 2008 XK52", -- (MBA-MBA)
		"Sol/352880 2008 YH3", -- (MBA-MBA)
		"Sol/352881 2008 YO3", -- (MBA-MBA)
		"Sol/352882 2008 YO4", -- (MBA-MBA)
		"Sol/352883 2008 YJ9", -- (MBA-MBA)
		"Sol/352884 2008 YZ10", -- (MBA-MBA)
		"Sol/352885 2008 YJ13", -- (MBA-MBA)
		"Sol/352886 2008 YT20", -- (MBA-MBA)
		"Sol/352887 2008 YP32", -- (MBA-MBA)
		"Sol/352888 2008 YQ34", -- (MBA-MBA)
		"Sol/352889 2008 YF35", -- (MBA-MBA)
		"Sol/352890 2008 YJ37", -- (MBA-MBA)
		"Sol/352891 2008 YQ41", -- (MBA-MBA)
		"Sol/352892 2008 YD48", -- (MBA-MBA)
		"Sol/352893 2008 YR50", -- (MBA-MBA)
		"Sol/352894 2008 YA53", -- (MBA-MBA)
		"Sol/352895 2008 YW54", -- (MBA-MBA)
		"Sol/352896 2008 YK62", -- (MBA-MBA)
		"Sol/352897 2008 YP66", -- (MBA-MBA)
		"Sol/352898 2008 YL71", -- (MBA-MBA)
		"Sol/352899 2008 YL76", -- (MBA-MBA)
		"Sol/352900 2008 YQ84", -- (MBA-MBA)
		"Sol/352901 2008 YW96", -- (MBA-MBA)
		"Sol/352902 2008 YV101", -- (MBA-MBA)
		"Sol/352903 2008 YB102", -- (MBA-MBA)
		"Sol/352904 2008 YX103", -- (MBA-MBA)
		"Sol/352905 2008 YF106", -- (MBA-MBA)
		"Sol/352906 2008 YW106", -- (MBA-MBA)
		"Sol/352907 2008 YH109", -- (MBA-MBA)
		"Sol/352908 2008 YV114", -- (MBA-MBA)
		"Sol/352909 2008 YD121", -- (MBA-MBA)
		"Sol/352910 2008 YQ122", -- (MBA-MBA)
		"Sol/352911 2008 YF124", -- (MBA-MBA)
		"Sol/352912 2008 YY135", -- (MBA-MBA)
		"Sol/352913 2008 YW138", -- (MBA-MBA)
		"Sol/352914 2008 YH139", -- (MBA-MBA)
		"Sol/352915 2008 YA142", -- (MBA-MBA)
		"Sol/352916 2008 YB145", -- (MBA-MBA)
		"Sol/352917 2008 YJ145", -- (MBA-MBA)
		"Sol/352918 2008 YX153", -- (MBA-MBA)
		"Sol/352919 2008 YM157", -- (MBA-MBA)
		"Sol/352920 2008 YS157", -- (MBA-MBA)
		"Sol/352921 2008 YX159", -- (MBA-MBA)
		"Sol/352922 2008 YF165", -- (MBA-MBA)
		"Sol/352923 2008 YA167", -- (MBA-MBA)
		"Sol/352924 2008 YR167", -- (MBA-MBA)
		"Sol/352925 2008 YL169", -- (MBA-MBA)
		"Sol/352926 2008 YG170", -- (MBA-MBA)
		"Sol/352927 2008 YG171", -- (MBA-MBA)
		"Sol/352928 2009 AK2", -- (MBA-MBA)
		"Sol/352929 2009 AK13", -- (MBA-MBA)
		"Sol/352930 2009 AA25", -- (MBA-MBA)
		"Sol/352931 2009 AR26", -- (MBA-MBA)
		"Sol/352932 2009 AX27", -- (MBA-MBA)
		"Sol/352933 2009 AU28", -- (MBA-MBA)
		"Sol/352934 2009 AJ30", -- (MBA-MBA)
		"Sol/352935 2009 AJ33", -- (MBA-MBA)
		"Sol/352936 2009 AG36", -- (MBA-MBA)
		"Sol/352937 2009 AM36", -- (MBA-MBA)
		"Sol/352938 2009 AJ44", -- (MBA-MBA)
		"Sol/352939 2009 AY44", -- (MBA-MBA)
		"Sol/352940 2009 AJ45", -- (MBA-MBA)
		"Sol/352941 2009 AL45", -- (MBA-MBA)
		"Sol/352942 2009 AT49", -- (MBA-MBA)
		"Sol/352943 2009 BB7", -- (MBA-MBA)
		"Sol/352944 2009 BS7", -- (MBA-MBA)
		"Sol/352945 2009 BL10", -- (MBA-MBA)
		"Sol/352946 2009 BP11", -- (MBA-MBA)
		"Sol/352947 2009 BU12", -- (MBA-MBA)
		"Sol/352948 2009 BM13", -- (MBA-MBA)
		"Sol/352949 2009 BJ15", -- (MBA-MBA)
		"Sol/352950 2009 BA17", -- (MBA-MBA)
		"Sol/352951 2009 BC20", -- (MBA-MBA)
		"Sol/352952 2009 BU22", -- (MBA-MBA)
		"Sol/352953 2009 BA24", -- (MBA-MBA)
		"Sol/352954 2009 BB24", -- (MBA-MBA)
		"Sol/352955 2009 BS27", -- (MBA-MBA)
		"Sol/352956 2009 BJ35", -- (MBA-MBA)
		"Sol/352957 2009 BM35", -- (MBA-MBA)
		"Sol/352958 2009 BC36", -- (MBA-MBA)
		"Sol/352959 2009 BP38", -- (MBA-MBA)
		"Sol/352960 2009 BT40", -- (MBA-MBA)
		"Sol/352961 2009 BE41", -- (MBA-MBA)
		"Sol/352962 2009 BX45", -- (MBA-MBA)
		"Sol/352963 2009 BA46", -- (MBA-MBA)
		"Sol/352964 2009 BG48", -- (MBA-MBA)
		"Sol/352965 2009 BN48", -- (MBA-MBA)
		"Sol/352966 2009 BS48", -- (MBA-MBA)
		"Sol/352967 2009 BG49", -- (MBA-MBA)
		"Sol/352968 2009 BN54", -- (MBA-MBA)
		"Sol/352969 2009 BQ54", -- (MBA-MBA)
		"Sol/352970 2009 BF59", -- (MBA-MBA)
		"Sol/352971 2009 BV61", -- (MBA-MBA)
		"Sol/352972 2009 BG64", -- (MBA-MBA)
		"Sol/352973 2009 BS64", -- (MBA-MBA)
		"Sol/352974 2009 BV65", -- (MBA-MBA)
		"Sol/352975 2009 BA67", -- (MBA-MBA)
		"Sol/352976 2009 BB67", -- (MBA-MBA)
		"Sol/352977 2009 BK67", -- (MBA-MBA)
		"Sol/352978 2009 BA75", -- (MBA-MBA)
		"Sol/352979 2009 BJ75", -- (MBA-MBA)
		"Sol/352980 2009 BP75", -- (MBA-MBA)
		"Sol/352981 2009 BQ76", -- (MBA-MBA)
		"Sol/352982 2009 BO79", -- (MBA-MBA)
		"Sol/352983 2009 BP82", -- (MBA-MBA)
		"Sol/352984 2009 BN93", -- (MBA-MBA)
		"Sol/352985 2009 BG95", -- (MBA-MBA)
		"Sol/352986 2009 BA99", -- (MBA-MBA)
		"Sol/352987 2009 BY99", -- (MBA-MBA)
		"Sol/352988 2009 BF101", -- (MBA-MBA)
		"Sol/352989 2009 BG103", -- (MBA-MBA)
		"Sol/352990 2009 BV103", -- (MBA-MBA)
		"Sol/352991 2009 BU104", -- (MBA-MBA)
		"Sol/352992 2009 BN108", -- (MBA-MBA)
		"Sol/352993 2009 BR108", -- (MBA-MBA)
		"Sol/352994 2009 BO111", -- (MBA-MBA)
		"Sol/352995 2009 BZ111", -- (MBA-MBA)
		"Sol/352996 2009 BV112", -- (MBA-MBA)
		"Sol/352997 2009 BM116", -- (MBA-MBA)
		"Sol/352998 2009 BC121", -- (MBA-MBA)
		"Sol/352999 2009 BL125", -- (MBA-MBA)
		"Sol/353000 2009 BQ125", -- (MBA-MBA)
		"Sol/353001 2009 BX125", -- (MBA-MBA)
		"Sol/353002 2009 BC127", -- (MBA-MBA)
		"Sol/353003 2009 BK129", -- (MBA-MBA)
		"Sol/353004 2009 BH141", -- (MBA-MBA)
		"Sol/353005 2009 BQ143", -- (MBA-MBA)
		"Sol/353006 2009 BQ145", -- (MBA-MBA)
		"Sol/353007 2009 BE149", -- (MBA-MBA)
		"Sol/353008 2009 BV150", -- (MBA-MBA)
		"Sol/353009 2009 BJ152", -- (MBA-MBA)
		"Sol/353010 2009 BH156", -- (MBA-MBA)
		"Sol/353011 2009 BY156", -- (MBA-MBA)
		"Sol/353012 2009 BP161", -- (MBA-MBA)
		"Sol/353013 2009 BD163", -- (MBA-MBA)
		"Sol/353014 2009 BF166", -- (MBA-MBA)
		"Sol/353015 2009 BM167", -- (MBA-MBA)
		"Sol/353016 2009 BX169", -- (MBA-MBA)
		"Sol/353017 2009 BE170", -- (MBA-MBA)
		"Sol/353018 2009 BX170", -- (MBA-MBA)
		"Sol/353019 2009 BU173", -- (MBA-MBA)
		"Sol/353020 2009 BN174", -- (MBA-MBA)
		"Sol/353021 2009 BK175", -- (MBA-MBA)
		"Sol/353022 2009 BF178", -- (MBA-MBA)
		"Sol/353023 2009 BY180", -- (MBA-MBA)
		"Sol/353024 2009 BW182", -- (MBA-MBA)
		"Sol/353025 2009 BV186", -- (MBA-MBA)
		"Sol/353026 2009 BJ188", -- (MBA-MBA)
		"Sol/353027 2009 CX7", -- (MBA-MBA)
		"Sol/353028 2009 CV15", -- (MBA-MBA)
		"Sol/353029 2009 CH17", -- (MBA-MBA)
		"Sol/353030 2009 CJ21", -- (MBA-MBA)
		"Sol/353031 2009 CX22", -- (MBA-MBA)
		"Sol/353032 2009 CL25", -- (MBA-MBA)
		"Sol/353033 2009 CX27", -- (MBA-MBA)
		"Sol/353034 2009 CZ29", -- (MBA-MBA)
		"Sol/353035 2009 CG32", -- (MBA-MBA)
		"Sol/353036 2009 CQ34", -- (MBA-MBA)
		"Sol/353037 2009 CY40", -- (MBA-MBA)
		"Sol/353038 2009 CW43", -- (MBA-MBA)
		"Sol/353039 2009 CM46", -- (MBA-MBA)
		"Sol/353040 2009 CO47", -- (MBA-MBA)
		"Sol/353041 2009 CO51", -- (MBA-MBA)
		"Sol/353042 2009 CP53", -- (MBA-MBA)
		"Sol/353043 2009 CG59", -- (MBA-MBA)
		"Sol/353044 2009 DU1", -- (MBA-MBA)
		"Sol/353045 2009 DT9", -- (MBA-MBA)
		"Sol/353046 2009 DZ14", -- (MBA-MBA)
		"Sol/353047 2009 DP25", -- (MBA-MBA)
		"Sol/353048 2009 DG26", -- (MBA-MBA)
		"Sol/353049 2009 DN28", -- (MBA-MBA)
		"Sol/353050 2009 DZ35", -- (MBA-MBA)
		"Sol/353051 2009 DA42", -- (MBA-MBA)
		"Sol/353052 2009 DN42", -- (MBA-MBA)
		"Sol/353053 2009 DT45", -- (MBA-MBA)
		"Sol/353054 2009 DJ49", -- (MBA-MBA)
		"Sol/353055 2009 DU50", -- (MBA-MBA)
		"Sol/353056 2009 DK52", -- (MBA-MBA)
		"Sol/353057 2009 DC54", -- (MBA-MBA)
		"Sol/353058 2009 DM56", -- (MBA-MBA)
		"Sol/353059 2009 DV58", -- (MBA-MBA)
		"Sol/353060 2009 DB64", -- (MBA-MBA)
		"Sol/353061 2009 DM65", -- (MBA-MBA)
		"Sol/353062 2009 DZ66", -- (MBA-MBA)
		"Sol/353063 2009 DJ69", -- (MBA-MBA)
		"Sol/353064 2009 DO71", -- (MBA-MBA)
		"Sol/353065 2009 DZ75", -- (MBA-MBA)
		"Sol/353066 2009 DG77", -- (MBA-MBA)
		"Sol/353067 2009 DU78", -- (MBA-MBA)
		"Sol/353068 2009 DY78", -- (MBA-MBA)
		"Sol/353069 2009 DJ82", -- (MBA-MBA)
		"Sol/353070 2009 DJ83", -- (MBA-MBA)
		"Sol/353071 2009 DP83", -- (MBA-MBA)
		"Sol/353072 2009 DZ86", -- (MBA-MBA)
		"Sol/353073 2009 DE88", -- (MBA-MBA)
		"Sol/353074 2009 DA92", -- (MBA-MBA)
		"Sol/353075 2009 DO94", -- (MBA-MBA)
		"Sol/353076 2009 DG95", -- (MBA-MBA)
		"Sol/353077 2009 DH95", -- (MBA-MBA)
		"Sol/353078 2009 DV98", -- (MBA-MBA)
		"Sol/353079 2009 DD104", -- (MBA-MBA)
		"Sol/353080 2009 DE104", -- (MBA-MBA)
		"Sol/353081 2009 DN105", -- (MBA-MBA)
		"Sol/353082 2009 DU105", -- (MBA-MBA)
		"Sol/353083 2009 DG106", -- (MBA-MBA)
		"Sol/353084 2009 DK111", -- (MBA-MBA)
		"Sol/353085 2009 DO112", -- (MBA-MBA)
		"Sol/353086 2009 DV114", -- (MBA-MBA)
		"Sol/353087 2009 DB115", -- (MBA-MBA)
		"Sol/353088 2009 DF118", -- (MBA-MBA)
		"Sol/353089 2009 DV120", -- (MBA-MBA)
		"Sol/353090 2009 DR134", -- (MBA-MBA)
		"Sol/353091 2009 DB137", -- (MBA-MBA)
		"Sol/353092 2009 DP139", -- (MBA-MBA)
		"Sol/353093 2009 DA141", -- (MBA-MBA)
		"Sol/353094 2009 DC141", -- (MBA-MBA)
		"Sol/353095 2009 DE141", -- (MBA-MBA)
		"Sol/353096 2009 ED12", -- (MBA-MBA)
		"Sol/353097 2009 EP14", -- (MBA-MBA)
		"Sol/353098 2009 EX14", -- (MBA-MBA)
		"Sol/353099 2009 EM16", -- (MBA-MBA)
		"Sol/353100 2009 EF17", -- (MBA-MBA)
		"Sol/353101 2009 ET18", -- (MBA-MBA)
		"Sol/353102 2009 EZ19", -- (MBA-MBA)
		"Sol/353103 2009 EK22", -- (MBA-MBA)
		"Sol/353104 2009 ET22", -- (MBA-MBA)
		"Sol/353105 2009 EG24", -- (MBA-MBA)
		"Sol/353106 2009 EM26", -- (MBA-MBA)
		"Sol/353107 2009 EP28", -- (MBA-MBA)
		"Sol/353108 2009 FV1", -- (MBA-MBA)
		"Sol/353109 2009 FV2", -- (MBA-MBA)
		"Sol/353110 2009 FA3", -- (MBA-MBA)
		"Sol/353111 2009 FR7", -- (MBA-MBA)
		"Sol/353112 2009 FO8", -- (MBA-MBA)
		"Sol/353113 2009 FV13", -- (MBA-MBA)
		"Sol/353114 2009 FR14", -- (MBA-MBA)
		"Sol/353115 2009 FW15", -- (MBA-MBA)
		"Sol/353116 2009 FL19", -- (MBA-MBA)
		"Sol/353117 2009 FE24", -- (MBA-MBA)
		"Sol/353118 2009 FJ24", -- (MBA-MBA)
		"Sol/353119 2009 FJ26", -- (MBA-MBA)
		"Sol/353120 2009 FC37", -- (MBA-MBA)
		"Sol/353121 2009 FO37", -- (MBA-MBA)
		"Sol/353122 2009 FF50", -- (MBA-MBA)
		"Sol/353123 2009 FW50", -- (MBA-MBA)
		"Sol/353124 2009 FZ50", -- (MBA-MBA)
		"Sol/353125 2009 FK51", -- (MBA-MBA)
		"Sol/353126 2009 FA58", -- (MBA-MBA)
		"Sol/353127 2009 FR58", -- (MBA-MBA)
		"Sol/353128 2009 FZ58", -- (MBA-MBA)
		"Sol/353129 2009 FS59", -- (MBA-MBA)
		"Sol/353130 2009 FU59", -- (MBA-MBA)
		"Sol/353131 2009 FX61", -- (MBA-MBA)
		"Sol/353132 2009 FS67", -- (MBA-MBA)
		"Sol/353133 2009 FZ67", -- (MBA-MBA)
		"Sol/353134 2009 FP71", -- (MBA-MBA)
		"Sol/353135 2009 FR71", -- (MBA-MBA)
		"Sol/353136 2009 FW75", -- (MBA-MBA)
		"Sol/353137 2009 GU1", -- (MBA-MBA)
		"Sol/353138 2009 GX4", -- (MBA-MBA)
		"Sol/353139 2009 HG4", -- (MBA-MBA)
		"Sol/353140 2009 HE5", -- (MBA-MBA)
		"Sol/353141 2009 HK8", -- (MBA-MBA)
		"Sol/353142 2009 HR8", -- (MBA-MBA)
		"Sol/353143 2009 HT11", -- (MBA-MBA)
		"Sol/353144 2009 HV12", -- (MBA-MBA)
		"Sol/353145 2009 HJ16", -- (MBA-MBA)
		"Sol/353146 2009 HS16", -- (MBA-MBA)
		"Sol/353147 2009 HT26", -- (MBA-MBA)
		"Sol/353148 2009 HU28", -- (MBA-MBA)
		"Sol/353149 2009 HS34", -- (MBA-MBA)
		"Sol/353150 2009 HH39", -- (MBA-MBA)
		"Sol/353151 2009 HY41", -- (MBA-MBA)
		"Sol/353152 2009 HM42", -- (MBA-MBA)
		"Sol/353153 2009 HN48", -- (MBA-MBA)
		"Sol/353154 2009 HT48", -- (MBA-MBA)
		"Sol/353155 2009 HN63", -- (MBA-MBA)
		"Sol/353156 2009 HK64", -- (MBA-MBA)
		"Sol/353157 2009 HG65", -- (MBA-MBA)
		"Sol/353158 2009 HY65", -- (MBA-MBA)
		"Sol/353159 2009 HE70", -- (MBA-MBA)
		"Sol/353160 2009 HW73", -- (MBA-MBA)
		"Sol/353161 2009 HX84", -- (MBA-MBA)
		"Sol/353162 2009 HT89", -- (MBA-MBA)
		"Sol/353163 2009 HR100", -- (MBA-MBA)
		"Sol/353164 2009 HE104", -- (MBA-MBA)
		"Sol/353165 2009 HQ106", -- (MBA-MBA)
		"Sol/353166 2009 JP6", -- (MBA-MBA)
		"Sol/353167 2009 JU17", -- (MBA-MBA)
		"Sol/353168 2009 KR3", -- (MBA-MBA)
		"Sol/353169 2009 KE4", -- (MBA-MBA)
		"Sol/353170 2009 KH6", -- (MBA-MBA)
		"Sol/353171 2009 LU", -- (MBA-MBA)
		"Sol/353172 2009 LG3", -- (MBA-MBA)
		"Sol/353173 2009 LZ4", -- (MBA-MBA)
		"Sol/353174 2009 MQ1", -- (MBA-MBA)
		"Sol/353175 2009 ML3", -- (MBA-MBA)
		"Sol/353177 2009 OF21", -- (MBA-MBA)
		"Sol/353216 2009 UQ16", -- (MBA-MBA)
		"Sol/353220 2009 WM166", -- (MBA-MBA)
		"Sol/353223 2010 AT4", -- (MBA-MBA)
		"Sol/353224 2010 AP30", -- (MBA-MBA)
		"Sol/353225 2010 AO32", -- (MBA-MBA)
		"Sol/353226 2010 AF94", -- (MBA-MBA)
		"Sol/353229 2010 AA122", -- (MBA-MBA)
		"Sol/353231 2010 BA68", -- (MBA-MBA)
		"Sol/353232 Nolwenn", -- (MBA-MBA)
		"Sol/353233 2010 CV40", -- (MBA-MBA)
		"Sol/353234 2010 CT44", -- (MBA-MBA)
		"Sol/353235 2010 CO47", -- (MBA-MBA)
		"Sol/353236 2010 CL65", -- (MBA-MBA)
		"Sol/353237 2010 CQ93", -- (MBA-MBA)
		"Sol/353238 2010 CM94", -- (MBA-MBA)
		"Sol/353239 2010 CN107", -- (MBA-MBA)
		"Sol/353240 2010 CS107", -- (MBA-MBA)
		"Sol/353241 2010 CA108", -- (MBA-MBA)
		"Sol/353242 2010 CX120", -- (MBA-MBA)
		"Sol/353243 2010 CZ123", -- (MBA-MBA)
		"Sol/353244 2010 CF146", -- (MBA-MBA)
		"Sol/353245 2010 CX170", -- (MBA-MBA)
		"Sol/353246 2010 DX33", -- (MBA-MBA)
		"Sol/353247 2010 DF54", -- (MBA-MBA)
		"Sol/353248 2010 EV36", -- (MBA-MBA)
		"Sol/353249 2010 EP37", -- (MBA-MBA)
		"Sol/353250 2010 EX37", -- (MBA-MBA)
		"Sol/353251 2010 EZ37", -- (MBA-MBA)
		"Sol/353252 2010 EU39", -- (MBA-MBA)
		"Sol/353253 2010 EQ42", -- (MBA-MBA)
		"Sol/353254 2010 EG69", -- (MBA-MBA)
		"Sol/353255 2010 ER69", -- (MBA-MBA)
		"Sol/353256 2010 EE78", -- (MBA-MBA)
		"Sol/353257 2010 EF81", -- (MBA-MBA)
		"Sol/353258 2010 EJ83", -- (MBA-MBA)
		"Sol/353259 2010 EK86", -- (MBA-MBA)
		"Sol/353260 2010 EN105", -- (MBA-MBA)
		"Sol/353261 2010 EA107", -- (MBA-MBA)
		"Sol/353262 2010 ES107", -- (MBA-MBA)
		"Sol/353263 2010 EE109", -- (MBA-MBA)
		"Sol/353264 2010 EM111", -- (MBA-MBA)
		"Sol/353265 2010 EC112", -- (MBA-MBA)
		"Sol/353266 2010 EX112", -- (MBA-MBA)
		"Sol/353267 2010 EY112", -- (MBA-MBA)
		"Sol/353268 2010 ED126", -- (MBA-MBA)
		"Sol/353269 2010 EB127", -- (MBA-MBA)
		"Sol/353270 2010 EB135", -- (MBA-MBA)
		"Sol/353271 2010 ER135", -- (MBA-MBA)
		"Sol/353272 2010 EP142", -- (MBA-MBA)
		"Sol/353273 2010 FM24", -- (MBA-MBA)
		"Sol/353274 2010 FX27", -- (MBA-MBA)
		"Sol/353275 2010 FQ55", -- (MBA-MBA)
		"Sol/353276 2010 FL83", -- (MBA-MBA)
		"Sol/353277 2010 FP84", -- (MBA-MBA)
		"Sol/353278 2010 FS84", -- (MBA-MBA)
		"Sol/353279 2010 FO91", -- (MBA-MBA)
		"Sol/353280 2010 FY92", -- (MBA-MBA)
		"Sol/353281 2010 FN95", -- (MBA-MBA)
		"Sol/353282 2010 GZ27", -- (MBA-MBA)
		"Sol/353283 2010 GW30", -- (MBA-MBA)
		"Sol/353284 2010 GH31", -- (MBA-MBA)
		"Sol/353285 2010 GM35", -- (MBA-MBA)
		"Sol/353286 2010 GM75", -- (MBA-MBA)
		"Sol/353287 2010 GA78", -- (MBA-MBA)
		"Sol/353288 2010 GO97", -- (MBA-MBA)
		"Sol/353289 2010 GS106", -- (MBA-MBA)
		"Sol/353290 2010 GB123", -- (MBA-MBA)
		"Sol/353291 2010 GZ140", -- (MBA-MBA)
		"Sol/353292 2010 GQ145", -- (MBA-MBA)
		"Sol/353293 2010 GU145", -- (MBA-MBA)
		"Sol/353294 2010 GR154", -- (MBA-MBA)
		"Sol/353295 2010 GO155", -- (MBA-MBA)
		"Sol/353296 2010 GC157", -- (MBA-MBA)
		"Sol/353297 2010 HC21", -- (MBA-MBA)
		"Sol/353298 2010 HC46", -- (MBA-MBA)
		"Sol/353299 2010 HF77", -- (MBA-MBA)
		"Sol/353300 2010 HN78", -- (MBA-MBA)
		"Sol/353301 2010 HQ108", -- (MBA-MBA)
		"Sol/353302 2010 HY108", -- (MBA-MBA)
		"Sol/353303 2010 JV28", -- (MBA-MBA)
		"Sol/353304 2010 JZ31", -- (MBA-MBA)
		"Sol/353305 2010 JF34", -- (MBA-MBA)
		"Sol/353306 2010 JW58", -- (MBA-MBA)
		"Sol/353307 2010 JZ76", -- (MBA-MBA)
		"Sol/353308 2010 JE77", -- (MBA-MBA)
		"Sol/353309 2010 JC79", -- (MBA-MBA)
		"Sol/353310 2010 JW114", -- (MBA-MBA)
		"Sol/353311 2010 JW125", -- (MBA-MBA)
		"Sol/353312 2010 JV127", -- (MBA-MBA)
		"Sol/353313 2010 JL152", -- (MBA-MBA)
		"Sol/353314 2010 JH161", -- (MBA-MBA)
		"Sol/353315 2010 KM8", -- (MBA-MBA)
		"Sol/353317 2010 KY36", -- (MBA-MBA)
		"Sol/353318 2010 KE51", -- (MBA-MBA)
		"Sol/353319 2010 KO94", -- (MBA-MBA)
		"Sol/353320 2010 LB", -- (MBA-MBA)
		"Sol/353321 2010 LW8", -- (MBA-MBA)
		"Sol/353322 2010 LB10", -- (MBA-MBA)
		"Sol/353323 2010 LH29", -- (MBA-MBA)
		"Sol/353324 2010 LR34", -- (MBA-MBA)
		"Sol/353325 2010 LQ63", -- (MBA-MBA)
		"Sol/353326 2010 LR92", -- (MBA-MBA)
		"Sol/353327 2010 LB104", -- (MBA-MBA)
		"Sol/353328 2010 ME27", -- (MBA-MBA)
		"Sol/353329 2010 MG44", -- (MBA-MBA)
		"Sol/353330 2010 NT6", -- (MBA-MBA)
		"Sol/353331 2010 NK17", -- (MBA-MBA)
		"Sol/353332 2010 NX81", -- (MBA-MBA)
		"Sol/353333 2010 OT71", -- (MBA-MBA)
		"Sol/353334 2010 OY83", -- (MBA-MBA)
		"Sol/353335 2010 PD12", -- (MBA-MBA)
		"Sol/353338 2010 RP16", -- (MBA-MBA)
		"Sol/353339 2010 RD69", -- (MBA-MBA)
		"Sol/353340 2010 RL182", -- (MBA-MBA)
		"Sol/353341 2010 TC133", -- (MBA-MBA)
		"Sol/353345 2010 VM73", -- (MBA-MBA)
		"Sol/353365 2011 FJ9", -- (MBA-MBA)
		"Sol/353366 2011 FH48", -- (MBA-MBA)
		"Sol/353370 2011 HO26", -- (MBA-MBA)
		"Sol/353372 2011 KG8", -- (MBA-MBA)
		"Sol/353373 2011 KS16", -- (MBA-MBA)
		"Sol/353375 2011 KT47", -- (MBA-MBA)
		"Sol/353377 2011 LE18", -- (MBA-MBA)
		"Sol/353378 2011 LG19", -- (MBA-MBA)
		"Sol/353379 2011 LO28", -- (MBA-MBA)
		"Sol/353381 2011 MA1", -- (MBA-MBA)
		"Sol/353382 2011 MJ7", -- (MBA-MBA)
		"Sol/353383 2011 MO7", -- (MBA-MBA)
		"Sol/353384 2011 MT8", -- (MBA-MBA)
		"Sol/353385 2011 NK1", -- (MBA-MBA)
		"Sol/353386 2011 NX3", -- (MBA-MBA)
		"Sol/353387 2011 NY3", -- (MBA-MBA)
		"Sol/353388 2011 OL1", -- (MBA-MBA)
		"Sol/353389 2011 OY3", -- (MBA-MBA)
		"Sol/353390 2011 OB4", -- (MBA-MBA)
		"Sol/353391 2011 ON12", -- (MBA-MBA)
		"Sol/353392 2011 OP17", -- (MBA-MBA)
		"Sol/353393 2011 OC20", -- (MBA-MBA)
		"Sol/353394 2011 OY20", -- (MBA-MBA)
		"Sol/353395 2011 OJ23", -- (MBA-MBA)
		"Sol/353396 2011 OO28", -- (MBA-MBA)
		"Sol/353397 2011 OG39", -- (MBA-MBA)
		"Sol/353399 2011 PF5", -- (MBA-MBA)
		"Sol/353400 2011 PN7", -- (MBA-MBA)
		"Sol/353401 2011 PV8", -- (MBA-MBA)
		"Sol/353402 2011 PS10", -- (MBA-MBA)
		"Sol/353403 2011 PM13", -- (MBA-MBA)
		"Sol/353404 Laugalys", -- (MBA-MBA)
		"Sol/353405 2011 PH15", -- (MBA-MBA)
		"Sol/353406 2011 PK15", -- (MBA-MBA)
		"Sol/353407 2011 QZ", -- (MBA-MBA)
		"Sol/353408 2011 QR1", -- (MBA-MBA)
		"Sol/353409 Onaka", -- (MBA-MBA)
		"Sol/353410 2011 QX3", -- (MBA-MBA)
		"Sol/353411 2011 QZ8", -- (MBA-MBA)
		"Sol/353412 2011 QH13", -- (MBA-MBA)
		"Sol/353413 2011 QJ14", -- (MBA-MBA)
		"Sol/353414 2011 QO14", -- (MBA-MBA)
		"Sol/353415 2011 QY16", -- (MBA-MBA)
		"Sol/353416 2011 QG17", -- (MBA-MBA)
		"Sol/353417 2011 QG18", -- (MBA-MBA)
		"Sol/353418 2011 QO18", -- (MBA-MBA)
		"Sol/353419 2011 QK22", -- (MBA-MBA)
		"Sol/353420 2011 QL22", -- (MBA-MBA)
		"Sol/353421 2011 QL23", -- (MBA-MBA)
		"Sol/353422 2011 QU23", -- (MBA-MBA)
		"Sol/353423 2011 QU27", -- (MBA-MBA)
		"Sol/353424 2011 QL32", -- (MBA-MBA)
		"Sol/353425 2011 QX40", -- (MBA-MBA)
		"Sol/353426 2011 QP43", -- (MBA-MBA)
		"Sol/353427 2011 QR43", -- (MBA-MBA)
		"Sol/353428 2011 QN44", -- (MBA-MBA)
		"Sol/353429 Fairlamb", -- (MBA-MBA)
		"Sol/353430 2011 QQ50", -- (MBA-MBA)
		"Sol/353431 2011 QD51", -- (MBA-MBA)
		"Sol/353432 2011 QC54", -- (MBA-MBA)
		"Sol/353433 2011 QX56", -- (MBA-MBA)
		"Sol/353434 2011 QC60", -- (MBA-MBA)
		"Sol/353435 2011 QK60", -- (MBA-MBA)
		"Sol/353436 2011 QW62", -- (MBA-MBA)
		"Sol/353438 2011 QJ67", -- (MBA-MBA)
		"Sol/353439 2011 QT68", -- (MBA-MBA)
		"Sol/353440 2011 QS70", -- (MBA-MBA)
		"Sol/353441 2011 QW70", -- (MBA-MBA)
		"Sol/353442 2011 QD73", -- (MBA-MBA)
		"Sol/353443 2011 QW75", -- (MBA-MBA)
		"Sol/353444 2011 QU76", -- (MBA-MBA)
		"Sol/353445 2011 QS78", -- (MBA-MBA)
		"Sol/353446 2011 QZ90", -- (MBA-MBA)
		"Sol/353447 2011 QB93", -- (MBA-MBA)
		"Sol/353448 2011 QZ97", -- (MBA-MBA)
		"Sol/353449 2011 QP98", -- (MBA-MBA)
		"Sol/353450 2011 QU98", -- (MBA-MBA)
		"Sol/353451 2011 QZ98", -- (MBA-MBA)
		"Sol/353452 2011 RW2", -- (MBA-MBA)
		"Sol/353453 2011 RC4", -- (MBA-MBA)
		"Sol/353454 2011 RY9", -- (MBA-MBA)
		"Sol/353455 2011 RE10", -- (MBA-MBA)
		"Sol/353456 2011 RR11", -- (MBA-MBA)
		"Sol/353457 2011 RG13", -- (MBA-MBA)
		"Sol/353458 2011 RZ14", -- (MBA-MBA)
		"Sol/353459 2011 RK16", -- (MBA-MBA)
		"Sol/353460 2011 RC19", -- (MBA-MBA)
		"Sol/353461 2011 RD19", -- (MBA-MBA)
		"Sol/353462 2011 RW19", -- (MBA-MBA)
		"Sol/353463 2011 SP", -- (MBA-MBA)
		"Sol/353464 2011 SS1", -- (MBA-MBA)
		"Sol/353465 2011 SG2", -- (MBA-MBA)
		"Sol/353466 2011 SE4", -- (MBA-MBA)
		"Sol/353467 2011 SU9", -- (MBA-MBA)
		"Sol/353468 2011 SG11", -- (MBA-MBA)
		"Sol/353469 2011 SW13", -- (MBA-MBA)
		"Sol/353470 2011 SV19", -- (MBA-MBA)
		"Sol/353471 2011 SN27", -- (MBA-MBA)
		"Sol/353472 2011 SV27", -- (MBA-MBA)
		"Sol/353473 2011 SF28", -- (MBA-MBA)
		"Sol/353474 2011 SP28", -- (MBA-MBA)
		"Sol/353475 2011 SZ29", -- (MBA-MBA)
		"Sol/353476 2011 ST35", -- (MBA-MBA)
		"Sol/353479 2011 ST37", -- (MBA-MBA)
		"Sol/353480 2011 SA40", -- (MBA-MBA)
		"Sol/353481 2011 SR40", -- (MBA-MBA)
		"Sol/353482 2011 SD45", -- (MBA-MBA)
		"Sol/353483 2011 SS51", -- (MBA-MBA)
		"Sol/353484 2011 SY57", -- (MBA-MBA)
		"Sol/353485 2011 SA61", -- (MBA-MBA)
		"Sol/353486 2011 SO63", -- (MBA-MBA)
		"Sol/353487 2011 SB64", -- (MBA-MBA)
		"Sol/353488 2011 SF65", -- (MBA-MBA)
		"Sol/353489 2011 ST70", -- (MBA-MBA)
		"Sol/353490 2011 SP71", -- (MBA-MBA)
		"Sol/353491 2011 SZ71", -- (MBA-MBA)
		"Sol/353492 2011 SJ72", -- (MBA-MBA)
		"Sol/353493 2011 SP74", -- (MBA-MBA)
		"Sol/353494 2011 SL80", -- (MBA-MBA)
		"Sol/353495 2011 SQ82", -- (MBA-MBA)
		"Sol/353496 2011 SU82", -- (MBA-MBA)
		"Sol/353497 2011 SB84", -- (MBA-MBA)
		"Sol/353498 2011 SA85", -- (MBA-MBA)
		"Sol/353499 2011 SF86", -- (MBA-MBA)
		"Sol/353500 2011 SK86", -- (MBA-MBA)
		"Sol/353501 2011 SJ88", -- (MBA-MBA)
		"Sol/353502 2011 SZ88", -- (MBA-MBA)
		"Sol/353503 2011 SP89", -- (MBA-MBA)
		"Sol/353504 2011 SK90", -- (MBA-MBA)
		"Sol/353505 2011 SY90", -- (MBA-MBA)
		"Sol/353506 2011 SD92", -- (MBA-MBA)
		"Sol/353507 2011 SW97", -- (MBA-MBA)
		"Sol/353508 2011 SG98", -- (MBA-MBA)
		"Sol/353509 2011 SA100", -- (MBA-MBA)
		"Sol/353510 2011 SR100", -- (MBA-MBA)
		"Sol/353511 2011 SA111", -- (MBA-MBA)
		"Sol/353512 2011 SK111", -- (MBA-MBA)
		"Sol/353513 2011 SR111", -- (MBA-MBA)
		"Sol/353514 2011 SV113", -- (MBA-MBA)
		"Sol/353515 2011 SE115", -- (MBA-MBA)
		"Sol/353516 2011 SV116", -- (MBA-MBA)
		"Sol/353517 2011 SE120", -- (MBA-MBA)
		"Sol/353518 2011 SZ121", -- (MBA-MBA)
		"Sol/353519 2011 SS123", -- (MBA-MBA)
		"Sol/353520 2011 SS126", -- (MBA-MBA)
		"Sol/353521 2011 SE128", -- (MBA-MBA)
		"Sol/353522 2011 SW128", -- (MBA-MBA)
		"Sol/353523 2011 SM131", -- (MBA-MBA)
		"Sol/353524 2011 SJ133", -- (MBA-MBA)
		"Sol/353525 2011 SB136", -- (MBA-MBA)
		"Sol/353526 2011 SO136", -- (MBA-MBA)
		"Sol/353527 2011 SF139", -- (MBA-MBA)
		"Sol/353528 2011 SH141", -- (MBA-MBA)
		"Sol/353529 2011 SQ142", -- (MBA-MBA)
		"Sol/353530 2011 SE143", -- (MBA-MBA)
		"Sol/353531 2011 SY143", -- (MBA-MBA)
		"Sol/353532 2011 SC156", -- (MBA-MBA)
		"Sol/353533 2011 SU157", -- (MBA-MBA)
		"Sol/353534 2011 SU158", -- (MBA-MBA)
		"Sol/353535 2011 SY166", -- (MBA-MBA)
		"Sol/353536 2011 ST170", -- (MBA-MBA)
		"Sol/353537 2011 SQ171", -- (MBA-MBA)
		"Sol/353538 2011 SS171", -- (MBA-MBA)
		"Sol/353539 2011 SU173", -- (MBA-MBA)
		"Sol/353540 2011 SY174", -- (MBA-MBA)
		"Sol/353541 2011 SE175", -- (MBA-MBA)
		"Sol/353543 2011 SA176", -- (MBA-MBA)
		"Sol/353544 2011 SA179", -- (MBA-MBA)
		"Sol/353545 2011 SE180", -- (MBA-MBA)
		"Sol/353546 2011 SS181", -- (MBA-MBA)
		"Sol/353547 2011 SW181", -- (MBA-MBA)
		"Sol/353548 2011 SJ187", -- (MBA-MBA)
		"Sol/353549 2011 SR188", -- (MBA-MBA)
		"Sol/353550 2011 SB191", -- (MBA-MBA)
		"Sol/353551 2011 SK194", -- (MBA-MBA)
		"Sol/353552 2011 SD206", -- (MBA-MBA)
		"Sol/353553 2011 SS208", -- (MBA-MBA)
		"Sol/353554 2011 SN209", -- (MBA-MBA)
		"Sol/353555 2011 SV211", -- (MBA-MBA)
		"Sol/353556 2011 SP217", -- (MBA-MBA)
		"Sol/353557 2011 SK218", -- (MBA-MBA)
		"Sol/353558 2011 SX221", -- (MBA-MBA)
		"Sol/353559 2011 SZ222", -- (MBA-MBA)
		"Sol/353560 2011 SO223", -- (MBA-MBA)
		"Sol/353561 2011 SN225", -- (MBA-MBA)
		"Sol/353562 2011 SQ228", -- (MBA-MBA)
		"Sol/353563 2011 SA229", -- (MBA-MBA)
		"Sol/353564 2011 SU229", -- (MBA-MBA)
		"Sol/353565 2011 SF230", -- (MBA-MBA)
		"Sol/353566 2011 SC231", -- (MBA-MBA)
		"Sol/353567 2011 SM231", -- (MBA-MBA)
		"Sol/353568 2011 ST235", -- (MBA-MBA)
		"Sol/353569 2011 SO245", -- (MBA-MBA)
		"Sol/353570 2011 SA246", -- (MBA-MBA)
		"Sol/353571 2011 SO249", -- (MBA-MBA)
		"Sol/353572 2011 SA252", -- (MBA-MBA)
		"Sol/353573 2011 SK254", -- (MBA-MBA)
		"Sol/353574 2011 SX255", -- (MBA-MBA)
		"Sol/353575 2011 SG256", -- (MBA-MBA)
		"Sol/353576 2011 SM256", -- (MBA-MBA)
		"Sol/353577 Gediminas", -- (MBA-MBA)
		"Sol/353578 2011 SY259", -- (MBA-MBA)
		"Sol/353579 2011 SC262", -- (MBA-MBA)
		"Sol/353580 2011 SD272", -- (MBA-MBA)
		"Sol/353581 2011 SM272", -- (MBA-MBA)
		"Sol/353582 2011 SP272", -- (MBA-MBA)
		"Sol/353583 2011 ST274", -- (MBA-MBA)
		"Sol/353584 2011 SD275", -- (MBA-MBA)
		"Sol/353586 2011 TT1", -- (MBA-MBA)
		"Sol/353587 2011 TK2", -- (MBA-MBA)
		"Sol/353588 2011 TN2", -- (MBA-MBA)
		"Sol/353589 2011 TM3", -- (MBA-MBA)
		"Sol/353591 2011 TX7", -- (MBA-MBA)
		"Sol/353592 2011 TY10", -- (MBA-MBA)
		"Sol/353593 2011 TZ10", -- (MBA-MBA)
		"Sol/353594 2011 TQ11", -- (MBA-MBA)
		"Sol/353595 Grancanaria", -- (MBA-MBA)
		"Sol/353596 2011 TM13", -- (MBA-MBA)
		"Sol/353597 2011 TO15", -- (MBA-MBA)
		"Sol/353599 2011 TN17", -- (MBA-MBA)
		"Sol/353600 2011 UV", -- (MBA-MBA)
		"Sol/353601 2011 UC1", -- (MBA-MBA)
		"Sol/353602 2011 UF1", -- (MBA-MBA)
		"Sol/353603 2011 UH1", -- (MBA-MBA)
		"Sol/353604 2011 UJ1", -- (MBA-MBA)
		"Sol/353605 2011 UK1", -- (MBA-MBA)
		"Sol/353606 2011 US9", -- (MBA-MBA)
		"Sol/353607 2011 UA11", -- (MBA-MBA)
		"Sol/353608 2011 UH11", -- (MBA-MBA)
		"Sol/353609 2011 UK11", -- (MBA-MBA)
		"Sol/353610 2011 UM14", -- (MBA-MBA)
		"Sol/353611 2011 UE15", -- (MBA-MBA)
		"Sol/353612 2011 UQ21", -- (MBA-MBA)
		"Sol/353613 2011 UJ23", -- (MBA-MBA)
		"Sol/353614 2011 UE31", -- (MBA-MBA)
		"Sol/353615 2011 UY32", -- (MBA-MBA)
		"Sol/353616 2011 UN34", -- (MBA-MBA)
		"Sol/353617 2011 UW34", -- (MBA-MBA)
		"Sol/353618 2011 UD36", -- (MBA-MBA)
		"Sol/353619 2011 UK37", -- (MBA-MBA)
		"Sol/353620 2011 UX39", -- (MBA-MBA)
		"Sol/353621 2011 UN40", -- (MBA-MBA)
		"Sol/353622 2011 UF43", -- (MBA-MBA)
		"Sol/353623 2011 UM48", -- (MBA-MBA)
		"Sol/353624 2011 UC49", -- (MBA-MBA)
		"Sol/353625 2011 UF50", -- (MBA-MBA)
		"Sol/353626 2011 UH53", -- (MBA-MBA)
		"Sol/353627 2011 UQ53", -- (MBA-MBA)
		"Sol/353629 2011 UT58", -- (MBA-MBA)
		"Sol/353631 2011 UE62", -- (MBA-MBA)
		"Sol/353632 2011 UW71", -- (MBA-MBA)
		"Sol/353633 2011 UP74", -- (MBA-MBA)
		"Sol/353634 2011 UX75", -- (MBA-MBA)
		"Sol/353636 2011 UO77", -- (MBA-MBA)
		"Sol/353637 2011 UL78", -- (MBA-MBA)
		"Sol/353638 2011 UR78", -- (MBA-MBA)
		"Sol/353639 2011 UQ81", -- (MBA-MBA)
		"Sol/353641 2011 UF86", -- (MBA-MBA)
		"Sol/353642 2011 UW93", -- (MBA-MBA)
		"Sol/353643 2011 UD95", -- (MBA-MBA)
		"Sol/353644 2011 UG100", -- (MBA-MBA)
		"Sol/353645 2011 UP106", -- (MBA-MBA)
		"Sol/353646 2011 UH107", -- (MBA-MBA)
		"Sol/353647 2011 UT113", -- (MBA-MBA)
		"Sol/353648 2011 UY115", -- (MBA-MBA)
		"Sol/353649 2011 UL116", -- (MBA-MBA)
		"Sol/353650 2011 UU116", -- (MBA-MBA)
		"Sol/353651 2011 UE117", -- (MBA-MBA)
		"Sol/353652 2011 UC125", -- (MBA-MBA)
		"Sol/353653 2011 UT125", -- (MBA-MBA)
		"Sol/353654 2011 UU126", -- (MBA-MBA)
		"Sol/353656 2011 UL131", -- (MBA-MBA)
		"Sol/353657 2011 UT134", -- (MBA-MBA)
		"Sol/353658 2011 US141", -- (MBA-MBA)
		"Sol/353659 2011 UV150", -- (MBA-MBA)
		"Sol/353660 2011 UB160", -- (MBA-MBA)
		"Sol/353661 2011 UR164", -- (MBA-MBA)
		"Sol/353662 2011 UE175", -- (MBA-MBA)
		"Sol/353663 2011 UA176", -- (MBA-MBA)
		"Sol/353664 2011 UF188", -- (MBA-MBA)
		"Sol/353666 2011 UJ190", -- (MBA-MBA)
		"Sol/353667 2011 US193", -- (MBA-MBA)
		"Sol/353668 2011 UB196", -- (MBA-MBA)
		"Sol/353669 2011 UP196", -- (MBA-MBA)
		"Sol/353670 2011 UX204", -- (MBA-MBA)
		"Sol/353671 2011 UU205", -- (MBA-MBA)
		"Sol/353672 2011 UB217", -- (MBA-MBA)
		"Sol/353673 2011 UR219", -- (MBA-MBA)
		"Sol/353674 2011 UA220", -- (MBA-MBA)
		"Sol/353675 2011 UZ226", -- (MBA-MBA)
		"Sol/353676 2011 UF229", -- (MBA-MBA)
		"Sol/353677 Harald", -- (MBA-MBA)
		"Sol/353679 2011 UF257", -- (MBA-MBA)
		"Sol/353680 2011 US264", -- (MBA-MBA)
		"Sol/353681 2011 US285", -- (MBA-MBA)
		"Sol/353682 Maberry", -- (MBA-MBA)
		"Sol/353683 2011 UH295", -- (MBA-MBA)
		"Sol/353684 2011 UZ302", -- (MBA-MBA)
		"Sol/353685 2011 UY304", -- (MBA-MBA)
		"Sol/353686 2011 UK306", -- (MBA-MBA)
		"Sol/353687 2011 UP306", -- (MBA-MBA)
		"Sol/353688 2011 UT307", -- (MBA-MBA)
		"Sol/353690 2011 UK322", -- (MBA-MBA)
		"Sol/353691 2011 UT325", -- (MBA-MBA)
		"Sol/353693 2011 US335", -- (MBA-MBA)
		"Sol/353694 2011 UO336", -- (MBA-MBA)
		"Sol/353695 2011 UL339", -- (MBA-MBA)
		"Sol/353696 2011 UC347", -- (MBA-MBA)
		"Sol/353697 2011 UZ359", -- (MBA-MBA)
		"Sol/353698 2011 UP368", -- (MBA-MBA)
		"Sol/353699 2011 UN379", -- (MBA-MBA)
		"Sol/353700 2011 UX382", -- (MBA-MBA)
		"Sol/353701 2011 UL385", -- (MBA-MBA)
		"Sol/353702 2011 UY390", -- (MBA-MBA)
		"Sol/353703 2011 UN392", -- (MBA-MBA)
		"Sol/353705 2011 UL400", -- (MBA-MBA)
		"Sol/353706 2011 UD406", -- (MBA-MBA)
		"Sol/353707 2011 UR407", -- (MBA-MBA)
		"Sol/353708 2011 UZ407", -- (MBA-MBA)
		"Sol/353709 2011 VM", -- (MBA-MBA)
		"Sol/353710 2011 VH1", -- (MBA-MBA)
		"Sol/353711 2011 VK4", -- (MBA-MBA)
		"Sol/353712 2011 VA6", -- (MBA-MBA)
		"Sol/353714 2011 VQ8", -- (MBA-MBA)
		"Sol/353715 2011 VZ8", -- (MBA-MBA)
		"Sol/353716 2011 VA10", -- (MBA-MBA)
		"Sol/353717 2011 VN14", -- (MBA-MBA)
		"Sol/353718 2011 VS21", -- (MBA-MBA)
		"Sol/353719 2011 WM", -- (MBA-MBA)
		"Sol/353720 2011 WY", -- (MBA-MBA)
		"Sol/353722 2011 WT19", -- (MBA-MBA)
		"Sol/353723 2011 WK33", -- (MBA-MBA)
		"Sol/353724 2011 WO33", -- (MBA-MBA)
		"Sol/353725 2011 WV37", -- (MBA-MBA)
		"Sol/353726 2011 WO54", -- (MBA-MBA)
		"Sol/353728 2011 WD98", -- (MBA-MBA)
		"Sol/353729 2011 WT106", -- (MBA-MBA)
		"Sol/353730 2011 WN114", -- (MBA-MBA)
		"Sol/353731 2011 WR114", -- (MBA-MBA)
		"Sol/353732 2011 WC124", -- (MBA-MBA)
		"Sol/353733 2011 WC145", -- (MBA-MBA)
		"Sol/353734 2011 WM147", -- (MBA-MBA)
		"Sol/353735 2011 WL150", -- (MBA-MBA)
		"Sol/353736 2011 WT152", -- (MBA-MBA)
		"Sol/353741 2011 YC25", -- (MBA-MBA)
		"Sol/353745 Williamunruh", -- (MBA-MBA)
		"Sol/353746 2011 YN49", -- (MBA-MBA)
		"Sol/353750 2012 AG11", -- (MBA-MBA)
		"Sol/353751 2012 BS6", -- (MBA-MBA)
		"Sol/353752 2012 BC16", -- (MBA-MBA)
		"Sol/353754 2012 BK82", -- (MBA-MBA)
		"Sol/353756 2012 BR102", -- (MBA-MBA)
		"Sol/353757 2012 BO137", -- (MBA-MBA)
		"Sol/353758 2012 BR151", -- (MBA-MBA)
		"Sol/353759 2012 CE8", -- (MBA-MBA)
		"Sol/353762 2012 DR24", -- (MBA-MBA)
		"Sol/353764 2012 DX83", -- (MBA-MBA)
		"Sol/353766 2012 FQ28", -- (MBA-MBA)
		"Sol/353767 2012 FF35", -- (MBA-MBA)
		"Sol/353768 2012 GP22", -- (MBA-MBA)
		"Sol/353769 2012 GC30", -- (MBA-MBA)
		"Sol/353770 2012 HB4", -- (MBA-MBA)
		"Sol/353771 2012 HZ17", -- (MBA-MBA)
		"Sol/353772 2012 HM23", -- (MBA-MBA)
		"Sol/353773 2012 HK25", -- (MBA-MBA)
		"Sol/353774 2012 HF43", -- (MBA-MBA)
		"Sol/353775 2012 HS56", -- (MBA-MBA)
		"Sol/353776 2012 HU61", -- (MBA-MBA)
		"Sol/353777 2012 HS74", -- (MBA-MBA)
		"Sol/353778 2012 HA77", -- (MBA-MBA)
		"Sol/353780 2012 JP2", -- (MBA-MBA)
		"Sol/353781 2012 JO23", -- (MBA-MBA)
		"Sol/353782 2012 JB60", -- (MBA-MBA)
		"Sol/353783 2012 KC21", -- (MBA-MBA)
		"Sol/353784 2012 KM26", -- (MBA-MBA)
		"Sol/353785 2012 KW30", -- (MBA-MBA)
		"Sol/353786 2012 KZ45", -- (MBA-MBA)
		"Sol/353787 2012 MQ7", -- (MBA-MBA)
		"Sol/353788 2012 OK1", -- (MBA-MBA)
		"Sol/353789 2012 PG15", -- (MBA-MBA)
		"Sol/353790 2012 PE32", -- (MBA-MBA)
		"Sol/353791 2012 PH43", -- (MBA-MBA)
		"Sol/353792 2012 QR19", -- (MBA-MBA)
		"Sol/353793 2012 QK25", -- (MBA-MBA)
		"Sol/353794 2012 QO33", -- (MBA-MBA)
		"Sol/353795 2012 QY41", -- (MBA-MBA)
		"Sol/353797 2012 RO20", -- (MBA-MBA)
		"Sol/353798 2012 RL31", -- (MBA-MBA)
		"Sol/353799 2012 ST16", -- (MBA-MBA)
		"Sol/353800 2012 TP37", -- (MBA-MBA)
		"Sol/353802 2012 TP68", -- (MBA-MBA)
		"Sol/353803 2012 TY99", -- (MBA-MBA)
		"Sol/353804 2012 TM106", -- (MBA-MBA)
		"Sol/353805 2012 TZ124", -- (MBA-MBA)
		"Sol/353806 2012 TB132", -- (MBA-MBA)
		"Sol/353807 2012 TY149", -- (MBA-MBA)
		"Sol/353808 2012 TD200", -- (MBA-MBA)
		"Sol/353809 2012 TF214", -- (MBA-MBA)
		"Sol/353810 2012 TU215", -- (MBA-MBA)
		"Sol/353811 2012 TM216", -- (MBA-MBA)
		"Sol/353812 2012 TW222", -- (MBA-MBA)
		"Sol/353813 2012 TY230", -- (MBA-MBA)
		"Sol/353814 2012 TJ243", -- (MBA-MBA)
		"Sol/353815 2012 TF309", -- (MBA-MBA)
		"Sol/353816 2012 TH310", -- (MBA-MBA)
		"Sol/353817 2012 TV310", -- (MBA-MBA)
		"Sol/353818 2012 TF311", -- (MBA-MBA)
		"Sol/353819 2012 TN312", -- (MBA-MBA)
		"Sol/353820 2012 TC315", -- (MBA-MBA)
		"Sol/353821 2012 TH317", -- (MBA-MBA)
		"Sol/353822 2012 TJ317", -- (MBA-MBA)
		"Sol/353823 2012 TC319", -- (MBA-MBA)
		"Sol/353824 2012 UP38", -- (MBA-MBA)
		"Sol/353825 2012 UU39", -- (MBA-MBA)
		"Sol/353826 2012 UF56", -- (MBA-MBA)
		"Sol/353827 2012 UJ56", -- (MBA-MBA)
		"Sol/353828 2012 UE61", -- (MBA-MBA)
		"Sol/353829 2012 UW88", -- (MBA-MBA)
		"Sol/353830 2012 UX97", -- (MBA-MBA)
		"Sol/353831 2012 UA102", -- (MBA-MBA)
		"Sol/353832 2012 UX108", -- (MBA-MBA)
		"Sol/353833 2012 UE122", -- (MBA-MBA)
		"Sol/353834 2012 UX134", -- (MBA-MBA)
		"Sol/353835 2012 UV135", -- (MBA-MBA)
		"Sol/353836 2012 UV147", -- (MBA-MBA)
		"Sol/353837 2012 UP150", -- (MBA-MBA)
		"Sol/353838 2012 UE167", -- (MBA-MBA)
		"Sol/353839 2012 VV16", -- (MBA-MBA)
		"Sol/353840 2012 VX16", -- (MBA-MBA)
		"Sol/353841 2012 VF17", -- (MBA-MBA)
		"Sol/353842 2012 VO19", -- (MBA-MBA)
		"Sol/353843 2012 VD35", -- (MBA-MBA)
		"Sol/353844 2012 VM35", -- (MBA-MBA)
		"Sol/353845 2012 VU37", -- (MBA-MBA)
		"Sol/353846 2012 VF39", -- (MBA-MBA)
		"Sol/353847 2012 VH40", -- (MBA-MBA)
		"Sol/353848 2012 VN42", -- (MBA-MBA)
		"Sol/353849 2012 VZ42", -- (MBA-MBA)
		"Sol/353850 2012 VE45", -- (MBA-MBA)
		"Sol/353851 2012 VS51", -- (MBA-MBA)
		"Sol/353852 2012 VE52", -- (MBA-MBA)
		"Sol/353853 2012 VV78", -- (MBA-MBA)
		"Sol/353854 2012 VS85", -- (MBA-MBA)
		"Sol/353855 2012 VP90", -- (MBA-MBA)
		"Sol/353856 2012 VX90", -- (MBA-MBA)
		"Sol/353857 2012 VP92", -- (MBA-MBA)
		"Sol/353858 2012 VE93", -- (MBA-MBA)
		"Sol/353859 2012 VN93", -- (MBA-MBA)
		"Sol/353860 2012 VU93", -- (MBA-MBA)
		"Sol/353861 2012 VV96", -- (MBA-MBA)
		"Sol/353862 2012 VV97", -- (MBA-MBA)
		"Sol/353863 2012 VP98", -- (MBA-MBA)
		"Sol/353865 2012 VL104", -- (MBA-MBA)
		"Sol/353866 2012 WN2", -- (MBA-MBA)
		"Sol/353867 2012 WE3", -- (MBA-MBA)
		"Sol/353868 2012 WG5", -- (MBA-MBA)
		"Sol/353869 2012 WE8", -- (MBA-MBA)
		"Sol/353870 2012 WJ9", -- (MBA-MBA)
		"Sol/353871 2012 WO9", -- (MBA-MBA)
		"Sol/353872 2012 WY14", -- (MBA-MBA)
		"Sol/353873 2012 WF15", -- (MBA-MBA)
		"Sol/353874 2012 WX15", -- (MBA-MBA)
		"Sol/353875 2012 WC17", -- (MBA-MBA)
		"Sol/353876 2012 WV21", -- (MBA-MBA)
		"Sol/353877 2012 WD24", -- (MBA-MBA)
		"Sol/353878 2012 WM24", -- (MBA-MBA)
		"Sol/353879 2012 WF28", -- (MBA-MBA)
		"Sol/353880 2012 WF33", -- (MBA-MBA)
		"Sol/353881 2012 WX34", -- (MBA-MBA)
		"Sol/353882 2012 XX2", -- (MBA-MBA)
		"Sol/353883 2012 XH4", -- (MBA-MBA)
		"Sol/353884 2012 XP4", -- (MBA-MBA)
		"Sol/353885 2012 XC8", -- (MBA-MBA)
		"Sol/353886 2012 XY9", -- (MBA-MBA)
		"Sol/353887 2012 XD14", -- (MBA-MBA)
		"Sol/353888 2012 XF16", -- (MBA-MBA)
		"Sol/353889 2012 XJ17", -- (MBA-MBA)
		"Sol/353890 2012 XF29", -- (MBA-MBA)
		"Sol/353891 2012 XX33", -- (MBA-MBA)
		"Sol/353892 2012 XA35", -- (MBA-MBA)
		"Sol/353893 2012 XK37", -- (MBA-MBA)
		"Sol/353894 2012 XV37", -- (MBA-MBA)
		"Sol/353895 2012 XQ38", -- (MBA-MBA)
		"Sol/353896 2012 XM39", -- (MBA-MBA)
		"Sol/353897 2012 XP41", -- (MBA-MBA)
		"Sol/353899 2012 XB48", -- (MBA-MBA)
		"Sol/353900 2012 XE53", -- (MBA-MBA)
		"Sol/353901 2012 XJ53", -- (MBA-MBA)
		"Sol/353902 2012 XM53", -- (MBA-MBA)
		"Sol/353903 Kudritzki", -- (MBA-MBA)
		"Sol/353904 2012 XJ67", -- (MBA-MBA)
		"Sol/353905 2012 XT76", -- (MBA-MBA)
		"Sol/353906 2012 XY84", -- (MBA-MBA)
		"Sol/353907 2012 XP104", -- (MBA-MBA)
		"Sol/353908 2012 XR105", -- (MBA-MBA)
		"Sol/353909 2012 XB110", -- (MBA-MBA)
		"Sol/353910 2012 XH116", -- (MBA-MBA)
		"Sol/353911 2012 XQ116", -- (MBA-MBA)
		"Sol/353912 2012 XL118", -- (MBA-MBA)
		"Sol/353913 2012 XY120", -- (MBA-MBA)
		"Sol/353914 2012 XG122", -- (MBA-MBA)
		"Sol/353915 2012 XN125", -- (MBA-MBA)
		"Sol/353916 2012 XL133", -- (MBA-MBA)
		"Sol/353917 2012 XP135", -- (MBA-MBA)
		"Sol/353918 2012 XL139", -- (MBA-MBA)
		"Sol/353919 2012 XQ144", -- (MBA-MBA)
		"Sol/353920 2012 XL146", -- (MBA-MBA)
		"Sol/353921 2012 XW147", -- (MBA-MBA)
		"Sol/353922 2012 XN149", -- (MBA-MBA)
		"Sol/353923 4531 P-L", -- (MBA-MBA)
		"Sol/353924 6756 P-L", -- (MBA-MBA)
		"Sol/353925 1199 T-2", -- (MBA-MBA)
		"Sol/353926 1101 T-3", -- (MBA-MBA)
		"Sol/353927 1992 ED2", -- (MBA-MBA)
		"Sol/353929 1995 FZ10", -- (MBA-MBA)
		"Sol/353931 1995 QL4", -- (MBA-MBA)
		"Sol/353932 1995 WZ13", -- (MBA-MBA)
		"Sol/353933 1995 WM19", -- (MBA-MBA)
		"Sol/353934 1995 WB36", -- (MBA-MBA)
		"Sol/353936 1997 EJ29", -- (MBA-MBA)
		"Sol/353937 1997 SO14", -- (MBA-MBA)
		"Sol/353939 1998 QH61", -- (MBA-MBA)
		"Sol/353940 1998 QG85", -- (MBA-MBA)
		"Sol/353941 1998 SD40", -- (MBA-MBA)
		"Sol/353942 1998 SR176", -- (MBA-MBA)
		"Sol/353943 1998 TU29", -- (MBA-MBA)
		"Sol/353944 1998 XO6", -- (MBA-MBA)
		"Sol/353945 1998 YH14", -- (MBA-MBA)
		"Sol/353946 1999 AQ28", -- (MBA-MBA)
		"Sol/353948 1999 FH5", -- (MBA-MBA)
		"Sol/353949 1999 FL93", -- (MBA-MBA)
		"Sol/353950 1999 RP30", -- (MBA-MBA)
		"Sol/353951 1999 RE39", -- (MBA-MBA)
		"Sol/353952 1999 RL84", -- (MBA-MBA)
		"Sol/353953 1999 SC21", -- (MBA-MBA)
		"Sol/353954 1999 TH73", -- (MBA-MBA)
		"Sol/353955 1999 TG87", -- (MBA-MBA)
		"Sol/353957 1999 TE264", -- (MBA-MBA)
		"Sol/353958 1999 TF304", -- (MBA-MBA)
		"Sol/353960 1999 UG40", -- (MBA-MBA)
		"Sol/353961 1999 VD71", -- (MBA-MBA)
		"Sol/353962 1999 VB89", -- (MBA-MBA)
		"Sol/353963 1999 VG95", -- (MBA-MBA)
		"Sol/353964 1999 VY152", -- (MBA-MBA)
		"Sol/353965 1999 WU5", -- (MBA-MBA)
		"Sol/353966 1999 XO41", -- (MBA-MBA)
		"Sol/353969 1999 XG244", -- (MBA-MBA)
		"Sol/353970 1999 YT17", -- (MBA-MBA)
		"Sol/353972 2000 AD218", -- (MBA-MBA)
		"Sol/353973 2000 BS39", -- (MBA-MBA)
		"Sol/353975 2000 CY58", -- (MBA-MBA)
		"Sol/353976 2000 CU107", -- (MBA-MBA)
		"Sol/353977 2000 CC142", -- (MBA-MBA)
		"Sol/353978 2000 DJ32", -- (MBA-MBA)
		"Sol/353979 2000 DH97", -- (MBA-MBA)
		"Sol/353980 2000 EB1", -- (MBA-MBA)
		"Sol/353981 2000 ER9", -- (MBA-MBA)
		"Sol/353983 2000 GM43", -- (MBA-MBA)
		"Sol/353984 2000 GN84", -- (MBA-MBA)
		"Sol/353986 2000 LV1", -- (MBA-MBA)
		"Sol/353988 2000 QD115", -- (MBA-MBA)
		"Sol/353989 2000 QJ238", -- (MBA-MBA)
		"Sol/353990 2000 QB245", -- (MBA-MBA)
		"Sol/353991 2000 RL19", -- (MBA-MBA)
		"Sol/353992 2000 RJ59", -- (MBA-MBA)
		"Sol/353993 2000 SU18", -- (MBA-MBA)
		"Sol/353994 2000 SL56", -- (MBA-MBA)
		"Sol/353995 2000 SG70", -- (MBA-MBA)
		"Sol/353996 2000 SB106", -- (MBA-MBA)
		"Sol/353997 2000 SA184", -- (MBA-MBA)
		"Sol/353998 2000 SJ210", -- (MBA-MBA)
		"Sol/353999 2000 SZ256", -- (MBA-MBA)
		"Sol/354000 2000 SS329", -- (MBA-MBA)
		"Sol/354001 2000 SX371", -- (MBA-MBA)
		"Sol/354002 2000 TR4", -- (MBA-MBA)
		"Sol/354003 2000 TR44", -- (MBA-MBA)
		"Sol/354004 2000 WE65", -- (MBA-MBA)
		"Sol/354005 2000 WW90", -- (MBA-MBA)
		"Sol/354006 2001 DX11", -- (MBA-MBA)
		"Sol/354007 2001 DC41", -- (MBA-MBA)
		"Sol/354009 2001 DF80", -- (MBA-MBA)
		"Sol/354010 2001 FN29", -- (MBA-MBA)
		"Sol/354011 2001 FK68", -- (MBA-MBA)
		"Sol/354012 2001 FG75", -- (MBA-MBA)
		"Sol/354013 2001 FG128", -- (MBA-MBA)
		"Sol/354014 2001 HB20", -- (MBA-MBA)
		"Sol/354015 2001 LQ6", -- (MBA-MBA)
		"Sol/354016 2001 OX10", -- (MBA-MBA)
		"Sol/354017 2001 OH11", -- (MBA-MBA)
		"Sol/354018 2001 OX60", -- (MBA-MBA)
		"Sol/354019 2001 PY44", -- (MBA-MBA)
		"Sol/354020 2001 QV52", -- (MBA-MBA)
		"Sol/354022 2001 QP136", -- (MBA-MBA)
		"Sol/354023 2001 QP176", -- (MBA-MBA)
		"Sol/354024 2001 QU176", -- (MBA-MBA)
		"Sol/354026 2001 QL242", -- (MBA-MBA)
		"Sol/354028 2001 QO266", -- (MBA-MBA)
		"Sol/354029 2001 RK16", -- (MBA-MBA)
		"Sol/354032 2001 RA55", -- (MBA-MBA)
		"Sol/354033 2001 RL57", -- (MBA-MBA)
		"Sol/354034 2001 RC110", -- (MBA-MBA)
		"Sol/354035 2001 RD125", -- (MBA-MBA)
		"Sol/354036 2001 RW132", -- (MBA-MBA)
		"Sol/354037 2001 RQ137", -- (MBA-MBA)
		"Sol/354040 2001 SC3", -- (MBA-MBA)
		"Sol/354041 2001 SW5", -- (MBA-MBA)
		"Sol/354042 2001 SB28", -- (MBA-MBA)
		"Sol/354043 2001 SA29", -- (MBA-MBA)
		"Sol/354044 2001 SS92", -- (MBA-MBA)
		"Sol/354045 2001 SH145", -- (MBA-MBA)
		"Sol/354046 2001 SY151", -- (MBA-MBA)
		"Sol/354047 2001 SP156", -- (MBA-MBA)
		"Sol/354049 2001 SC190", -- (MBA-MBA)
		"Sol/354050 2001 SM255", -- (MBA-MBA)
		"Sol/354051 2001 SP296", -- (MBA-MBA)
		"Sol/354052 2001 SC314", -- (MBA-MBA)
		"Sol/354053 2001 SL325", -- (MBA-MBA)
		"Sol/354054 2001 SF329", -- (MBA-MBA)
		"Sol/354055 2001 TA33", -- (MBA-MBA)
		"Sol/354057 2001 TM53", -- (MBA-MBA)
		"Sol/354059 2001 TR97", -- (MBA-MBA)
		"Sol/354060 2001 TJ103", -- (MBA-MBA)
		"Sol/354061 2001 TL108", -- (MBA-MBA)
		"Sol/354063 2001 TD119", -- (MBA-MBA)
		"Sol/354064 2001 TF120", -- (MBA-MBA)
		"Sol/354065 2001 TV132", -- (MBA-MBA)
		"Sol/354066 2001 TS152", -- (MBA-MBA)
		"Sol/354067 2001 TQ177", -- (MBA-MBA)
		"Sol/354068 2001 TF185", -- (MBA-MBA)
		"Sol/354069 2001 TS252", -- (MBA-MBA)
		"Sol/354070 2001 UQ53", -- (MBA-MBA)
		"Sol/354071 2001 UD83", -- (MBA-MBA)
		"Sol/354072 2001 UX97", -- (MBA-MBA)
		"Sol/354073 2001 UN113", -- (MBA-MBA)
		"Sol/354074 2001 UY167", -- (MBA-MBA)
		"Sol/354075 2001 UB170", -- (MBA-MBA)
		"Sol/354076 2001 UK179", -- (MBA-MBA)
		"Sol/354077 2001 UY216", -- (MBA-MBA)
		"Sol/354078 2001 UQ226", -- (MBA-MBA)
		"Sol/354079 2001 VH41", -- (MBA-MBA)
		"Sol/354080 2001 VX60", -- (MBA-MBA)
		"Sol/354081 2001 VX76", -- (MBA-MBA)
		"Sol/354082 2001 VH104", -- (MBA-MBA)
		"Sol/354083 2001 WB16", -- (MBA-MBA)
		"Sol/354084 2001 WZ20", -- (MBA-MBA)
		"Sol/354085 2001 WO25", -- (MBA-MBA)
		"Sol/354086 2001 WZ45", -- (MBA-MBA)
		"Sol/354087 2001 WR57", -- (MBA-MBA)
		"Sol/354088 2001 WY70", -- (MBA-MBA)
		"Sol/354089 2001 XK15", -- (MBA-MBA)
		"Sol/354090 2001 XE17", -- (MBA-MBA)
		"Sol/354091 2001 XH19", -- (MBA-MBA)
		"Sol/354092 2001 XY55", -- (MBA-MBA)
		"Sol/354093 2001 XO132", -- (MBA-MBA)
		"Sol/354094 2001 XY188", -- (MBA-MBA)
		"Sol/354095 2001 XX219", -- (MBA-MBA)
		"Sol/354096 2001 XK230", -- (MBA-MBA)
		"Sol/354097 2001 XY231", -- (MBA-MBA)
		"Sol/354098 2001 XF248", -- (MBA-MBA)
		"Sol/354099 2001 XJ248", -- (MBA-MBA)
		"Sol/354100 2001 XH264", -- (MBA-MBA)
		"Sol/354102 2001 YN16", -- (MBA-MBA)
		"Sol/354103 2001 YK26", -- (MBA-MBA)
		"Sol/354104 2001 YE34", -- (MBA-MBA)
		"Sol/354105 2001 YS79", -- (MBA-MBA)
		"Sol/354106 2001 YD88", -- (MBA-MBA)
		"Sol/354107 2001 YT98", -- (MBA-MBA)
		"Sol/354108 2001 YT101", -- (MBA-MBA)
		"Sol/354109 2001 YQ112", -- (MBA-MBA)
		"Sol/354110 2002 AB3", -- (MBA-MBA)
		"Sol/354111 2002 AU13", -- (MBA-MBA)
		"Sol/354114 2002 AJ52", -- (MBA-MBA)
		"Sol/354115 2002 AS93", -- (MBA-MBA)
		"Sol/354116 2002 AA101", -- (MBA-MBA)
		"Sol/354117 2002 AL113", -- (MBA-MBA)
		"Sol/354118 2002 AV114", -- (MBA-MBA)
		"Sol/354119 2002 AC147", -- (MBA-MBA)
		"Sol/354120 2002 AM149", -- (MBA-MBA)
		"Sol/354121 2002 AA163", -- (MBA-MBA)
		"Sol/354122 2002 AD165", -- (MBA-MBA)
		"Sol/354123 2002 AR172", -- (MBA-MBA)
		"Sol/354124 2002 AO181", -- (MBA-MBA)
		"Sol/354125 2002 AR198", -- (MBA-MBA)
		"Sol/354126 2002 AV201", -- (MBA-MBA)
		"Sol/354128 2002 BF28", -- (MBA-MBA)
		"Sol/354129 2002 CD19", -- (MBA-MBA)
		"Sol/354130 2002 CF21", -- (MBA-MBA)
		"Sol/354131 2002 CK32", -- (MBA-MBA)
		"Sol/354132 2002 CX34", -- (MBA-MBA)
		"Sol/354133 2002 CY48", -- (MBA-MBA)
		"Sol/354135 2002 CM63", -- (MBA-MBA)
		"Sol/354136 2002 CA67", -- (MBA-MBA)
		"Sol/354137 2002 CL70", -- (MBA-MBA)
		"Sol/354138 2002 CZ71", -- (MBA-MBA)
		"Sol/354139 2002 CR73", -- (MBA-MBA)
		"Sol/354140 2002 CF82", -- (MBA-MBA)
		"Sol/354141 2002 CV85", -- (MBA-MBA)
		"Sol/354142 2002 CP89", -- (MBA-MBA)
		"Sol/354143 2002 CK93", -- (MBA-MBA)
		"Sol/354145 2002 CF109", -- (MBA-MBA)
		"Sol/354146 2002 CY111", -- (MBA-MBA)
		"Sol/354147 2002 CG117", -- (MBA-MBA)
		"Sol/354148 2002 CU122", -- (MBA-MBA)
		"Sol/354149 2002 CH125", -- (MBA-MBA)
		"Sol/354150 2002 CZ127", -- (MBA-MBA)
		"Sol/354151 2002 CH132", -- (MBA-MBA)
		"Sol/354152 2002 CN138", -- (MBA-MBA)
		"Sol/354153 2002 CQ143", -- (MBA-MBA)
		"Sol/354154 2002 CM148", -- (MBA-MBA)
		"Sol/354155 2002 CT148", -- (MBA-MBA)
		"Sol/354156 2002 CV179", -- (MBA-MBA)
		"Sol/354157 2002 CT188", -- (MBA-MBA)
		"Sol/354158 2002 CF190", -- (MBA-MBA)
		"Sol/354159 2002 CK192", -- (MBA-MBA)
		"Sol/354160 2002 CM200", -- (MBA-MBA)
		"Sol/354161 2002 CA208", -- (MBA-MBA)
		"Sol/354162 2002 CW209", -- (MBA-MBA)
		"Sol/354164 2002 CT218", -- (MBA-MBA)
		"Sol/354165 2002 CU219", -- (MBA-MBA)
		"Sol/354166 2002 CJ254", -- (MBA-MBA)
		"Sol/354167 2002 CZ254", -- (MBA-MBA)
		"Sol/354168 2002 CS265", -- (MBA-MBA)
		"Sol/354169 2002 CH267", -- (MBA-MBA)
		"Sol/354170 2002 CO269", -- (MBA-MBA)
		"Sol/354171 2002 CF276", -- (MBA-MBA)
		"Sol/354172 2002 CG282", -- (MBA-MBA)
		"Sol/354173 2002 CG293", -- (MBA-MBA)
		"Sol/354174 2002 CQ293", -- (MBA-MBA)
		"Sol/354175 2002 CD296", -- (MBA-MBA)
		"Sol/354176 2002 CK296", -- (MBA-MBA)
		"Sol/354177 2002 CV299", -- (MBA-MBA)
		"Sol/354179 2002 CR315", -- (MBA-MBA)
		"Sol/354181 2002 DG", -- (MBA-MBA)
		"Sol/354183 2002 DD6", -- (MBA-MBA)
		"Sol/354184 2002 DT14", -- (MBA-MBA)
		"Sol/354185 2002 EC1", -- (MBA-MBA)
		"Sol/354186 2002 EV13", -- (MBA-MBA)
		"Sol/354187 2002 EY29", -- (MBA-MBA)
		"Sol/354188 2002 EY31", -- (MBA-MBA)
		"Sol/354190 2002 EZ43", -- (MBA-MBA)
		"Sol/354191 2002 EU48", -- (MBA-MBA)
		"Sol/354192 2002 EG52", -- (MBA-MBA)
		"Sol/354193 2002 EY55", -- (MBA-MBA)
		"Sol/354194 2002 EL67", -- (MBA-MBA)
		"Sol/354195 2002 EL92", -- (MBA-MBA)
		"Sol/354196 2002 EY92", -- (MBA-MBA)
		"Sol/354197 2002 EN96", -- (MBA-MBA)
		"Sol/354198 2002 EW96", -- (MBA-MBA)
		"Sol/354199 2002 EJ102", -- (MBA-MBA)
		"Sol/354200 2002 EU109", -- (MBA-MBA)
		"Sol/354201 2002 EV111", -- (MBA-MBA)
		"Sol/354203 2002 EW120", -- (MBA-MBA)
		"Sol/354204 2002 ER128", -- (MBA-MBA)
		"Sol/354205 2002 ES129", -- (MBA-MBA)
		"Sol/354206 2002 EC133", -- (MBA-MBA)
		"Sol/354207 2002 EV134", -- (MBA-MBA)
		"Sol/354208 2002 FT", -- (MBA-MBA)
		"Sol/354209 2002 FG6", -- (MBA-MBA)
		"Sol/354210 2002 FY16", -- (MBA-MBA)
		"Sol/354211 2002 FB41", -- (MBA-MBA)
		"Sol/354212 2002 FG41", -- (MBA-MBA)
		"Sol/354214 2002 GK27", -- (MBA-MBA)
		"Sol/354215 2002 GS44", -- (MBA-MBA)
		"Sol/354216 2002 GW51", -- (MBA-MBA)
		"Sol/354217 2002 GP58", -- (MBA-MBA)
		"Sol/354218 2002 GN92", -- (MBA-MBA)
		"Sol/354219 2002 GX103", -- (MBA-MBA)
		"Sol/354220 2002 GF122", -- (MBA-MBA)
		"Sol/354221 2002 GY160", -- (MBA-MBA)
		"Sol/354222 2002 GL180", -- (MBA-MBA)
		"Sol/354223 2002 GE182", -- (MBA-MBA)
		"Sol/354224 2002 GV184", -- (MBA-MBA)
		"Sol/354225 2002 HY", -- (MBA-MBA)
		"Sol/354226 2002 JK9", -- (MBA-MBA)
		"Sol/354227 2002 JR119", -- (MBA-MBA)
		"Sol/354228 2002 JV139", -- (MBA-MBA)
		"Sol/354229 2002 KC16", -- (MBA-MBA)
		"Sol/354230 2002 LR", -- (MBA-MBA)
		"Sol/354231 2002 MS5", -- (MBA-MBA)
		"Sol/354232 2002 ND45", -- (MBA-MBA)
		"Sol/354233 2002 NF48", -- (MBA-MBA)
		"Sol/354234 2002 NB50", -- (MBA-MBA)
		"Sol/354235 2002 NM74", -- (MBA-MBA)
		"Sol/354236 2002 ND75", -- (MBA-MBA)
		"Sol/354237 2002 OL11", -- (MBA-MBA)
		"Sol/354238 2002 OR27", -- (MBA-MBA)
		"Sol/354239 2002 OZ29", -- (MBA-MBA)
		"Sol/354240 2002 PH1", -- (MBA-MBA)
		"Sol/354241 2002 PD4", -- (MBA-MBA)
		"Sol/354242 2002 PV6", -- (MBA-MBA)
		"Sol/354243 2002 PR13", -- (MBA-MBA)
		"Sol/354244 2002 PT33", -- (MBA-MBA)
		"Sol/354245 2002 PF77", -- (MBA-MBA)
		"Sol/354246 2002 PL81", -- (MBA-MBA)
		"Sol/354247 2002 PK100", -- (MBA-MBA)
		"Sol/354248 2002 PR101", -- (MBA-MBA)
		"Sol/354249 2002 PM103", -- (MBA-MBA)
		"Sol/354250 2002 PU131", -- (MBA-MBA)
		"Sol/354251 2002 PR186", -- (MBA-MBA)
		"Sol/354252 2002 PN193", -- (MBA-MBA)
		"Sol/354253 2002 QX11", -- (MBA-MBA)
		"Sol/354254 2002 QM22", -- (MBA-MBA)
		"Sol/354255 2002 QA27", -- (MBA-MBA)
		"Sol/354256 2002 QZ27", -- (MBA-MBA)
		"Sol/354257 2002 QH28", -- (MBA-MBA)
		"Sol/354258 2002 QC83", -- (MBA-MBA)
		"Sol/354259 2002 QN83", -- (MBA-MBA)
		"Sol/354260 2002 QA114", -- (MBA-MBA)
		"Sol/354261 2002 QS140", -- (MBA-MBA)
		"Sol/354262 2002 QJ143", -- (MBA-MBA)
		"Sol/354263 2002 QK143", -- (MBA-MBA)
		"Sol/354264 2002 QL145", -- (MBA-MBA)
		"Sol/354265 2002 QD150", -- (MBA-MBA)
		"Sol/354266 2002 QW152", -- (MBA-MBA)
		"Sol/354267 2002 QY153", -- (MBA-MBA)
		"Sol/354268 2002 QC154", -- (MBA-MBA)
		"Sol/354269 2002 RA21", -- (MBA-MBA)
		"Sol/354270 2002 RL76", -- (MBA-MBA)
		"Sol/354271 2002 RC111", -- (MBA-MBA)
		"Sol/354272 2002 RY138", -- (MBA-MBA)
		"Sol/354273 2002 RO179", -- (MBA-MBA)
		"Sol/354274 2002 RV186", -- (MBA-MBA)
		"Sol/354275 2002 RK207", -- (MBA-MBA)
		"Sol/354276 2002 RV214", -- (MBA-MBA)
		"Sol/354277 2002 RU223", -- (MBA-MBA)
		"Sol/354278 2002 RV237", -- (MBA-MBA)
		"Sol/354279 2002 RD241", -- (MBA-MBA)
		"Sol/354280 2002 RP242", -- (MBA-MBA)
		"Sol/354281 2002 RN246", -- (MBA-MBA)
		"Sol/354282 2002 RV254", -- (MBA-MBA)
		"Sol/354283 2002 RC257", -- (MBA-MBA)
		"Sol/354284 2002 RO257", -- (MBA-MBA)
		"Sol/354285 2002 RQ263", -- (MBA-MBA)
		"Sol/354286 2002 RG269", -- (MBA-MBA)
		"Sol/354287 2002 RO271", -- (MBA-MBA)
		"Sol/354288 2002 RT273", -- (MBA-MBA)
		"Sol/354289 2002 RX282", -- (MBA-MBA)
		"Sol/354290 2002 RM290", -- (MBA-MBA)
		"Sol/354291 2002 RO290", -- (MBA-MBA)
		"Sol/354292 2002 SK12", -- (MBA-MBA)
		"Sol/354293 2002 SD72", -- (MBA-MBA)
		"Sol/354294 2002 TL60", -- (MBA-MBA)
		"Sol/354295 2002 TA71", -- (MBA-MBA)
		"Sol/354296 2002 TO73", -- (MBA-MBA)
		"Sol/354297 2002 TE108", -- (MBA-MBA)
		"Sol/354298 2002 TX110", -- (MBA-MBA)
		"Sol/354299 2002 TK114", -- (MBA-MBA)
		"Sol/354300 2002 TW127", -- (MBA-MBA)
		"Sol/354301 2002 TB148", -- (MBA-MBA)
		"Sol/354302 2002 TQ171", -- (MBA-MBA)
		"Sol/354303 2002 TO178", -- (MBA-MBA)
		"Sol/354304 2002 TK229", -- (MBA-MBA)
		"Sol/354305 2002 TD236", -- (MBA-MBA)
		"Sol/354306 2002 TK243", -- (MBA-MBA)
		"Sol/354307 2002 TD279", -- (MBA-MBA)
		"Sol/354308 2002 TT310", -- (MBA-MBA)
		"Sol/354309 2002 TY314", -- (MBA-MBA)
		"Sol/354310 2002 TJ316", -- (MBA-MBA)
		"Sol/354311 2002 TS341", -- (MBA-MBA)
		"Sol/354312 2002 UN1", -- (MBA-MBA)
		"Sol/354313 2002 UP37", -- (MBA-MBA)
		"Sol/354314 2002 US47", -- (MBA-MBA)
		"Sol/354315 2002 UU51", -- (MBA-MBA)
		"Sol/354316 2002 UZ77", -- (MBA-MBA)
		"Sol/354317 2002 VW47", -- (MBA-MBA)
		"Sol/354318 2002 VX69", -- (MBA-MBA)
		"Sol/354319 2002 VF139", -- (MBA-MBA)
		"Sol/354320 2002 VG139", -- (MBA-MBA)
		"Sol/354321 2002 VB144", -- (MBA-MBA)
		"Sol/354322 2002 VA146", -- (MBA-MBA)
		"Sol/354323 2002 VC147", -- (MBA-MBA)
		"Sol/354324 2002 VF147", -- (MBA-MBA)
		"Sol/354325 2002 WM1", -- (MBA-MBA)
		"Sol/354326 2002 WL3", -- (MBA-MBA)
		"Sol/354327 2002 WO30", -- (MBA-MBA)
		"Sol/354328 2002 WR31", -- (MBA-MBA)
		"Sol/354329 2002 XB12", -- (MBA-MBA)
		"Sol/354330 2002 YL16", -- (MBA-MBA)
		"Sol/354331 2002 YP34", -- (MBA-MBA)
		"Sol/354333 2003 AK4", -- (MBA-MBA)
		"Sol/354334 2003 AR74", -- (MBA-MBA)
		"Sol/354335 2003 BC7", -- (MBA-MBA)
		"Sol/354336 2003 BW45", -- (MBA-MBA)
		"Sol/354337 2003 DV4", -- (MBA-MBA)
		"Sol/354339 2003 EZ38", -- (MBA-MBA)
		"Sol/354340 2003 FM7", -- (MBA-MBA)
		"Sol/354341 2003 FW80", -- (MBA-MBA)
		"Sol/354343 2003 FO90", -- (MBA-MBA)
		"Sol/354344 2003 FS96", -- (MBA-MBA)
		"Sol/354345 2003 FB101", -- (MBA-MBA)
		"Sol/354346 2003 FK103", -- (MBA-MBA)
		"Sol/354347 2003 FJ109", -- (MBA-MBA)
		"Sol/354348 2003 FL132", -- (MBA-MBA)
		"Sol/354349 2003 FN133", -- (MBA-MBA)
		"Sol/354352 2003 GR28", -- (MBA-MBA)
		"Sol/354353 2003 GT48", -- (MBA-MBA)
		"Sol/354355 2003 GT54", -- (MBA-MBA)
		"Sol/354356 2003 HU6", -- (MBA-MBA)
		"Sol/354357 2003 HT12", -- (MBA-MBA)
		"Sol/354358 2003 HQ15", -- (MBA-MBA)
		"Sol/354359 2003 HR34", -- (MBA-MBA)
		"Sol/354360 2003 HW50", -- (MBA-MBA)
		"Sol/354361 2003 HS58", -- (MBA-MBA)
		"Sol/354362 2003 KT1", -- (MBA-MBA)
		"Sol/354363 2003 KK13", -- (MBA-MBA)
		"Sol/354366 2003 OV1", -- (MBA-MBA)
		"Sol/354369 2003 QX12", -- (MBA-MBA)
		"Sol/354370 2003 QS25", -- (MBA-MBA)
		"Sol/354371 2003 QM40", -- (MBA-MBA)
		"Sol/354372 2003 QA58", -- (MBA-MBA)
		"Sol/354375 2003 SO4", -- (MBA-MBA)
		"Sol/354376 2003 SC16", -- (MBA-MBA)
		"Sol/354378 2003 SR37", -- (MBA-MBA)
		"Sol/354379 2003 SZ71", -- (MBA-MBA)
		"Sol/354380 2003 SK116", -- (MBA-MBA)
		"Sol/354381 2003 SR120", -- (MBA-MBA)
		"Sol/354382 2003 SH123", -- (MBA-MBA)
		"Sol/354383 2003 SE149", -- (MBA-MBA)
		"Sol/354384 2003 SP170", -- (MBA-MBA)
		"Sol/354386 2003 SG234", -- (MBA-MBA)
		"Sol/354387 2003 SY261", -- (MBA-MBA)
		"Sol/354388 2003 SD268", -- (MBA-MBA)
		"Sol/354389 2003 ST301", -- (MBA-MBA)
		"Sol/354391 2003 SX323", -- (MBA-MBA)
		"Sol/354392 2003 SC326", -- (MBA-MBA)
		"Sol/354393 2003 SH328", -- (MBA-MBA)
		"Sol/354394 2003 SP332", -- (MBA-MBA)
		"Sol/354395 2003 SA380", -- (MBA-MBA)
		"Sol/354396 2003 TM36", -- (MBA-MBA)
		"Sol/354397 2003 TJ57", -- (MBA-MBA)
		"Sol/354398 2003 UD20", -- (MBA-MBA)
		"Sol/354399 2003 UZ30", -- (MBA-MBA)
		"Sol/354400 2003 UA66", -- (MBA-MBA)
		"Sol/354401 2003 UP77", -- (MBA-MBA)
		"Sol/354402 2003 UG108", -- (MBA-MBA)
		"Sol/354403 2003 UB150", -- (MBA-MBA)
		"Sol/354404 2003 UV158", -- (MBA-MBA)
		"Sol/354405 2003 UW166", -- (MBA-MBA)
		"Sol/354406 2003 UJ181", -- (MBA-MBA)
		"Sol/354407 2003 UP204", -- (MBA-MBA)
		"Sol/354409 2003 UB239", -- (MBA-MBA)
		"Sol/354410 2003 UH242", -- (MBA-MBA)
		"Sol/354411 2003 UB273", -- (MBA-MBA)
		"Sol/354412 2003 UX331", -- (MBA-MBA)
		"Sol/354413 2003 UU339", -- (MBA-MBA)
		"Sol/354414 2003 VA", -- (MBA-MBA)
		"Sol/354415 2003 VT11", -- (MBA-MBA)
		"Sol/354416 2003 WM1", -- (MBA-MBA)
		"Sol/354417 2003 WD10", -- (MBA-MBA)
		"Sol/354418 2003 WO12", -- (MBA-MBA)
		"Sol/354419 2003 WY21", -- (MBA-MBA)
		"Sol/354420 2003 WX22", -- (MBA-MBA)
		"Sol/354421 2003 WR53", -- (MBA-MBA)
		"Sol/354422 2003 WW55", -- (MBA-MBA)
		"Sol/354423 2003 WC71", -- (MBA-MBA)
		"Sol/354424 2003 WB75", -- (MBA-MBA)
		"Sol/354425 2003 WG84", -- (MBA-MBA)
		"Sol/354426 2003 WP84", -- (MBA-MBA)
		"Sol/354427 2003 WN122", -- (MBA-MBA)
		"Sol/354428 2003 WH130", -- (MBA-MBA)
		"Sol/354429 2003 WB134", -- (MBA-MBA)
		"Sol/354430 2003 WU145", -- (MBA-MBA)
		"Sol/354431 2003 WU166", -- (MBA-MBA)
		"Sol/354432 2003 WU192", -- (MBA-MBA)
		"Sol/354433 2003 XO12", -- (MBA-MBA)
		"Sol/354434 2003 YL10", -- (MBA-MBA)
		"Sol/354435 2003 YA14", -- (MBA-MBA)
		"Sol/354436 2003 YW19", -- (MBA-MBA)
		"Sol/354437 2003 YW36", -- (MBA-MBA)
		"Sol/354438 2003 YN68", -- (MBA-MBA)
		"Sol/354439 2003 YS88", -- (MBA-MBA)
		"Sol/354440 2003 YG89", -- (MBA-MBA)
		"Sol/354441 2003 YX105", -- (MBA-MBA)
		"Sol/354442 2003 YS108", -- (MBA-MBA)
		"Sol/354443 2003 YE112", -- (MBA-MBA)
		"Sol/354444 2003 YN114", -- (MBA-MBA)
		"Sol/354445 2003 YG129", -- (MBA-MBA)
		"Sol/354446 2003 YT142", -- (MBA-MBA)
		"Sol/354447 2003 YB145", -- (MBA-MBA)
		"Sol/354448 2003 YP167", -- (MBA-MBA)
		"Sol/354449 2004 AQ23", -- (MBA-MBA)
		"Sol/354450 2004 BB7", -- (MBA-MBA)
		"Sol/354451 2004 BF10", -- (MBA-MBA)
		"Sol/354452 2004 BM13", -- (MBA-MBA)
		"Sol/354453 2004 BO16", -- (MBA-MBA)
		"Sol/354454 2004 BC17", -- (MBA-MBA)
		"Sol/354455 2004 BF25", -- (MBA-MBA)
		"Sol/354456 2004 BA28", -- (MBA-MBA)
		"Sol/354457 2004 BH36", -- (MBA-MBA)
		"Sol/354458 2004 BY61", -- (MBA-MBA)
		"Sol/354459 2004 BW72", -- (MBA-MBA)
		"Sol/354460 2004 BO86", -- (MBA-MBA)
		"Sol/354461 2004 BV87", -- (MBA-MBA)
		"Sol/354462 2004 BT94", -- (MBA-MBA)
		"Sol/354463 2004 BE117", -- (MBA-MBA)
		"Sol/354464 2004 BU137", -- (MBA-MBA)
		"Sol/354465 2004 BF152", -- (MBA-MBA)
		"Sol/354466 2004 BF154", -- (MBA-MBA)
		"Sol/354467 2004 CZ52", -- (MBA-MBA)
		"Sol/354468 2004 CU55", -- (MBA-MBA)
		"Sol/354469 2004 CT56", -- (MBA-MBA)
		"Sol/354470 2004 CH57", -- (MBA-MBA)
		"Sol/354471 2004 CT76", -- (MBA-MBA)
		"Sol/354472 2004 CZ82", -- (MBA-MBA)
		"Sol/354473 2004 CR93", -- (MBA-MBA)
		"Sol/354474 2004 CE102", -- (MBA-MBA)
		"Sol/354475 2004 CE103", -- (MBA-MBA)
		"Sol/354476 2004 CS128", -- (MBA-MBA)
		"Sol/354477 2004 DM14", -- (MBA-MBA)
		"Sol/354478 2004 DT40", -- (MBA-MBA)
		"Sol/354479 2004 ES", -- (MBA-MBA)
		"Sol/354480 2004 EY5", -- (MBA-MBA)
		"Sol/354481 2004 ET12", -- (MBA-MBA)
		"Sol/354482 2004 EV15", -- (MBA-MBA)
		"Sol/354483 2004 EK25", -- (MBA-MBA)
		"Sol/354484 2004 EB30", -- (MBA-MBA)
		"Sol/354485 2004 ES58", -- (MBA-MBA)
		"Sol/354486 2004 ED75", -- (MBA-MBA)
		"Sol/354487 2004 EC76", -- (MBA-MBA)
		"Sol/354488 2004 EK82", -- (MBA-MBA)
		"Sol/354489 2004 FB13", -- (MBA-MBA)
		"Sol/354490 2004 FD32", -- (MBA-MBA)
		"Sol/354491 2004 FJ54", -- (MBA-MBA)
		"Sol/354492 2004 FQ119", -- (MBA-MBA)
		"Sol/354493 2004 FA124", -- (MBA-MBA)
		"Sol/354494 2004 FX158", -- (MBA-MBA)
		"Sol/354495 2004 GX4", -- (MBA-MBA)
		"Sol/354496 2004 JT9", -- (MBA-MBA)
		"Sol/354497 2004 JE54", -- (MBA-MBA)
		"Sol/354498 2004 KG6", -- (MBA-MBA)
		"Sol/354499 2004 NL19", -- (MBA-MBA)
		"Sol/354500 2004 OO14", -- (MBA-MBA)
		"Sol/354501 2004 PW5", -- (MBA-MBA)
		"Sol/354502 2004 PN13", -- (MBA-MBA)
		"Sol/354504 2004 PY28", -- (MBA-MBA)
		"Sol/354505 2004 PX37", -- (MBA-MBA)
		"Sol/354506 2004 PT45", -- (MBA-MBA)
		"Sol/354507 2004 PW48", -- (MBA-MBA)
		"Sol/354508 2004 PE57", -- (MBA-MBA)
		"Sol/354509 2004 PY61", -- (MBA-MBA)
		"Sol/354510 2004 PV66", -- (MBA-MBA)
		"Sol/354511 2004 PH114", -- (MBA-MBA)
		"Sol/354513 2004 QD25", -- (MBA-MBA)
		"Sol/354514 2004 RG5", -- (MBA-MBA)
		"Sol/354515 2004 RX7", -- (MBA-MBA)
		"Sol/354516 2004 RK44", -- (MBA-MBA)
		"Sol/354517 2004 RC46", -- (MBA-MBA)
		"Sol/354518 2004 RM47", -- (MBA-MBA)
		"Sol/354519 2004 RM51", -- (MBA-MBA)
		"Sol/354520 2004 RX53", -- (MBA-MBA)
		"Sol/354521 2004 RJ60", -- (MBA-MBA)
		"Sol/354522 2004 RV77", -- (MBA-MBA)
		"Sol/354523 2004 RF80", -- (MBA-MBA)
		"Sol/354524 2004 RP84", -- (MBA-MBA)
		"Sol/354526 2004 RU99", -- (MBA-MBA)
		"Sol/354527 2004 RJ152", -- (MBA-MBA)
		"Sol/354529 2004 RZ176", -- (MBA-MBA)
		"Sol/354530 2004 RG180", -- (MBA-MBA)
		"Sol/354531 2004 RT180", -- (MBA-MBA)
		"Sol/354532 2004 RH183", -- (MBA-MBA)
		"Sol/354533 2004 RB184", -- (MBA-MBA)
		"Sol/354534 2004 RU193", -- (MBA-MBA)
		"Sol/354535 2004 RB211", -- (MBA-MBA)
		"Sol/354536 2004 RA218", -- (MBA-MBA)
		"Sol/354537 2004 RU223", -- (MBA-MBA)
		"Sol/354538 2004 RS229", -- (MBA-MBA)
		"Sol/354539 2004 RC239", -- (MBA-MBA)
		"Sol/354540 2004 RA250", -- (MBA-MBA)
		"Sol/354542 2004 RV256", -- (MBA-MBA)
		"Sol/354543 2004 RP265", -- (MBA-MBA)
		"Sol/354544 2004 RY294", -- (MBA-MBA)
		"Sol/354545 2004 RE356", -- (MBA-MBA)
		"Sol/354546 2004 SM36", -- (MBA-MBA)
		"Sol/354547 2004 SE39", -- (MBA-MBA)
		"Sol/354548 2004 SO43", -- (MBA-MBA)
		"Sol/354549 2004 SZ53", -- (MBA-MBA)
		"Sol/354550 2004 SS54", -- (MBA-MBA)
		"Sol/354551 2004 TY12", -- (MBA-MBA)
		"Sol/354552 2004 TD21", -- (MBA-MBA)
		"Sol/354553 2004 TA24", -- (MBA-MBA)
		"Sol/354554 2004 TL33", -- (MBA-MBA)
		"Sol/354555 2004 TV36", -- (MBA-MBA)
		"Sol/354556 2004 TN54", -- (MBA-MBA)
		"Sol/354557 2004 TO59", -- (MBA-MBA)
		"Sol/354559 2004 TQ71", -- (MBA-MBA)
		"Sol/354560 2004 TK72", -- (MBA-MBA)
		"Sol/354561 2004 TQ75", -- (MBA-MBA)
		"Sol/354562 2004 TJ86", -- (MBA-MBA)
		"Sol/354563 2004 TW90", -- (MBA-MBA)
		"Sol/354564 2004 TU92", -- (MBA-MBA)
		"Sol/354565 2004 TA98", -- (MBA-MBA)
		"Sol/354566 2004 TG107", -- (MBA-MBA)
		"Sol/354567 2004 TB110", -- (MBA-MBA)
		"Sol/354568 2004 TK121", -- (MBA-MBA)
		"Sol/354569 2004 TT133", -- (MBA-MBA)
		"Sol/354570 2004 TA143", -- (MBA-MBA)
		"Sol/354571 2004 TN150", -- (MBA-MBA)
		"Sol/354572 2004 TJ181", -- (MBA-MBA)
		"Sol/354573 2004 TS202", -- (MBA-MBA)
		"Sol/354574 2004 TP275", -- (MBA-MBA)
		"Sol/354575 2004 TN279", -- (MBA-MBA)
		"Sol/354576 2004 TA342", -- (MBA-MBA)
		"Sol/354577 2004 TW366", -- (MBA-MBA)
		"Sol/354578 2004 TK367", -- (MBA-MBA)
		"Sol/354579 2004 VJ6", -- (MBA-MBA)
		"Sol/354580 2004 VX10", -- (MBA-MBA)
		"Sol/354581 2004 VW18", -- (MBA-MBA)
		"Sol/354582 2004 VT21", -- (MBA-MBA)
		"Sol/354583 2004 VX32", -- (MBA-MBA)
		"Sol/354584 2004 VP52", -- (MBA-MBA)
		"Sol/354585 2004 VA59", -- (MBA-MBA)
		"Sol/354586 2004 WY11", -- (MBA-MBA)
		"Sol/354587 2004 XE12", -- (MBA-MBA)
		"Sol/354588 2004 XU19", -- (MBA-MBA)
		"Sol/354589 2004 XW24", -- (MBA-MBA)
		"Sol/354590 2004 XW27", -- (MBA-MBA)
		"Sol/354591 2004 XT51", -- (MBA-MBA)
		"Sol/354592 2004 XS81", -- (MBA-MBA)
		"Sol/354593 2004 XJ104", -- (MBA-MBA)
		"Sol/354594 2004 YF8", -- (MBA-MBA)
		"Sol/354595 2004 YE15", -- (MBA-MBA)
		"Sol/354596 2004 YP29", -- (MBA-MBA)
		"Sol/354598 2005 AD20", -- (MBA-MBA)
		"Sol/354599 2005 AM23", -- (MBA-MBA)
		"Sol/354600 2005 AT38", -- (MBA-MBA)
		"Sol/354601 2005 AN75", -- (MBA-MBA)
		"Sol/354603 2005 BU12", -- (MBA-MBA)
		"Sol/354604 2005 CG8", -- (MBA-MBA)
		"Sol/354605 2005 CA25", -- (MBA-MBA)
		"Sol/354607 2005 CT40", -- (MBA-MBA)
		"Sol/354608 2005 CB74", -- (MBA-MBA)
		"Sol/354611 2005 EC47", -- (MBA-MBA)
		"Sol/354612 2005 EL51", -- (MBA-MBA)
		"Sol/354613 2005 EE70", -- (MBA-MBA)
		"Sol/354615 2005 EY89", -- (MBA-MBA)
		"Sol/354616 2005 EL93", -- (MBA-MBA)
		"Sol/354617 2005 EV109", -- (MBA-MBA)
		"Sol/354618 2005 EM125", -- (MBA-MBA)
		"Sol/354619 2005 EZ126", -- (MBA-MBA)
		"Sol/354620 2005 EO143", -- (MBA-MBA)
		"Sol/354621 2005 EE144", -- (MBA-MBA)
		"Sol/354622 2005 EN157", -- (MBA-MBA)
		"Sol/354623 2005 EC175", -- (MBA-MBA)
		"Sol/354624 2005 EL181", -- (MBA-MBA)
		"Sol/354625 2005 EV184", -- (MBA-MBA)
		"Sol/354627 2005 EO250", -- (MBA-MBA)
		"Sol/354629 2005 EY311", -- (MBA-MBA)
		"Sol/354630 2005 FR1", -- (MBA-MBA)
		"Sol/354631 2005 GD24", -- (MBA-MBA)
		"Sol/354632 2005 GJ43", -- (MBA-MBA)
		"Sol/354633 2005 GD53", -- (MBA-MBA)
		"Sol/354634 2005 GK53", -- (MBA-MBA)
		"Sol/354635 2005 GA55", -- (MBA-MBA)
		"Sol/354636 2005 GJ64", -- (MBA-MBA)
		"Sol/354637 2005 GX64", -- (MBA-MBA)
		"Sol/354638 2005 GT78", -- (MBA-MBA)
		"Sol/354639 2005 GX90", -- (MBA-MBA)
		"Sol/354640 2005 GC91", -- (MBA-MBA)
		"Sol/354641 2005 GP95", -- (MBA-MBA)
		"Sol/354642 2005 GG102", -- (MBA-MBA)
		"Sol/354643 2005 GP218", -- (MBA-MBA)
		"Sol/354645 2005 JO8", -- (MBA-MBA)
		"Sol/354646 2005 JW20", -- (MBA-MBA)
		"Sol/354647 2005 JD27", -- (MBA-MBA)
		"Sol/354648 2005 JT30", -- (MBA-MBA)
		"Sol/354649 2005 JJ44", -- (MBA-MBA)
		"Sol/354650 2005 JR45", -- (MBA-MBA)
		"Sol/354651 2005 JG100", -- (MBA-MBA)
		"Sol/354652 2005 JY103", -- (MBA-MBA)
		"Sol/354653 2005 JV129", -- (MBA-MBA)
		"Sol/354654 2005 JB131", -- (MBA-MBA)
		"Sol/354655 2005 JM147", -- (MBA-MBA)
		"Sol/354656 2005 JX147", -- (MBA-MBA)
		"Sol/354657 2005 JT157", -- (MBA-MBA)
		"Sol/354658 2005 JV162", -- (MBA-MBA)
		"Sol/354659 Boileau", -- (MBA-MBA)
		"Sol/354660 2005 LN9", -- (MBA-MBA)
		"Sol/354661 2005 LV10", -- (MBA-MBA)
		"Sol/354662 2005 LX17", -- (MBA-MBA)
		"Sol/354664 2005 LE23", -- (MBA-MBA)
		"Sol/354665 2005 LQ47", -- (MBA-MBA)
		"Sol/354666 2005 MD17", -- (MBA-MBA)
		"Sol/354667 2005 MO17", -- (MBA-MBA)
		"Sol/354668 2005 MA29", -- (MBA-MBA)
		"Sol/354669 2005 NL6", -- (MBA-MBA)
		"Sol/354670 2005 NX7", -- (MBA-MBA)
		"Sol/354671 2005 NB17", -- (MBA-MBA)
		"Sol/354672 2005 NT18", -- (MBA-MBA)
		"Sol/354673 2005 NW49", -- (MBA-MBA)
		"Sol/354674 2005 ND53", -- (MBA-MBA)
		"Sol/354675 2005 NM56", -- (MBA-MBA)
		"Sol/354676 2005 NH71", -- (MBA-MBA)
		"Sol/354677 2005 NH72", -- (MBA-MBA)
		"Sol/354678 2005 NB102", -- (MBA-MBA)
		"Sol/354679 2005 OQ3", -- (MBA-MBA)
		"Sol/354680 2005 OD9", -- (MBA-MBA)
		"Sol/354681 2005 OP17", -- (MBA-MBA)
		"Sol/354682 2005 OC27", -- (MBA-MBA)
		"Sol/354684 2005 PM9", -- (MBA-MBA)
		"Sol/354685 2005 PB19", -- (MBA-MBA)
		"Sol/354686 2005 PV23", -- (MBA-MBA)
		"Sol/354687 2005 QK1", -- (MBA-MBA)
		"Sol/354688 2005 QY11", -- (MBA-MBA)
		"Sol/354689 2005 QV22", -- (MBA-MBA)
		"Sol/354690 2005 QY35", -- (MBA-MBA)
		"Sol/354691 2005 QS64", -- (MBA-MBA)
		"Sol/354692 2005 QE86", -- (MBA-MBA)
		"Sol/354693 2005 QR97", -- (MBA-MBA)
		"Sol/354694 2005 QE101", -- (MBA-MBA)
		"Sol/354695 2005 QR103", -- (MBA-MBA)
		"Sol/354696 2005 QB117", -- (MBA-MBA)
		"Sol/354697 2005 QN153", -- (MBA-MBA)
		"Sol/354698 2005 QS175", -- (MBA-MBA)
		"Sol/354699 2005 QV175", -- (MBA-MBA)
		"Sol/354700 2005 QG188", -- (MBA-MBA)
		"Sol/354701 2005 QV189", -- (MBA-MBA)
		"Sol/354702 2005 QW189", -- (MBA-MBA)
		"Sol/354703 2005 RS11", -- (MBA-MBA)
		"Sol/354704 2005 RK22", -- (MBA-MBA)
		"Sol/354705 2005 RC27", -- (MBA-MBA)
		"Sol/354706 2005 RO29", -- (MBA-MBA)
		"Sol/354707 2005 RJ34", -- (MBA-MBA)
		"Sol/354708 2005 RG41", -- (MBA-MBA)
		"Sol/354709 2005 RV45", -- (MBA-MBA)
		"Sol/354710 2005 RP47", -- (MBA-MBA)
		"Sol/354711 2005 SZ14", -- (MBA-MBA)
		"Sol/354712 2005 SF18", -- (MBA-MBA)
		"Sol/354714 2005 SU19", -- (MBA-MBA)
		"Sol/354715 2005 SY41", -- (MBA-MBA)
		"Sol/354716 2005 SV49", -- (MBA-MBA)
		"Sol/354718 2005 SS100", -- (MBA-MBA)
		"Sol/354719 2005 SY106", -- (MBA-MBA)
		"Sol/354720 2005 SY116", -- (MBA-MBA)
		"Sol/354721 2005 SU122", -- (MBA-MBA)
		"Sol/354722 2005 SC145", -- (MBA-MBA)
		"Sol/354723 2005 SQ145", -- (MBA-MBA)
		"Sol/354724 2005 SX155", -- (MBA-MBA)
		"Sol/354725 2005 SZ161", -- (MBA-MBA)
		"Sol/354727 2005 SZ170", -- (MBA-MBA)
		"Sol/354728 2005 SX192", -- (MBA-MBA)
		"Sol/354729 2005 SE193", -- (MBA-MBA)
		"Sol/354730 2005 SA194", -- (MBA-MBA)
		"Sol/354731 2005 SR195", -- (MBA-MBA)
		"Sol/354732 2005 SK219", -- (MBA-MBA)
		"Sol/354734 2005 SO230", -- (MBA-MBA)
		"Sol/354735 2005 SE232", -- (MBA-MBA)
		"Sol/354736 2005 SW254", -- (MBA-MBA)
		"Sol/354737 2005 SQ279", -- (MBA-MBA)
		"Sol/354739 2005 SQ288", -- (MBA-MBA)
		"Sol/354740 2005 TA2", -- (MBA-MBA)
		"Sol/354741 2005 TA16", -- (MBA-MBA)
		"Sol/354742 2005 TZ65", -- (MBA-MBA)
		"Sol/354743 2005 TU68", -- (MBA-MBA)
		"Sol/354744 2005 TT79", -- (MBA-MBA)
		"Sol/354745 2005 TV82", -- (MBA-MBA)
		"Sol/354746 2005 TM90", -- (MBA-MBA)
		"Sol/354747 2005 TO100", -- (MBA-MBA)
		"Sol/354748 2005 TW104", -- (MBA-MBA)
		"Sol/354749 2005 TR123", -- (MBA-MBA)
		"Sol/354750 2005 TB148", -- (MBA-MBA)
		"Sol/354751 2005 TU148", -- (MBA-MBA)
		"Sol/354752 2005 TU156", -- (MBA-MBA)
		"Sol/354753 2005 TO157", -- (MBA-MBA)
		"Sol/354754 2005 TQ159", -- (MBA-MBA)
		"Sol/354755 2005 TV163", -- (MBA-MBA)
		"Sol/354756 2005 TL177", -- (MBA-MBA)
		"Sol/354757 2005 TE196", -- (MBA-MBA)
		"Sol/354758 2005 UB8", -- (MBA-MBA)
		"Sol/354759 2005 UC50", -- (MBA-MBA)
		"Sol/354760 2005 UG54", -- (MBA-MBA)
		"Sol/354762 2005 UW67", -- (MBA-MBA)
		"Sol/354763 2005 UA69", -- (MBA-MBA)
		"Sol/354764 2005 UQ69", -- (MBA-MBA)
		"Sol/354765 2005 UZ69", -- (MBA-MBA)
		"Sol/354766 2005 UP72", -- (MBA-MBA)
		"Sol/354767 2005 UE81", -- (MBA-MBA)
		"Sol/354768 2005 UR84", -- (MBA-MBA)
		"Sol/354769 2005 UJ92", -- (MBA-MBA)
		"Sol/354770 2005 US92", -- (MBA-MBA)
		"Sol/354771 2005 UE94", -- (MBA-MBA)
		"Sol/354772 2005 UX109", -- (MBA-MBA)
		"Sol/354773 2005 UV112", -- (MBA-MBA)
		"Sol/354774 2005 US117", -- (MBA-MBA)
		"Sol/354775 2005 UB123", -- (MBA-MBA)
		"Sol/354776 2005 UK125", -- (MBA-MBA)
		"Sol/354777 2005 US142", -- (MBA-MBA)
		"Sol/354778 2005 UA155", -- (MBA-MBA)
		"Sol/354779 2005 UW156", -- (MBA-MBA)
		"Sol/354780 2005 UO165", -- (MBA-MBA)
		"Sol/354782 2005 UO181", -- (MBA-MBA)
		"Sol/354783 2005 UP202", -- (MBA-MBA)
		"Sol/354784 2005 UO220", -- (MBA-MBA)
		"Sol/354785 2005 UV252", -- (MBA-MBA)
		"Sol/354786 2005 UY254", -- (MBA-MBA)
		"Sol/354787 2005 UG259", -- (MBA-MBA)
		"Sol/354788 2005 UR260", -- (MBA-MBA)
		"Sol/354789 2005 UJ277", -- (MBA-MBA)
		"Sol/354790 2005 UX299", -- (MBA-MBA)
		"Sol/354791 2005 UK314", -- (MBA-MBA)
		"Sol/354792 2005 UZ321", -- (MBA-MBA)
		"Sol/354793 2005 UK446", -- (MBA-MBA)
		"Sol/354794 2005 UJ473", -- (MBA-MBA)
		"Sol/354795 2005 UH486", -- (MBA-MBA)
		"Sol/354797 2005 UX517", -- (MBA-MBA)
		"Sol/354799 2005 UY519", -- (MBA-MBA)
		"Sol/354800 2005 UF520", -- (MBA-MBA)
		"Sol/354801 2005 UH524", -- (MBA-MBA)
		"Sol/354802 2005 UB525", -- (MBA-MBA)
		"Sol/354803 2005 VZ25", -- (MBA-MBA)
		"Sol/354804 2005 VJ81", -- (MBA-MBA)
		"Sol/354805 2005 VM95", -- (MBA-MBA)
		"Sol/354806 2005 VA101", -- (MBA-MBA)
		"Sol/354808 2005 VU120", -- (MBA-MBA)
		"Sol/354809 2005 VT131", -- (MBA-MBA)
		"Sol/354810 2005 VY132", -- (MBA-MBA)
		"Sol/354811 2005 WT6", -- (MBA-MBA)
		"Sol/354812 2005 WQ20", -- (MBA-MBA)
		"Sol/354813 2005 WC21", -- (MBA-MBA)
		"Sol/354814 2005 WL25", -- (MBA-MBA)
		"Sol/354815 2005 WK28", -- (MBA-MBA)
		"Sol/354817 2005 WF76", -- (MBA-MBA)
		"Sol/354818 2005 WP78", -- (MBA-MBA)
		"Sol/354819 2005 WL89", -- (MBA-MBA)
		"Sol/354821 2005 WG102", -- (MBA-MBA)
		"Sol/354822 2005 WS103", -- (MBA-MBA)
		"Sol/354823 2005 WM119", -- (MBA-MBA)
		"Sol/354824 2005 WK135", -- (MBA-MBA)
		"Sol/354826 2005 WE175", -- (MBA-MBA)
		"Sol/354827 2005 WN197", -- (MBA-MBA)
		"Sol/354828 2005 XG2", -- (MBA-MBA)
		"Sol/354829 2005 XV15", -- (MBA-MBA)
		"Sol/354830 2005 XG20", -- (MBA-MBA)
		"Sol/354831 2005 XP24", -- (MBA-MBA)
		"Sol/354832 2005 XX35", -- (MBA-MBA)
		"Sol/354833 2005 XE45", -- (MBA-MBA)
		"Sol/354834 2005 XQ79", -- (MBA-MBA)
		"Sol/354835 2005 YB", -- (MBA-MBA)
		"Sol/354836 2005 YV4", -- (MBA-MBA)
		"Sol/354837 2005 YE16", -- (MBA-MBA)
		"Sol/354838 2005 YO19", -- (MBA-MBA)
		"Sol/354840 2005 YK48", -- (MBA-MBA)
		"Sol/354841 2005 YR52", -- (MBA-MBA)
		"Sol/354843 2005 YE110", -- (MBA-MBA)
		"Sol/354844 2005 YA120", -- (MBA-MBA)
		"Sol/354845 2005 YL126", -- (MBA-MBA)
		"Sol/354846 2005 YU130", -- (MBA-MBA)
		"Sol/354847 2005 YM132", -- (MBA-MBA)
		"Sol/354848 2005 YZ132", -- (MBA-MBA)
		"Sol/354849 2005 YJ134", -- (MBA-MBA)
		"Sol/354850 2005 YY148", -- (MBA-MBA)
		"Sol/354851 2005 YV149", -- (MBA-MBA)
		"Sol/354852 2005 YA172", -- (MBA-MBA)
		"Sol/354853 2005 YD191", -- (MBA-MBA)
		"Sol/354854 2005 YX199", -- (MBA-MBA)
		"Sol/354855 2005 YY202", -- (MBA-MBA)
		"Sol/354856 2005 YU203", -- (MBA-MBA)
		"Sol/354857 2005 YH208", -- (MBA-MBA)
		"Sol/354858 2005 YK217", -- (MBA-MBA)
		"Sol/354859 2005 YR220", -- (MBA-MBA)
		"Sol/354861 2005 YC266", -- (MBA-MBA)
		"Sol/354862 2006 AJ20", -- (MBA-MBA)
		"Sol/354863 2006 AL23", -- (MBA-MBA)
		"Sol/354864 2006 AU39", -- (MBA-MBA)
		"Sol/354865 2006 AN47", -- (MBA-MBA)
		"Sol/354866 2006 AR55", -- (MBA-MBA)
		"Sol/354867 2006 AB80", -- (MBA-MBA)
		"Sol/354868 2006 AO105", -- (MBA-MBA)
		"Sol/354869 2006 BF5", -- (MBA-MBA)
		"Sol/354870 2006 BJ11", -- (MBA-MBA)
		"Sol/354871 2006 BT23", -- (MBA-MBA)
		"Sol/354872 2006 BU39", -- (MBA-MBA)
		"Sol/354873 2006 BX42", -- (MBA-MBA)
		"Sol/354874 2006 BB43", -- (MBA-MBA)
		"Sol/354875 2006 BX53", -- (MBA-MBA)
		"Sol/354877 2006 BO63", -- (MBA-MBA)
		"Sol/354878 2006 BW72", -- (MBA-MBA)
		"Sol/354879 2006 BG76", -- (MBA-MBA)
		"Sol/354880 2006 BO77", -- (MBA-MBA)
		"Sol/354881 2006 BO90", -- (MBA-MBA)
		"Sol/354882 2006 BS106", -- (MBA-MBA)
		"Sol/354883 2006 BE116", -- (MBA-MBA)
		"Sol/354884 2006 BZ116", -- (MBA-MBA)
		"Sol/354885 2006 BV138", -- (MBA-MBA)
		"Sol/354886 2006 BG143", -- (MBA-MBA)
		"Sol/354887 2006 BC147", -- (MBA-MBA)
		"Sol/354888 2006 BR165", -- (MBA-MBA)
		"Sol/354889 2006 BZ178", -- (MBA-MBA)
		"Sol/354890 2006 BS186", -- (MBA-MBA)
		"Sol/354891 2006 BZ193", -- (MBA-MBA)
		"Sol/354892 2006 BN204", -- (MBA-MBA)
		"Sol/354893 2006 BJ213", -- (MBA-MBA)
		"Sol/354894 2006 BP233", -- (MBA-MBA)
		"Sol/354895 2006 BD241", -- (MBA-MBA)
		"Sol/354896 2006 BJ254", -- (MBA-MBA)
		"Sol/354897 2006 BZ262", -- (MBA-MBA)
		"Sol/354898 2006 BP267", -- (MBA-MBA)
		"Sol/354899 2006 BK268", -- (MBA-MBA)
		"Sol/354900 2006 BX269", -- (MBA-MBA)
		"Sol/354901 2006 BK275", -- (MBA-MBA)
		"Sol/354902 2006 BZ281", -- (MBA-MBA)
		"Sol/354903 2006 BT282", -- (MBA-MBA)
		"Sol/354904 2006 CX28", -- (MBA-MBA)
		"Sol/354905 2006 CH38", -- (MBA-MBA)
		"Sol/354906 2006 CL40", -- (MBA-MBA)
		"Sol/354907 2006 CW42", -- (MBA-MBA)
		"Sol/354908 2006 CE62", -- (MBA-MBA)
		"Sol/354909 2006 DN3", -- (MBA-MBA)
		"Sol/354910 2006 DE11", -- (MBA-MBA)
		"Sol/354911 2006 DC28", -- (MBA-MBA)
		"Sol/354912 2006 DX29", -- (MBA-MBA)
		"Sol/354913 2006 DZ30", -- (MBA-MBA)
		"Sol/354914 2006 DC32", -- (MBA-MBA)
		"Sol/354915 2006 DJ37", -- (MBA-MBA)
		"Sol/354916 2006 DJ43", -- (MBA-MBA)
		"Sol/354917 2006 DN43", -- (MBA-MBA)
		"Sol/354918 2006 DE45", -- (MBA-MBA)
		"Sol/354919 2006 DJ69", -- (MBA-MBA)
		"Sol/354920 2006 DZ75", -- (MBA-MBA)
		"Sol/354921 2006 DK77", -- (MBA-MBA)
		"Sol/354922 2006 DX85", -- (MBA-MBA)
		"Sol/354923 2006 DN117", -- (MBA-MBA)
		"Sol/354924 2006 DV118", -- (MBA-MBA)
		"Sol/354925 2006 DD119", -- (MBA-MBA)
		"Sol/354926 2006 DZ136", -- (MBA-MBA)
		"Sol/354927 2006 DL138", -- (MBA-MBA)
		"Sol/354928 2006 DN140", -- (MBA-MBA)
		"Sol/354929 2006 DR150", -- (MBA-MBA)
		"Sol/354930 2006 DO153", -- (MBA-MBA)
		"Sol/354931 2006 DR186", -- (MBA-MBA)
		"Sol/354932 2006 DA193", -- (MBA-MBA)
		"Sol/354933 2006 DT207", -- (MBA-MBA)
		"Sol/354934 2006 DR210", -- (MBA-MBA)
		"Sol/354935 2006 DL215", -- (MBA-MBA)
		"Sol/354936 2006 EG15", -- (MBA-MBA)
		"Sol/354937 2006 EA17", -- (MBA-MBA)
		"Sol/354938 2006 EQ17", -- (MBA-MBA)
		"Sol/354939 2006 EL23", -- (MBA-MBA)
		"Sol/354940 2006 EW23", -- (MBA-MBA)
		"Sol/354941 2006 EM29", -- (MBA-MBA)
		"Sol/354942 2006 EC50", -- (MBA-MBA)
		"Sol/354943 2006 EE51", -- (MBA-MBA)
		"Sol/354944 2006 EJ55", -- (MBA-MBA)
		"Sol/354945 2006 EV55", -- (MBA-MBA)
		"Sol/354947 2006 EU56", -- (MBA-MBA)
		"Sol/354948 2006 EJ62", -- (MBA-MBA)
		"Sol/354949 2006 EK63", -- (MBA-MBA)
		"Sol/354950 2006 EF73", -- (MBA-MBA)
		"Sol/354951 2006 FA1", -- (MBA-MBA)
		"Sol/354953 2006 FG10", -- (MBA-MBA)
		"Sol/354954 2006 FT23", -- (MBA-MBA)
		"Sol/354955 2006 FD37", -- (MBA-MBA)
		"Sol/354956 2006 FE45", -- (MBA-MBA)
		"Sol/354957 2006 GU15", -- (MBA-MBA)
		"Sol/354958 2006 GD38", -- (MBA-MBA)
		"Sol/354960 2006 HF", -- (MBA-MBA)
		"Sol/354961 2006 HC8", -- (MBA-MBA)
		"Sol/354962 2006 HD8", -- (MBA-MBA)
		"Sol/354963 2006 HU9", -- (MBA-MBA)
		"Sol/354964 2006 HW10", -- (MBA-MBA)
		"Sol/354965 2006 HC28", -- (MBA-MBA)
		"Sol/354966 2006 HL30", -- (MBA-MBA)
		"Sol/354967 2006 HB31", -- (MBA-MBA)
		"Sol/354968 2006 HN32", -- (MBA-MBA)
		"Sol/354969 2006 HO56", -- (MBA-MBA)
		"Sol/354970 2006 HP56", -- (MBA-MBA)
		"Sol/354971 2006 HQ61", -- (MBA-MBA)
		"Sol/354972 2006 HV66", -- (MBA-MBA)
		"Sol/354973 2006 HC95", -- (MBA-MBA)
		"Sol/354974 2006 HV106", -- (MBA-MBA)
		"Sol/354976 2006 HF118", -- (MBA-MBA)
		"Sol/354977 2006 HS120", -- (MBA-MBA)
		"Sol/354978 2006 HF122", -- (MBA-MBA)
		"Sol/354979 2006 JH21", -- (MBA-MBA)
		"Sol/354981 2006 KY21", -- (MBA-MBA)
		"Sol/354982 2006 KC32", -- (MBA-MBA)
		"Sol/354983 2006 KQ32", -- (MBA-MBA)
		"Sol/354984 2006 KM34", -- (MBA-MBA)
		"Sol/354985 2006 KR42", -- (MBA-MBA)
		"Sol/354986 2006 KB43", -- (MBA-MBA)
		"Sol/354987 2006 KE51", -- (MBA-MBA)
		"Sol/354988 2006 KU53", -- (MBA-MBA)
		"Sol/354989 2006 KK102", -- (MBA-MBA)
		"Sol/354991 2006 MA15", -- (MBA-MBA)
		"Sol/354992 2006 OW11", -- (MBA-MBA)
		"Sol/354993 2006 OK21", -- (MBA-MBA)
		"Sol/354994 2006 OW21", -- (MBA-MBA)
		"Sol/354995 2006 PL17", -- (MBA-MBA)
		"Sol/354996 2006 PY19", -- (MBA-MBA)
		"Sol/354997 2006 PG28", -- (MBA-MBA)
		"Sol/354998 2006 PL31", -- (MBA-MBA)
		"Sol/354999 2006 PM42", -- (MBA-MBA)
		"Sol/355000 2006 QX11", -- (MBA-MBA)
		"Sol/355001 2006 QK19", -- (MBA-MBA)
		"Sol/355002 2006 QB20", -- (MBA-MBA)
		"Sol/355003 2006 QM20", -- (MBA-MBA)
		"Sol/355004 2006 QO30", -- (MBA-MBA)
		"Sol/355005 2006 QT30", -- (MBA-MBA)
		"Sol/355007 2006 QP31", -- (MBA-MBA)
		"Sol/355008 2006 QT43", -- (MBA-MBA)
		"Sol/355009 2006 QJ45", -- (MBA-MBA)
		"Sol/355010 2006 QN46", -- (MBA-MBA)
		"Sol/355011 2006 QC80", -- (MBA-MBA)
		"Sol/355012 2006 QN80", -- (MBA-MBA)
		"Sol/355013 2006 QE82", -- (MBA-MBA)
		"Sol/355014 2006 QX87", -- (MBA-MBA)
		"Sol/355015 2006 QC103", -- (MBA-MBA)
		"Sol/355016 2006 QC104", -- (MBA-MBA)
		"Sol/355017 2006 QS108", -- (MBA-MBA)
		"Sol/355018 2006 QE113", -- (MBA-MBA)
		"Sol/355019 2006 QY115", -- (MBA-MBA)
		"Sol/355020 2006 QH116", -- (MBA-MBA)
		"Sol/355021 2006 QM137", -- (MBA-MBA)
		"Sol/355023 2006 QP145", -- (MBA-MBA)
		"Sol/355024 2006 QD150", -- (MBA-MBA)
		"Sol/355025 2006 QC168", -- (MBA-MBA)
		"Sol/355026 2006 QE169", -- (MBA-MBA)
		"Sol/355027 2006 QO182", -- (MBA-MBA)
		"Sol/355028 2006 QM187", -- (MBA-MBA)
		"Sol/355029 Herve", -- (MBA-MBA)
		"Sol/355030 2006 RR2", -- (MBA-MBA)
		"Sol/355031 2006 RG21", -- (MBA-MBA)
		"Sol/355032 2006 RQ24", -- (MBA-MBA)
		"Sol/355033 2006 RC26", -- (MBA-MBA)
		"Sol/355034 2006 RT45", -- (MBA-MBA)
		"Sol/355035 2006 RV45", -- (MBA-MBA)
		"Sol/355036 2006 RT65", -- (MBA-MBA)
		"Sol/355037 2006 RA67", -- (MBA-MBA)
		"Sol/355038 2006 RF77", -- (MBA-MBA)
		"Sol/355039 2006 RS98", -- (MBA-MBA)
		"Sol/355040 2006 RZ99", -- (MBA-MBA)
		"Sol/355041 2006 RR110", -- (MBA-MBA)
		"Sol/355042 2006 RU114", -- (MBA-MBA)
		"Sol/355043 2006 SG3", -- (MBA-MBA)
		"Sol/355044 2006 SU8", -- (MBA-MBA)
		"Sol/355045 2006 SZ17", -- (MBA-MBA)
		"Sol/355047 2006 SR23", -- (MBA-MBA)
		"Sol/355048 2006 SF55", -- (MBA-MBA)
		"Sol/355049 2006 SG61", -- (MBA-MBA)
		"Sol/355050 2006 SG67", -- (MBA-MBA)
		"Sol/355051 2006 SJ70", -- (MBA-MBA)
		"Sol/355052 2006 SM95", -- (MBA-MBA)
		"Sol/355053 2006 SR99", -- (MBA-MBA)
		"Sol/355054 2006 SW105", -- (MBA-MBA)
		"Sol/355055 2006 SO123", -- (MBA-MBA)
		"Sol/355056 2006 SR144", -- (MBA-MBA)
		"Sol/355057 2006 SU152", -- (MBA-MBA)
		"Sol/355058 2006 SJ156", -- (MBA-MBA)
		"Sol/355059 2006 SJ159", -- (MBA-MBA)
		"Sol/355060 2006 SA167", -- (MBA-MBA)
		"Sol/355061 2006 SN172", -- (MBA-MBA)
		"Sol/355062 2006 SE181", -- (MBA-MBA)
		"Sol/355063 2006 SZ191", -- (MBA-MBA)
		"Sol/355064 2006 SF194", -- (MBA-MBA)
		"Sol/355065 2006 SE195", -- (MBA-MBA)
		"Sol/355066 2006 SJ199", -- (MBA-MBA)
		"Sol/355067 2006 SD209", -- (MBA-MBA)
		"Sol/355068 2006 SC219", -- (MBA-MBA)
		"Sol/355069 2006 SA221", -- (MBA-MBA)
		"Sol/355070 2006 SV222", -- (MBA-MBA)
		"Sol/355071 2006 SS229", -- (MBA-MBA)
		"Sol/355072 2006 SQ241", -- (MBA-MBA)
		"Sol/355073 2006 SL255", -- (MBA-MBA)
		"Sol/355074 2006 ST262", -- (MBA-MBA)
		"Sol/355075 2006 SJ264", -- (MBA-MBA)
		"Sol/355076 2006 SP268", -- (MBA-MBA)
		"Sol/355077 2006 SK285", -- (MBA-MBA)
		"Sol/355078 2006 SE304", -- (MBA-MBA)
		"Sol/355079 2006 SA311", -- (MBA-MBA)
		"Sol/355080 2006 SR319", -- (MBA-MBA)
		"Sol/355081 2006 SO341", -- (MBA-MBA)
		"Sol/355082 2006 SF342", -- (MBA-MBA)
		"Sol/355083 2006 SK347", -- (MBA-MBA)
		"Sol/355084 2006 SZ347", -- (MBA-MBA)
		"Sol/355085 2006 SG378", -- (MBA-MBA)
		"Sol/355086 2006 SQ384", -- (MBA-MBA)
		"Sol/355087 2006 SS392", -- (MBA-MBA)
		"Sol/355088 2006 SO399", -- (MBA-MBA)
		"Sol/355089 2006 SX401", -- (MBA-MBA)
		"Sol/355090 2006 SU406", -- (MBA-MBA)
		"Sol/355091 2006 SD409", -- (MBA-MBA)
		"Sol/355092 2006 TX", -- (MBA-MBA)
		"Sol/355093 2006 TL12", -- (MBA-MBA)
		"Sol/355094 2006 TQ14", -- (MBA-MBA)
		"Sol/355095 2006 TO29", -- (MBA-MBA)
		"Sol/355096 2006 TE46", -- (MBA-MBA)
		"Sol/355097 2006 TZ47", -- (MBA-MBA)
		"Sol/355098 2006 TB51", -- (MBA-MBA)
		"Sol/355099 2006 TK60", -- (MBA-MBA)
		"Sol/355100 2006 TV85", -- (MBA-MBA)
		"Sol/355101 2006 TK87", -- (MBA-MBA)
		"Sol/355102 2006 TQ89", -- (MBA-MBA)
		"Sol/355103 2006 TM102", -- (MBA-MBA)
		"Sol/355104 2006 TM126", -- (MBA-MBA)
		"Sol/355105 2006 TO127", -- (MBA-MBA)
		"Sol/355106 2006 UR12", -- (MBA-MBA)
		"Sol/355107 2006 UV12", -- (MBA-MBA)
		"Sol/355108 2006 US30", -- (MBA-MBA)
		"Sol/355109 2006 UG35", -- (MBA-MBA)
		"Sol/355110 2006 UR36", -- (MBA-MBA)
		"Sol/355111 2006 UA45", -- (MBA-MBA)
		"Sol/355112 2006 UD61", -- (MBA-MBA)
		"Sol/355113 2006 UY61", -- (MBA-MBA)
		"Sol/355114 2006 UX68", -- (MBA-MBA)
		"Sol/355115 2006 UP84", -- (MBA-MBA)
		"Sol/355116 2006 UU85", -- (MBA-MBA)
		"Sol/355117 2006 UY88", -- (MBA-MBA)
		"Sol/355118 2006 UZ96", -- (MBA-MBA)
		"Sol/355119 2006 UN97", -- (MBA-MBA)
		"Sol/355120 2006 UV110", -- (MBA-MBA)
		"Sol/355121 2006 UM120", -- (MBA-MBA)
		"Sol/355122 2006 UL126", -- (MBA-MBA)
		"Sol/355123 2006 UL130", -- (MBA-MBA)
		"Sol/355124 2006 UE139", -- (MBA-MBA)
		"Sol/355125 2006 UF142", -- (MBA-MBA)
		"Sol/355127 2006 UN160", -- (MBA-MBA)
		"Sol/355128 2006 UP178", -- (MBA-MBA)
		"Sol/355129 2006 UK182", -- (MBA-MBA)
		"Sol/355130 2006 UL191", -- (MBA-MBA)
		"Sol/355131 2006 UN192", -- (MBA-MBA)
		"Sol/355132 2006 UT194", -- (MBA-MBA)
		"Sol/355133 2006 UK203", -- (MBA-MBA)
		"Sol/355135 2006 UB206", -- (MBA-MBA)
		"Sol/355136 2006 UG211", -- (MBA-MBA)
		"Sol/355137 2006 UN220", -- (MBA-MBA)
		"Sol/355138 2006 UA221", -- (MBA-MBA)
		"Sol/355139 2006 UR238", -- (MBA-MBA)
		"Sol/355140 2006 UQ257", -- (MBA-MBA)
		"Sol/355143 2006 UL304", -- (MBA-MBA)
		"Sol/355144 2006 UY330", -- (MBA-MBA)
		"Sol/355145 2006 UZ343", -- (MBA-MBA)
		"Sol/355146 2006 VP4", -- (MBA-MBA)
		"Sol/355147 2006 VM8", -- (MBA-MBA)
		"Sol/355148 2006 VC15", -- (MBA-MBA)
		"Sol/355149 2006 VX21", -- (MBA-MBA)
		"Sol/355150 2006 VJ26", -- (MBA-MBA)
		"Sol/355151 2006 VJ27", -- (MBA-MBA)
		"Sol/355152 2006 VE38", -- (MBA-MBA)
		"Sol/355153 2006 VV43", -- (MBA-MBA)
		"Sol/355154 2006 VF55", -- (MBA-MBA)
		"Sol/355155 2006 VA58", -- (MBA-MBA)
		"Sol/355156 2006 VD66", -- (MBA-MBA)
		"Sol/355157 2006 VR76", -- (MBA-MBA)
		"Sol/355158 2006 VV77", -- (MBA-MBA)
		"Sol/355159 2006 VN78", -- (MBA-MBA)
		"Sol/355160 2006 VR97", -- (MBA-MBA)
		"Sol/355161 2006 VS97", -- (MBA-MBA)
		"Sol/355162 2006 VC103", -- (MBA-MBA)
		"Sol/355163 2006 VV112", -- (MBA-MBA)
		"Sol/355164 2006 VP136", -- (MBA-MBA)
		"Sol/355165 2006 VK139", -- (MBA-MBA)
		"Sol/355166 2006 VP169", -- (MBA-MBA)
		"Sol/355167 2006 VR170", -- (MBA-MBA)
		"Sol/355168 2006 WG4", -- (MBA-MBA)
		"Sol/355169 2006 WG7", -- (MBA-MBA)
		"Sol/355170 2006 WG11", -- (MBA-MBA)
		"Sol/355171 2006 WQ11", -- (MBA-MBA)
		"Sol/355172 2006 WZ12", -- (MBA-MBA)
		"Sol/355173 2006 WG18", -- (MBA-MBA)
		"Sol/355174 2006 WK20", -- (MBA-MBA)
		"Sol/355175 2006 WV47", -- (MBA-MBA)
		"Sol/355176 2006 WA48", -- (MBA-MBA)
		"Sol/355177 2006 WP53", -- (MBA-MBA)
		"Sol/355178 2006 WE55", -- (MBA-MBA)
		"Sol/355179 2006 WN73", -- (MBA-MBA)
		"Sol/355180 2006 WR81", -- (MBA-MBA)
		"Sol/355181 2006 WO89", -- (MBA-MBA)
		"Sol/355182 2006 WQ92", -- (MBA-MBA)
		"Sol/355183 2006 WT102", -- (MBA-MBA)
		"Sol/355184 2006 WO109", -- (MBA-MBA)
		"Sol/355185 2006 WD111", -- (MBA-MBA)
		"Sol/355186 2006 WX115", -- (MBA-MBA)
		"Sol/355187 2006 WZ139", -- (MBA-MBA)
		"Sol/355188 2006 WM158", -- (MBA-MBA)
		"Sol/355189 2006 WN160", -- (MBA-MBA)
		"Sol/355190 2006 WN180", -- (MBA-MBA)
		"Sol/355191 2006 WS188", -- (MBA-MBA)
		"Sol/355192 2006 WV190", -- (MBA-MBA)
		"Sol/355193 2006 WA198", -- (MBA-MBA)
		"Sol/355194 2006 WO202", -- (MBA-MBA)
		"Sol/355195 2006 XX5", -- (MBA-MBA)
		"Sol/355196 2006 XY7", -- (MBA-MBA)
		"Sol/355197 2006 XR16", -- (MBA-MBA)
		"Sol/355198 2006 XY23", -- (MBA-MBA)
		"Sol/355199 2006 XW30", -- (MBA-MBA)
		"Sol/355200 2006 XN36", -- (MBA-MBA)
		"Sol/355201 2006 XA45", -- (MBA-MBA)
		"Sol/355202 2006 XC52", -- (MBA-MBA)
		"Sol/355203 2006 XM65", -- (MBA-MBA)
		"Sol/355204 2006 XZ69", -- (MBA-MBA)
		"Sol/355205 2006 XF71", -- (MBA-MBA)
		"Sol/355206 2006 YA8", -- (MBA-MBA)
		"Sol/355207 2006 YJ9", -- (MBA-MBA)
		"Sol/355208 2006 YR13", -- (MBA-MBA)
		"Sol/355209 2006 YR15", -- (MBA-MBA)
		"Sol/355210 2006 YF33", -- (MBA-MBA)
		"Sol/355213 2006 YH48", -- (MBA-MBA)
		"Sol/355214 2006 YK48", -- (MBA-MBA)
		"Sol/355215 2006 YM52", -- (MBA-MBA)
		"Sol/355216 2006 YH53", -- (MBA-MBA)
		"Sol/355217 2006 YF54", -- (MBA-MBA)
		"Sol/355218 2007 AN1", -- (MBA-MBA)
		"Sol/355219 2007 AP21", -- (MBA-MBA)
		"Sol/355220 2007 AF23", -- (MBA-MBA)
		"Sol/355223 2007 BM6", -- (MBA-MBA)
		"Sol/355224 2007 BO6", -- (MBA-MBA)
		"Sol/355225 2007 BK15", -- (MBA-MBA)
		"Sol/355226 2007 BX34", -- (MBA-MBA)
		"Sol/355227 2007 BZ58", -- (MBA-MBA)
		"Sol/355229 2007 BV60", -- (MBA-MBA)
		"Sol/355230 2007 BR62", -- (MBA-MBA)
		"Sol/355231 2007 BQ80", -- (MBA-MBA)
		"Sol/355233 2007 BN92", -- (MBA-MBA)
		"Sol/355234 2007 BA100", -- (MBA-MBA)
		"Sol/355235 2007 CT6", -- (MBA-MBA)
		"Sol/355238 2007 CS32", -- (MBA-MBA)
		"Sol/355239 2007 CL55", -- (MBA-MBA)
		"Sol/355240 2007 DA2", -- (MBA-MBA)
		"Sol/355244 2007 DD54", -- (MBA-MBA)
		"Sol/355245 2007 EA107", -- (MBA-MBA)
		"Sol/355246 2007 EO168", -- (MBA-MBA)
		"Sol/355248 2007 GB38", -- (MBA-MBA)
		"Sol/355249 2007 GE58", -- (MBA-MBA)
		"Sol/355250 2007 HX24", -- (MBA-MBA)
		"Sol/355251 2007 HV50", -- (MBA-MBA)
		"Sol/355252 2007 HU56", -- (MBA-MBA)
		"Sol/355253 2007 HL85", -- (MBA-MBA)
		"Sol/355254 2007 JB26", -- (MBA-MBA)
		"Sol/355255 2007 JE45", -- (MBA-MBA)
		"Sol/355257 2007 KM8", -- (MBA-MBA)
		"Sol/355258 2007 LY4", -- (MBA-MBA)
		"Sol/355259 2007 NT2", -- (MBA-MBA)
		"Sol/355260 2007 OO3", -- (MBA-MBA)
		"Sol/355261 2007 OY4", -- (MBA-MBA)
		"Sol/355262 2007 OC7", -- (MBA-MBA)
		"Sol/355263 2007 PZ6", -- (MBA-MBA)
		"Sol/355264 2007 PE16", -- (MBA-MBA)
		"Sol/355265 2007 PH16", -- (MBA-MBA)
		"Sol/355266 2007 PM19", -- (MBA-MBA)
		"Sol/355267 2007 PK24", -- (MBA-MBA)
		"Sol/355268 2007 PK37", -- (MBA-MBA)
		"Sol/355271 2007 PA48", -- (MBA-MBA)
		"Sol/355272 2007 QD9", -- (MBA-MBA)
		"Sol/355273 2007 QX16", -- (MBA-MBA)
		"Sol/355274 2007 QZ17", -- (MBA-MBA)
		"Sol/355275 2007 RP4", -- (MBA-MBA)
		"Sol/355276 Leclair", -- (MBA-MBA)
		"Sol/355277 2007 RN18", -- (MBA-MBA)
		"Sol/355278 2007 RS32", -- (MBA-MBA)
		"Sol/355279 2007 RM33", -- (MBA-MBA)
		"Sol/355280 2007 RQ41", -- (MBA-MBA)
		"Sol/355281 2007 RT42", -- (MBA-MBA)
		"Sol/355282 2007 RV70", -- (MBA-MBA)
		"Sol/355283 2007 RR80", -- (MBA-MBA)
		"Sol/355284 2007 RB85", -- (MBA-MBA)
		"Sol/355285 2007 RW92", -- (MBA-MBA)
		"Sol/355288 2007 RG141", -- (MBA-MBA)
		"Sol/355289 2007 RV145", -- (MBA-MBA)
		"Sol/355290 2007 RB154", -- (MBA-MBA)
		"Sol/355292 2007 RA158", -- (MBA-MBA)
		"Sol/355293 2007 RH160", -- (MBA-MBA)
		"Sol/355294 2007 RS161", -- (MBA-MBA)
		"Sol/355295 2007 RV177", -- (MBA-MBA)
		"Sol/355296 2007 RV179", -- (MBA-MBA)
		"Sol/355297 2007 RM185", -- (MBA-MBA)
		"Sol/355298 2007 RV195", -- (MBA-MBA)
		"Sol/355299 2007 RH200", -- (MBA-MBA)
		"Sol/355300 2007 RK201", -- (MBA-MBA)
		"Sol/355301 2007 RA239", -- (MBA-MBA)
		"Sol/355302 2007 RS241", -- (MBA-MBA)
		"Sol/355303 2007 RB245", -- (MBA-MBA)
		"Sol/355304 2007 RL251", -- (MBA-MBA)
		"Sol/355305 2007 RC273", -- (MBA-MBA)
		"Sol/355306 2007 RV277", -- (MBA-MBA)
		"Sol/355307 2007 RO280", -- (MBA-MBA)
		"Sol/355308 2007 RC293", -- (MBA-MBA)
		"Sol/355309 2007 RR297", -- (MBA-MBA)
		"Sol/355311 2007 RY309", -- (MBA-MBA)
		"Sol/355312 2007 RZ310", -- (MBA-MBA)
		"Sol/355313 2007 RZ320", -- (MBA-MBA)
		"Sol/355314 2007 RP321", -- (MBA-MBA)
		"Sol/355315 2007 RR322", -- (MBA-MBA)
		"Sol/355316 2007 RZ323", -- (MBA-MBA)
		"Sol/355317 2007 SN12", -- (MBA-MBA)
		"Sol/355318 2007 SM14", -- (MBA-MBA)
		"Sol/355319 2007 SB16", -- (MBA-MBA)
		"Sol/355320 2007 SP16", -- (MBA-MBA)
		"Sol/355321 2007 SF22", -- (MBA-MBA)
		"Sol/355322 2007 TF", -- (MBA-MBA)
		"Sol/355323 2007 TR17", -- (MBA-MBA)
		"Sol/355324 2007 TT26", -- (MBA-MBA)
		"Sol/355325 2007 TH29", -- (MBA-MBA)
		"Sol/355326 2007 TN45", -- (MBA-MBA)
		"Sol/355327 2007 TL51", -- (MBA-MBA)
		"Sol/355328 2007 TE52", -- (MBA-MBA)
		"Sol/355329 2007 TY54", -- (MBA-MBA)
		"Sol/355330 2007 TZ54", -- (MBA-MBA)
		"Sol/355331 2007 TG56", -- (MBA-MBA)
		"Sol/355332 2007 TV57", -- (MBA-MBA)
		"Sol/355333 2007 TW64", -- (MBA-MBA)
		"Sol/355334 2007 TV67", -- (MBA-MBA)
		"Sol/355335 2007 TJ71", -- (MBA-MBA)
		"Sol/355336 2007 TB77", -- (MBA-MBA)
		"Sol/355337 2007 TA84", -- (MBA-MBA)
		"Sol/355338 2007 TO84", -- (MBA-MBA)
		"Sol/355339 2007 TS90", -- (MBA-MBA)
		"Sol/355340 2007 TH110", -- (MBA-MBA)
		"Sol/355341 2007 TT110", -- (MBA-MBA)
		"Sol/355342 2007 TB112", -- (MBA-MBA)
		"Sol/355343 2007 TK118", -- (MBA-MBA)
		"Sol/355344 2007 TV121", -- (MBA-MBA)
		"Sol/355345 2007 TF130", -- (MBA-MBA)
		"Sol/355346 2007 TK136", -- (MBA-MBA)
		"Sol/355347 2007 TU139", -- (MBA-MBA)
		"Sol/355348 2007 TC153", -- (MBA-MBA)
		"Sol/355349 2007 TG157", -- (MBA-MBA)
		"Sol/355350 2007 TM159", -- (MBA-MBA)
		"Sol/355351 2007 TP168", -- (MBA-MBA)
		"Sol/355352 2007 TP172", -- (MBA-MBA)
		"Sol/355353 2007 TS184", -- (MBA-MBA)
		"Sol/355354 2007 TB198", -- (MBA-MBA)
		"Sol/355355 2007 TQ198", -- (MBA-MBA)
		"Sol/355356 2007 TB221", -- (MBA-MBA)
		"Sol/355357 2007 TN223", -- (MBA-MBA)
		"Sol/355358 2007 TS244", -- (MBA-MBA)
		"Sol/355359 2007 TH246", -- (MBA-MBA)
		"Sol/355360 2007 TB253", -- (MBA-MBA)
		"Sol/355361 2007 TR253", -- (MBA-MBA)
		"Sol/355362 2007 TF254", -- (MBA-MBA)
		"Sol/355363 2007 TP261", -- (MBA-MBA)
		"Sol/355364 2007 TM262", -- (MBA-MBA)
		"Sol/355365 2007 TF266", -- (MBA-MBA)
		"Sol/355366 2007 TO272", -- (MBA-MBA)
		"Sol/355367 2007 TA276", -- (MBA-MBA)
		"Sol/355368 2007 TU287", -- (MBA-MBA)
		"Sol/355369 2007 TP310", -- (MBA-MBA)
		"Sol/355370 2007 TO314", -- (MBA-MBA)
		"Sol/355371 2007 TE330", -- (MBA-MBA)
		"Sol/355372 2007 TD331", -- (MBA-MBA)
		"Sol/355373 2007 TE332", -- (MBA-MBA)
		"Sol/355374 2007 TK332", -- (MBA-MBA)
		"Sol/355376 2007 TW353", -- (MBA-MBA)
		"Sol/355377 2007 TW355", -- (MBA-MBA)
		"Sol/355378 2007 TJ366", -- (MBA-MBA)
		"Sol/355379 2007 TS376", -- (MBA-MBA)
		"Sol/355380 2007 TT394", -- (MBA-MBA)
		"Sol/355381 2007 TQ409", -- (MBA-MBA)
		"Sol/355382 2007 TO411", -- (MBA-MBA)
		"Sol/355383 2007 TM412", -- (MBA-MBA)
		"Sol/355384 2007 TP422", -- (MBA-MBA)
		"Sol/355385 2007 TQ423", -- (MBA-MBA)
		"Sol/355386 2007 TB426", -- (MBA-MBA)
		"Sol/355388 2007 TU437", -- (MBA-MBA)
		"Sol/355389 2007 TZ439", -- (MBA-MBA)
		"Sol/355390 2007 TL441", -- (MBA-MBA)
		"Sol/355391 2007 TA442", -- (MBA-MBA)
		"Sol/355392 2007 TR442", -- (MBA-MBA)
		"Sol/355393 2007 TC451", -- (MBA-MBA)
		"Sol/355394 2007 UX", -- (MBA-MBA)
		"Sol/355395 2007 UE7", -- (MBA-MBA)
		"Sol/355396 2007 UM9", -- (MBA-MBA)
		"Sol/355397 2007 UK14", -- (MBA-MBA)
		"Sol/355398 2007 UO17", -- (MBA-MBA)
		"Sol/355399 2007 UH34", -- (MBA-MBA)
		"Sol/355400 2007 US43", -- (MBA-MBA)
		"Sol/355401 2007 UX46", -- (MBA-MBA)
		"Sol/355402 2007 UP52", -- (MBA-MBA)
		"Sol/355403 2007 UJ55", -- (MBA-MBA)
		"Sol/355404 2007 UJ61", -- (MBA-MBA)
		"Sol/355405 2007 UC67", -- (MBA-MBA)
		"Sol/355406 2007 UU76", -- (MBA-MBA)
		"Sol/355407 2007 UE78", -- (MBA-MBA)
		"Sol/355408 2007 UK78", -- (MBA-MBA)
		"Sol/355409 2007 UG87", -- (MBA-MBA)
		"Sol/355410 2007 UX87", -- (MBA-MBA)
		"Sol/355411 2007 UB94", -- (MBA-MBA)
		"Sol/355412 2007 UR105", -- (MBA-MBA)
		"Sol/355413 2007 UE108", -- (MBA-MBA)
		"Sol/355414 2007 UW114", -- (MBA-MBA)
		"Sol/355415 2007 UC116", -- (MBA-MBA)
		"Sol/355416 2007 UE116", -- (MBA-MBA)
		"Sol/355417 2007 UB122", -- (MBA-MBA)
		"Sol/355418 2007 UV126", -- (MBA-MBA)
		"Sol/355419 2007 UF127", -- (MBA-MBA)
		"Sol/355420 2007 UJ127", -- (MBA-MBA)
		"Sol/355421 2007 UC128", -- (MBA-MBA)
		"Sol/355422 2007 UO138", -- (MBA-MBA)
		"Sol/355423 2007 VH2", -- (MBA-MBA)
		"Sol/355424 2007 VR2", -- (MBA-MBA)
		"Sol/355425 2007 VM9", -- (MBA-MBA)
		"Sol/355426 2007 VP9", -- (MBA-MBA)
		"Sol/355427 2007 VQ22", -- (MBA-MBA)
		"Sol/355428 2007 VQ25", -- (MBA-MBA)
		"Sol/355429 2007 VC37", -- (MBA-MBA)
		"Sol/355430 2007 VY40", -- (MBA-MBA)
		"Sol/355431 2007 VS42", -- (MBA-MBA)
		"Sol/355432 2007 VQ45", -- (MBA-MBA)
		"Sol/355433 2007 VY56", -- (MBA-MBA)
		"Sol/355434 2007 VR57", -- (MBA-MBA)
		"Sol/355435 2007 VD60", -- (MBA-MBA)
		"Sol/355436 2007 VR62", -- (MBA-MBA)
		"Sol/355437 2007 VA63", -- (MBA-MBA)
		"Sol/355438 2007 VK65", -- (MBA-MBA)
		"Sol/355439 2007 VR66", -- (MBA-MBA)
		"Sol/355440 2007 VK67", -- (MBA-MBA)
		"Sol/355441 2007 VV72", -- (MBA-MBA)
		"Sol/355442 2007 VM80", -- (MBA-MBA)
		"Sol/355443 2007 VS86", -- (MBA-MBA)
		"Sol/355444 2007 VU98", -- (MBA-MBA)
		"Sol/355445 2007 VX110", -- (MBA-MBA)
		"Sol/355446 2007 VZ127", -- (MBA-MBA)
		"Sol/355447 2007 VH133", -- (MBA-MBA)
		"Sol/355448 2007 VQ135", -- (MBA-MBA)
		"Sol/355449 2007 VH148", -- (MBA-MBA)
		"Sol/355450 2007 VO153", -- (MBA-MBA)
		"Sol/355451 2007 VT154", -- (MBA-MBA)
		"Sol/355452 2007 VM191", -- (MBA-MBA)
		"Sol/355453 2007 VL207", -- (MBA-MBA)
		"Sol/355454 2007 VJ209", -- (MBA-MBA)
		"Sol/355455 2007 VC212", -- (MBA-MBA)
		"Sol/355456 2007 VD221", -- (MBA-MBA)
		"Sol/355457 2007 VB228", -- (MBA-MBA)
		"Sol/355458 2007 VG228", -- (MBA-MBA)
		"Sol/355459 2007 VU230", -- (MBA-MBA)
		"Sol/355460 2007 VD234", -- (MBA-MBA)
		"Sol/355461 2007 VH235", -- (MBA-MBA)
		"Sol/355462 2007 VB239", -- (MBA-MBA)
		"Sol/355463 2007 VB255", -- (MBA-MBA)
		"Sol/355464 2007 VK265", -- (MBA-MBA)
		"Sol/355465 2007 VA274", -- (MBA-MBA)
		"Sol/355466 2007 VS283", -- (MBA-MBA)
		"Sol/355467 2007 VZ297", -- (MBA-MBA)
		"Sol/355468 2007 VE298", -- (MBA-MBA)
		"Sol/355470 2007 VA303", -- (MBA-MBA)
		"Sol/355471 2007 VZ305", -- (MBA-MBA)
		"Sol/355472 2007 VF307", -- (MBA-MBA)
		"Sol/355473 2007 VR309", -- (MBA-MBA)
		"Sol/355474 2007 VM311", -- (MBA-MBA)
		"Sol/355475 2007 VU312", -- (MBA-MBA)
		"Sol/355476 2007 VG314", -- (MBA-MBA)
		"Sol/355477 2007 VU318", -- (MBA-MBA)
		"Sol/355478 2007 VZ320", -- (MBA-MBA)
		"Sol/355479 2007 VG332", -- (MBA-MBA)
		"Sol/355480 2007 VJ332", -- (MBA-MBA)
		"Sol/355481 2007 VD335", -- (MBA-MBA)
		"Sol/355482 2007 WS5", -- (MBA-MBA)
		"Sol/355483 2007 WB27", -- (MBA-MBA)
		"Sol/355484 2007 WN27", -- (MBA-MBA)
		"Sol/355485 2007 WC28", -- (MBA-MBA)
		"Sol/355486 2007 WK34", -- (MBA-MBA)
		"Sol/355487 2007 WG40", -- (MBA-MBA)
		"Sol/355488 2007 WZ58", -- (MBA-MBA)
		"Sol/355489 2007 WK61", -- (MBA-MBA)
		"Sol/355490 2007 WV62", -- (MBA-MBA)
		"Sol/355491 2007 XV2", -- (MBA-MBA)
		"Sol/355492 2007 XP4", -- (MBA-MBA)
		"Sol/355493 2007 XD15", -- (MBA-MBA)
		"Sol/355494 2007 XN19", -- (MBA-MBA)
		"Sol/355495 2007 XP20", -- (MBA-MBA)
		"Sol/355496 2007 XB30", -- (MBA-MBA)
		"Sol/355497 2007 XQ31", -- (MBA-MBA)
		"Sol/355498 2007 XW34", -- (MBA-MBA)
		"Sol/355499 2007 XL40", -- (MBA-MBA)
		"Sol/355500 2007 XD59", -- (MBA-MBA)
		"Sol/355501 2007 YB3", -- (MBA-MBA)
		"Sol/355502 2007 YK10", -- (MBA-MBA)
		"Sol/355503 2007 YP10", -- (MBA-MBA)
		"Sol/355504 2007 YS27", -- (MBA-MBA)
		"Sol/355505 2007 YL45", -- (MBA-MBA)
		"Sol/355506 2007 YN46", -- (MBA-MBA)
		"Sol/355507 2007 YX49", -- (MBA-MBA)
		"Sol/355508 2007 YU50", -- (MBA-MBA)
		"Sol/355509 2007 YB52", -- (MBA-MBA)
		"Sol/355510 2007 YO57", -- (MBA-MBA)
		"Sol/355511 2007 YR62", -- (MBA-MBA)
		"Sol/355512 2007 YP63", -- (MBA-MBA)
		"Sol/355513 2007 YX63", -- (MBA-MBA)
		"Sol/355514 2007 YO65", -- (MBA-MBA)
		"Sol/355515 2007 YU68", -- (MBA-MBA)
		"Sol/355516 2008 AV21", -- (MBA-MBA)
		"Sol/355517 2008 AC26", -- (MBA-MBA)
		"Sol/355518 2008 AR27", -- (MBA-MBA)
		"Sol/355519 2008 AE38", -- (MBA-MBA)
		"Sol/355520 2008 AO46", -- (MBA-MBA)
		"Sol/355521 2008 AV47", -- (MBA-MBA)
		"Sol/355522 2008 AX47", -- (MBA-MBA)
		"Sol/355523 2008 AZ53", -- (MBA-MBA)
		"Sol/355524 2008 AW59", -- (MBA-MBA)
		"Sol/355525 2008 AK64", -- (MBA-MBA)
		"Sol/355526 2008 AK75", -- (MBA-MBA)
		"Sol/355527 2008 AE80", -- (MBA-MBA)
		"Sol/355528 2008 AN84", -- (MBA-MBA)
		"Sol/355529 2008 AZ84", -- (MBA-MBA)
		"Sol/355530 2008 AX85", -- (MBA-MBA)
		"Sol/355531 2008 AM93", -- (MBA-MBA)
		"Sol/355532 2008 AN96", -- (MBA-MBA)
		"Sol/355533 2008 AO100", -- (MBA-MBA)
		"Sol/355534 2008 AG106", -- (MBA-MBA)
		"Sol/355535 2008 AS107", -- (MBA-MBA)
		"Sol/355536 2008 AS108", -- (MBA-MBA)
		"Sol/355537 2008 AW116", -- (MBA-MBA)
		"Sol/355538 2008 AY135", -- (MBA-MBA)
		"Sol/355539 2008 AM136", -- (MBA-MBA)
		"Sol/355540 2008 AC137", -- (MBA-MBA)
		"Sol/355541 2008 BS4", -- (MBA-MBA)
		"Sol/355542 2008 BX10", -- (MBA-MBA)
		"Sol/355543 2008 BP13", -- (MBA-MBA)
		"Sol/355544 2008 BK19", -- (MBA-MBA)
		"Sol/355545 2008 BK21", -- (MBA-MBA)
		"Sol/355546 2008 BO21", -- (MBA-MBA)
		"Sol/355549 2008 BZ48", -- (MBA-MBA)
		"Sol/355550 2008 BQ53", -- (MBA-MBA)
		"Sol/355551 2008 BW53", -- (MBA-MBA)
		"Sol/355552 2008 BC54", -- (MBA-MBA)
		"Sol/355553 2008 CQ2", -- (MBA-MBA)
		"Sol/355554 2008 CH10", -- (MBA-MBA)
		"Sol/355555 2008 CY10", -- (MBA-MBA)
		"Sol/355556 2008 CX11", -- (MBA-MBA)
		"Sol/355557 2008 CH16", -- (MBA-MBA)
		"Sol/355558 2008 CB18", -- (MBA-MBA)
		"Sol/355559 2008 CN20", -- (MBA-MBA)
		"Sol/355560 2008 CU22", -- (MBA-MBA)
		"Sol/355561 2008 CX27", -- (MBA-MBA)
		"Sol/355562 2008 CA33", -- (MBA-MBA)
		"Sol/355563 2008 CE37", -- (MBA-MBA)
		"Sol/355564 2008 CN41", -- (MBA-MBA)
		"Sol/355565 2008 CL46", -- (MBA-MBA)
		"Sol/355566 2008 CM46", -- (MBA-MBA)
		"Sol/355567 2008 CM59", -- (MBA-MBA)
		"Sol/355568 2008 CW61", -- (MBA-MBA)
		"Sol/355569 2008 CY62", -- (MBA-MBA)
		"Sol/355570 2008 CW67", -- (MBA-MBA)
		"Sol/355571 2008 CA76", -- (MBA-MBA)
		"Sol/355572 2008 CQ76", -- (MBA-MBA)
		"Sol/355573 2008 CG82", -- (MBA-MBA)
		"Sol/355574 2008 CR83", -- (MBA-MBA)
		"Sol/355575 2008 CT84", -- (MBA-MBA)
		"Sol/355576 2008 CQ85", -- (MBA-MBA)
		"Sol/355577 2008 CW93", -- (MBA-MBA)
		"Sol/355578 2008 CN98", -- (MBA-MBA)
		"Sol/355579 2008 CV98", -- (MBA-MBA)
		"Sol/355580 2008 CY99", -- (MBA-MBA)
		"Sol/355581 2008 CK103", -- (MBA-MBA)
		"Sol/355582 2008 CC111", -- (MBA-MBA)
		"Sol/355583 2008 CL113", -- (MBA-MBA)
		"Sol/355584 2008 CV115", -- (MBA-MBA)
		"Sol/355585 2008 CE125", -- (MBA-MBA)
		"Sol/355586 2008 CR127", -- (MBA-MBA)
		"Sol/355587 2008 CE128", -- (MBA-MBA)
		"Sol/355588 2008 CL133", -- (MBA-MBA)
		"Sol/355589 2008 CY135", -- (MBA-MBA)
		"Sol/355590 2008 CK140", -- (MBA-MBA)
		"Sol/355591 2008 CV142", -- (MBA-MBA)
		"Sol/355592 2008 CH147", -- (MBA-MBA)
		"Sol/355593 2008 CU153", -- (MBA-MBA)
		"Sol/355594 2008 CF168", -- (MBA-MBA)
		"Sol/355595 2008 CO179", -- (MBA-MBA)
		"Sol/355596 2008 CF182", -- (MBA-MBA)
		"Sol/355597 2008 CN185", -- (MBA-MBA)
		"Sol/355598 2008 CO195", -- (MBA-MBA)
		"Sol/355599 2008 CF196", -- (MBA-MBA)
		"Sol/355600 2008 CF199", -- (MBA-MBA)
		"Sol/355601 2008 CW202", -- (MBA-MBA)
		"Sol/355602 2008 CL213", -- (MBA-MBA)
		"Sol/355603 2008 CH215", -- (MBA-MBA)
		"Sol/355604 2008 DO9", -- (MBA-MBA)
		"Sol/355605 2008 DG13", -- (MBA-MBA)
		"Sol/355606 2008 DU13", -- (MBA-MBA)
		"Sol/355607 2008 DV24", -- (MBA-MBA)
		"Sol/355609 2008 DC27", -- (MBA-MBA)
		"Sol/355610 2008 DF27", -- (MBA-MBA)
		"Sol/355611 2008 DT32", -- (MBA-MBA)
		"Sol/355612 2008 DD33", -- (MBA-MBA)
		"Sol/355613 2008 DO33", -- (MBA-MBA)
		"Sol/355614 2008 DN34", -- (MBA-MBA)
		"Sol/355615 2008 DW35", -- (MBA-MBA)
		"Sol/355616 2008 DT36", -- (MBA-MBA)
		"Sol/355617 2008 DH37", -- (MBA-MBA)
		"Sol/355618 2008 DZ38", -- (MBA-MBA)
		"Sol/355620 2008 DA48", -- (MBA-MBA)
		"Sol/355621 2008 DS54", -- (MBA-MBA)
		"Sol/355622 2008 DW59", -- (MBA-MBA)
		"Sol/355623 2008 DS66", -- (MBA-MBA)
		"Sol/355624 2008 DW67", -- (MBA-MBA)
		"Sol/355625 2008 DG68", -- (MBA-MBA)
		"Sol/355626 2008 DL72", -- (MBA-MBA)
		"Sol/355627 2008 DU83", -- (MBA-MBA)
		"Sol/355628 2008 DO85", -- (MBA-MBA)
		"Sol/355629 2008 DZ88", -- (MBA-MBA)
		"Sol/355631 2008 EX", -- (MBA-MBA)
		"Sol/355632 2008 ES8", -- (MBA-MBA)
		"Sol/355633 2008 EM15", -- (MBA-MBA)
		"Sol/355634 2008 EV17", -- (MBA-MBA)
		"Sol/355635 2008 EM23", -- (MBA-MBA)
		"Sol/355636 2008 EM25", -- (MBA-MBA)
		"Sol/355637 2008 EX26", -- (MBA-MBA)
		"Sol/355638 2008 ES29", -- (MBA-MBA)
		"Sol/355639 2008 EM35", -- (MBA-MBA)
		"Sol/355640 2008 EB40", -- (MBA-MBA)
		"Sol/355641 2008 EZ42", -- (MBA-MBA)
		"Sol/355643 2008 EH44", -- (MBA-MBA)
		"Sol/355644 2008 EU46", -- (MBA-MBA)
		"Sol/355645 2008 EO49", -- (MBA-MBA)
		"Sol/355646 2008 EF56", -- (MBA-MBA)
		"Sol/355648 2008 EA60", -- (MBA-MBA)
		"Sol/355649 2008 EH60", -- (MBA-MBA)
		"Sol/355651 2008 EH66", -- (MBA-MBA)
		"Sol/355652 2008 EW67", -- (MBA-MBA)
		"Sol/355654 2008 EN78", -- (MBA-MBA)
		"Sol/355655 2008 EL84", -- (MBA-MBA)
		"Sol/355656 2008 EB86", -- (MBA-MBA)
		"Sol/355657 2008 EA89", -- (MBA-MBA)
		"Sol/355658 2008 ES89", -- (MBA-MBA)
		"Sol/355659 2008 EY99", -- (MBA-MBA)
		"Sol/355660 2008 EB110", -- (MBA-MBA)
		"Sol/355661 2008 EK111", -- (MBA-MBA)
		"Sol/355662 2008 EC114", -- (MBA-MBA)
		"Sol/355663 2008 EE114", -- (MBA-MBA)
		"Sol/355664 2008 EB118", -- (MBA-MBA)
		"Sol/355665 2008 EH122", -- (MBA-MBA)
		"Sol/355666 2008 ET122", -- (MBA-MBA)
		"Sol/355667 2008 EK127", -- (MBA-MBA)
		"Sol/355668 2008 EM129", -- (MBA-MBA)
		"Sol/355669 2008 EN130", -- (MBA-MBA)
		"Sol/355670 2008 ET131", -- (MBA-MBA)
		"Sol/355671 2008 EK132", -- (MBA-MBA)
		"Sol/355672 2008 EJ137", -- (MBA-MBA)
		"Sol/355673 2008 EB139", -- (MBA-MBA)
		"Sol/355674 2008 EB150", -- (MBA-MBA)
		"Sol/355675 2008 EY153", -- (MBA-MBA)
		"Sol/355676 2008 EA158", -- (MBA-MBA)
		"Sol/355677 2008 EJ161", -- (MBA-MBA)
		"Sol/355678 2008 EV163", -- (MBA-MBA)
		"Sol/355679 2008 EW165", -- (MBA-MBA)
		"Sol/355681 2008 FS2", -- (MBA-MBA)
		"Sol/355682 2008 FG4", -- (MBA-MBA)
		"Sol/355683 2008 FE7", -- (MBA-MBA)
		"Sol/355684 2008 FE10", -- (MBA-MBA)
		"Sol/355685 2008 FG11", -- (MBA-MBA)
		"Sol/355686 2008 FH12", -- (MBA-MBA)
		"Sol/355687 2008 FB16", -- (MBA-MBA)
		"Sol/355688 2008 FV17", -- (MBA-MBA)
		"Sol/355689 2008 FN19", -- (MBA-MBA)
		"Sol/355690 2008 FR21", -- (MBA-MBA)
		"Sol/355691 2008 FT26", -- (MBA-MBA)
		"Sol/355692 2008 FU27", -- (MBA-MBA)
		"Sol/355693 2008 FM31", -- (MBA-MBA)
		"Sol/355694 2008 FD34", -- (MBA-MBA)
		"Sol/355695 2008 FK41", -- (MBA-MBA)
		"Sol/355696 2008 FP41", -- (MBA-MBA)
		"Sol/355697 2008 FC42", -- (MBA-MBA)
		"Sol/355698 2008 FJ44", -- (MBA-MBA)
		"Sol/355699 2008 FX46", -- (MBA-MBA)
		"Sol/355700 2008 FW50", -- (MBA-MBA)
		"Sol/355703 2008 FJ63", -- (MBA-MBA)
		"Sol/355704 Wangyinglai", -- (MBA-MBA)
		"Sol/355705 2008 FC88", -- (MBA-MBA)
		"Sol/355706 2008 FM88", -- (MBA-MBA)
		"Sol/355707 2008 FC89", -- (MBA-MBA)
		"Sol/355708 2008 FW93", -- (MBA-MBA)
		"Sol/355709 2008 FH104", -- (MBA-MBA)
		"Sol/355710 2008 FA108", -- (MBA-MBA)
		"Sol/355711 2008 FD122", -- (MBA-MBA)
		"Sol/355712 2008 FL125", -- (MBA-MBA)
		"Sol/355713 2008 FY125", -- (MBA-MBA)
		"Sol/355715 2008 FJ128", -- (MBA-MBA)
		"Sol/355716 2008 FQ130", -- (MBA-MBA)
		"Sol/355717 2008 FJ135", -- (MBA-MBA)
		"Sol/355718 2008 FY135", -- (MBA-MBA)
		"Sol/355719 2008 FK136", -- (MBA-MBA)
		"Sol/355720 2008 GG5", -- (MBA-MBA)
		"Sol/355721 2008 GT12", -- (MBA-MBA)
		"Sol/355722 2008 GN23", -- (MBA-MBA)
		"Sol/355723 2008 GN31", -- (MBA-MBA)
		"Sol/355724 2008 GX31", -- (MBA-MBA)
		"Sol/355725 2008 GG35", -- (MBA-MBA)
		"Sol/355726 2008 GX52", -- (MBA-MBA)
		"Sol/355727 2008 GP60", -- (MBA-MBA)
		"Sol/355729 2008 GX89", -- (MBA-MBA)
		"Sol/355730 2008 GK96", -- (MBA-MBA)
		"Sol/355733 2008 GA112", -- (MBA-MBA)
		"Sol/355734 2008 GF114", -- (MBA-MBA)
		"Sol/355736 2008 GC122", -- (MBA-MBA)
		"Sol/355737 2008 GG143", -- (MBA-MBA)
		"Sol/355738 2008 GN144", -- (MBA-MBA)
		"Sol/355739 2008 HU", -- (MBA-MBA)
		"Sol/355740 2008 HV3", -- (MBA-MBA)
		"Sol/355741 2008 HX7", -- (MBA-MBA)
		"Sol/355742 2008 HA9", -- (MBA-MBA)
		"Sol/355743 2008 HK16", -- (MBA-MBA)
		"Sol/355744 2008 HB23", -- (MBA-MBA)
		"Sol/355746 2008 HW62", -- (MBA-MBA)
		"Sol/355747 2008 HJ63", -- (MBA-MBA)
		"Sol/355748 2008 HT63", -- (MBA-MBA)
		"Sol/355751 2008 JO22", -- (MBA-MBA)
		"Sol/355753 2008 PB18", -- (MBA-MBA)
		"Sol/355754 2008 QZ15", -- (MBA-MBA)
		"Sol/355759 2008 RE", -- (MBA-MBA)
		"Sol/355763 2008 RS31", -- (MBA-MBA)
		"Sol/355764 2008 RM33", -- (MBA-MBA)
		"Sol/355767 2008 RK45", -- (MBA-MBA)
		"Sol/355771 2008 RD112", -- (MBA-MBA)
		"Sol/355772 2008 RQ117", -- (MBA-MBA)
		"Sol/355773 2008 RR120", -- (MBA-MBA)
		"Sol/355783 2008 RZ137", -- (MBA-MBA)
		"Sol/355784 2008 RY139", -- (MBA-MBA)
		"Sol/355785 2008 SC25", -- (MBA-MBA)
		"Sol/355786 2008 SV41", -- (MBA-MBA)
		"Sol/355787 2008 SM43", -- (MBA-MBA)
		"Sol/355789 2008 SA57", -- (MBA-MBA)
		"Sol/355790 2008 SZ65", -- (MBA-MBA)
		"Sol/355792 2008 SN88", -- (MBA-MBA)
		"Sol/355793 2008 SZ93", -- (MBA-MBA)
		"Sol/355794 2008 SU105", -- (MBA-MBA)
		"Sol/355795 2008 SM112", -- (MBA-MBA)
		"Sol/355796 2008 SM125", -- (MBA-MBA)
		"Sol/355798 2008 SH153", -- (MBA-MBA)
		"Sol/355799 2008 SO159", -- (MBA-MBA)
		"Sol/355800 2008 SA165", -- (MBA-MBA)
		"Sol/355801 2008 SY199", -- (MBA-MBA)
		"Sol/355802 2008 SA242", -- (MBA-MBA)
		"Sol/355803 2008 SB244", -- (MBA-MBA)
		"Sol/355804 2008 SF253", -- (MBA-MBA)
		"Sol/355805 2008 SS253", -- (MBA-MBA)
		"Sol/355806 2008 SZ259", -- (MBA-MBA)
		"Sol/355807 2008 SF269", -- (MBA-MBA)
		"Sol/355811 2008 SM284", -- (MBA-MBA)
		"Sol/355812 2008 TE22", -- (MBA-MBA)
		"Sol/355815 2008 TZ45", -- (MBA-MBA)
		"Sol/355817 2008 TU74", -- (MBA-MBA)
		"Sol/355819 2008 TB83", -- (MBA-MBA)
		"Sol/355821 2008 TK98", -- (MBA-MBA)
		"Sol/355823 2008 TS110", -- (MBA-MBA)
		"Sol/355824 2008 TR115", -- (MBA-MBA)
		"Sol/355825 2008 TZ115", -- (MBA-MBA)
		"Sol/355826 2008 TJ127", -- (MBA-MBA)
		"Sol/355827 2008 TC157", -- (MBA-MBA)
		"Sol/355828 2008 TZ162", -- (MBA-MBA)
		"Sol/355829 2008 TH170", -- (MBA-MBA)
		"Sol/355831 2008 TJ177", -- (MBA-MBA)
		"Sol/355832 2008 TX183", -- (MBA-MBA)
		"Sol/355833 2008 TL186", -- (MBA-MBA)
		"Sol/355834 2008 UY6", -- (MBA-MBA)
		"Sol/355837 2008 UF33", -- (MBA-MBA)
		"Sol/355838 2008 UQ42", -- (MBA-MBA)
		"Sol/355839 2008 UX47", -- (MBA-MBA)
		"Sol/355840 2008 UW51", -- (MBA-MBA)
		"Sol/355841 2008 UW52", -- (MBA-MBA)
		"Sol/355843 2008 UD90", -- (MBA-MBA)
		"Sol/355844 2008 UJ91", -- (MBA-MBA)
		"Sol/355845 2008 US98", -- (MBA-MBA)
		"Sol/355846 2008 UH103", -- (MBA-MBA)
		"Sol/355847 2008 UH104", -- (MBA-MBA)
		"Sol/355848 2008 UW108", -- (MBA-MBA)
		"Sol/355850 2008 UR131", -- (MBA-MBA)
		"Sol/355851 2008 UK151", -- (MBA-MBA)
		"Sol/355852 2008 UB157", -- (MBA-MBA)
		"Sol/355853 2008 UH159", -- (MBA-MBA)
		"Sol/355854 2008 UM182", -- (MBA-MBA)
		"Sol/355855 2008 UY198", -- (MBA-MBA)
		"Sol/355856 2008 UQ224", -- (MBA-MBA)
		"Sol/355858 2008 UD245", -- (MBA-MBA)
		"Sol/355859 2008 UN248", -- (MBA-MBA)
		"Sol/355860 2008 UR254", -- (MBA-MBA)
		"Sol/355861 2008 UQ258", -- (MBA-MBA)
		"Sol/355862 2008 UK272", -- (MBA-MBA)
		"Sol/355863 2008 UD273", -- (MBA-MBA)
		"Sol/355864 2008 UT290", -- (MBA-MBA)
		"Sol/355865 2008 UA291", -- (MBA-MBA)
		"Sol/355866 2008 UY308", -- (MBA-MBA)
		"Sol/355867 2008 UM312", -- (MBA-MBA)
		"Sol/355868 2008 UO316", -- (MBA-MBA)
		"Sol/355869 2008 UW329", -- (MBA-MBA)
		"Sol/355870 2008 US353", -- (MBA-MBA)
		"Sol/355871 2008 UU354", -- (MBA-MBA)
		"Sol/355872 2008 UW361", -- (MBA-MBA)
		"Sol/355874 2008 VY23", -- (MBA-MBA)
		"Sol/355875 2008 VU24", -- (MBA-MBA)
		"Sol/355876 2008 VK25", -- (MBA-MBA)
		"Sol/355877 2008 VM28", -- (MBA-MBA)
		"Sol/355878 2008 VH32", -- (MBA-MBA)
		"Sol/355879 2008 VR39", -- (MBA-MBA)
		"Sol/355880 2008 VO41", -- (MBA-MBA)
		"Sol/355881 2008 VD51", -- (MBA-MBA)
		"Sol/355882 2008 VP66", -- (MBA-MBA)
		"Sol/355883 2008 VU71", -- (MBA-MBA)
		"Sol/355884 2008 VJ74", -- (MBA-MBA)
		"Sol/355885 2008 WG4", -- (MBA-MBA)
		"Sol/355886 2008 WW4", -- (MBA-MBA)
		"Sol/355887 2008 WL11", -- (MBA-MBA)
		"Sol/355888 2008 WB42", -- (MBA-MBA)
		"Sol/355889 2008 WK43", -- (MBA-MBA)
		"Sol/355890 2008 WD46", -- (MBA-MBA)
		"Sol/355891 2008 WE46", -- (MBA-MBA)
		"Sol/355892 2008 WL46", -- (MBA-MBA)
		"Sol/355893 2008 WB48", -- (MBA-MBA)
		"Sol/355894 2008 WA50", -- (MBA-MBA)
		"Sol/355895 2008 WB50", -- (MBA-MBA)
		"Sol/355896 2008 WH50", -- (MBA-MBA)
		"Sol/355897 2008 WW61", -- (MBA-MBA)
		"Sol/355898 2008 WT66", -- (MBA-MBA)
		"Sol/355899 2008 WR67", -- (MBA-MBA)
		"Sol/355900 2008 WQ68", -- (MBA-MBA)
		"Sol/355901 2008 WN72", -- (MBA-MBA)
		"Sol/355902 2008 WO73", -- (MBA-MBA)
		"Sol/355903 2008 WS90", -- (MBA-MBA)
		"Sol/355904 2008 WY102", -- (MBA-MBA)
		"Sol/355905 2008 WA104", -- (MBA-MBA)
		"Sol/355906 2008 WB113", -- (MBA-MBA)
		"Sol/355907 2008 WQ120", -- (MBA-MBA)
		"Sol/355908 2008 XE12", -- (MBA-MBA)
		"Sol/355909 2008 XV20", -- (MBA-MBA)
		"Sol/355910 2008 XQ33", -- (MBA-MBA)
		"Sol/355911 2008 XM35", -- (MBA-MBA)
		"Sol/355912 2008 XF43", -- (MBA-MBA)
		"Sol/355913 2008 XW44", -- (MBA-MBA)
		"Sol/355914 2008 XR48", -- (MBA-MBA)
		"Sol/355915 2008 XQ49", -- (MBA-MBA)
		"Sol/355916 2008 YL1", -- (MBA-MBA)
		"Sol/355917 2008 YT2", -- (MBA-MBA)
		"Sol/355918 2008 YF5", -- (MBA-MBA)
		"Sol/355919 2008 YD13", -- (MBA-MBA)
		"Sol/355920 2008 YQ13", -- (MBA-MBA)
		"Sol/355921 2008 YC15", -- (MBA-MBA)
		"Sol/355922 2008 YU20", -- (MBA-MBA)
		"Sol/355923 2008 YN25", -- (MBA-MBA)
		"Sol/355924 2008 YS29", -- (MBA-MBA)
		"Sol/355925 2008 YA38", -- (MBA-MBA)
		"Sol/355926 2008 YN42", -- (MBA-MBA)
		"Sol/355927 2008 YN46", -- (MBA-MBA)
		"Sol/355928 2008 YO47", -- (MBA-MBA)
		"Sol/355929 2008 YP48", -- (MBA-MBA)
		"Sol/355930 2008 YX48", -- (MBA-MBA)
		"Sol/355931 2008 YU49", -- (MBA-MBA)
		"Sol/355932 2008 YU51", -- (MBA-MBA)
		"Sol/355933 2008 YC55", -- (MBA-MBA)
		"Sol/355934 2008 YT56", -- (MBA-MBA)
		"Sol/355935 2008 YV58", -- (MBA-MBA)
		"Sol/355936 2008 YV70", -- (MBA-MBA)
		"Sol/355937 2008 YU71", -- (MBA-MBA)
		"Sol/355938 2008 YJ74", -- (MBA-MBA)
		"Sol/355939 2008 YJ78", -- (MBA-MBA)
		"Sol/355940 2008 YG79", -- (MBA-MBA)
		"Sol/355941 2008 YG88", -- (MBA-MBA)
		"Sol/355942 2008 YM93", -- (MBA-MBA)
		"Sol/355943 2008 YQ99", -- (MBA-MBA)
		"Sol/355944 2008 YD103", -- (MBA-MBA)
		"Sol/355945 2008 YY104", -- (MBA-MBA)
		"Sol/355946 2008 YU106", -- (MBA-MBA)
		"Sol/355947 2008 YW107", -- (MBA-MBA)
		"Sol/355948 2008 YX115", -- (MBA-MBA)
		"Sol/355949 2008 YQ125", -- (MBA-MBA)
		"Sol/355950 2008 YZ125", -- (MBA-MBA)
		"Sol/355951 2008 YD126", -- (MBA-MBA)
		"Sol/355952 2008 YW126", -- (MBA-MBA)
		"Sol/355953 2008 YO127", -- (MBA-MBA)
		"Sol/355954 2008 YW128", -- (MBA-MBA)
		"Sol/355955 2008 YQ141", -- (MBA-MBA)
		"Sol/355956 2008 YZ144", -- (MBA-MBA)
		"Sol/355957 2008 YB149", -- (MBA-MBA)
		"Sol/355958 2008 YO149", -- (MBA-MBA)
		"Sol/355959 2008 YO152", -- (MBA-MBA)
		"Sol/355960 2008 YR153", -- (MBA-MBA)
		"Sol/355961 2008 YP155", -- (MBA-MBA)
		"Sol/355962 2008 YT155", -- (MBA-MBA)
		"Sol/355963 2008 YR157", -- (MBA-MBA)
		"Sol/355964 2008 YO164", -- (MBA-MBA)
		"Sol/355965 2008 YJ167", -- (MBA-MBA)
		"Sol/355966 2008 YP167", -- (MBA-MBA)
		"Sol/355967 2008 YH172", -- (MBA-MBA)
		"Sol/355968 2009 AF1", -- (MBA-MBA)
		"Sol/355969 2009 AA5", -- (MBA-MBA)
		"Sol/355970 2009 AQ8", -- (MBA-MBA)
		"Sol/355971 2009 AN13", -- (MBA-MBA)
		"Sol/355972 2009 AB17", -- (MBA-MBA)
		"Sol/355973 2009 AR19", -- (MBA-MBA)
		"Sol/355974 2009 AD20", -- (MBA-MBA)
		"Sol/355975 2009 AH22", -- (MBA-MBA)
		"Sol/355976 2009 AM24", -- (MBA-MBA)
		"Sol/355977 2009 AG27", -- (MBA-MBA)
		"Sol/355978 2009 AA28", -- (MBA-MBA)
		"Sol/355979 2009 AH28", -- (MBA-MBA)
		"Sol/355980 2009 AA39", -- (MBA-MBA)
		"Sol/355981 2009 AF39", -- (MBA-MBA)
		"Sol/355982 2009 AW42", -- (MBA-MBA)
		"Sol/355983 2009 AT43", -- (MBA-MBA)
		"Sol/355984 2009 AM44", -- (MBA-MBA)
		"Sol/355985 2009 AV44", -- (MBA-MBA)
		"Sol/355986 2009 AL47", -- (MBA-MBA)
		"Sol/355987 2009 AC50", -- (MBA-MBA)
		"Sol/355988 2009 AJ50", -- (MBA-MBA)
		"Sol/355989 2009 BX4", -- (MBA-MBA)
		"Sol/355990 2009 BG7", -- (MBA-MBA)
		"Sol/355991 2009 BX7", -- (MBA-MBA)
		"Sol/355992 2009 BW10", -- (MBA-MBA)
		"Sol/355993 2009 BW11", -- (MBA-MBA)
		"Sol/355994 2009 BL14", -- (MBA-MBA)
		"Sol/355995 2009 BL17", -- (MBA-MBA)
		"Sol/355996 2009 BE25", -- (MBA-MBA)
		"Sol/355997 2009 BQ26", -- (MBA-MBA)
		"Sol/355998 2009 BS50", -- (MBA-MBA)
		"Sol/355999 2009 BA51", -- (MBA-MBA)
		"Sol/356000 2009 BO55", -- (MBA-MBA)
		"Sol/356001 2009 BO57", -- (MBA-MBA)
		"Sol/356002 2009 BA62", -- (MBA-MBA)
		"Sol/356003 2009 BM64", -- (MBA-MBA)
		"Sol/356004 2009 BP70", -- (MBA-MBA)
		"Sol/356005 2009 BK72", -- (MBA-MBA)
		"Sol/356006 2009 BR75", -- (MBA-MBA)
		"Sol/356007 2009 BH76", -- (MBA-MBA)
		"Sol/356008 2009 BL79", -- (MBA-MBA)
		"Sol/356009 2009 BD95", -- (MBA-MBA)
		"Sol/356010 2009 BX101", -- (MBA-MBA)
		"Sol/356011 2009 BZ103", -- (MBA-MBA)
		"Sol/356012 2009 BQ107", -- (MBA-MBA)
		"Sol/356013 2009 BC108", -- (MBA-MBA)
		"Sol/356014 2009 BO110", -- (MBA-MBA)
		"Sol/356015 2009 BF111", -- (MBA-MBA)
		"Sol/356016 2009 BM111", -- (MBA-MBA)
		"Sol/356017 2009 BS112", -- (MBA-MBA)
		"Sol/356018 2009 BZ112", -- (MBA-MBA)
		"Sol/356019 2009 BX116", -- (MBA-MBA)
		"Sol/356020 2009 BY122", -- (MBA-MBA)
		"Sol/356021 2009 BL134", -- (MBA-MBA)
		"Sol/356022 2009 BS136", -- (MBA-MBA)
		"Sol/356023 2009 BH140", -- (MBA-MBA)
		"Sol/356024 2009 BG145", -- (MBA-MBA)
		"Sol/356025 2009 BF147", -- (MBA-MBA)
		"Sol/356026 2009 BE150", -- (MBA-MBA)
		"Sol/356027 2009 BY150", -- (MBA-MBA)
		"Sol/356028 2009 BK157", -- (MBA-MBA)
		"Sol/356029 2009 BA158", -- (MBA-MBA)
		"Sol/356030 2009 BF162", -- (MBA-MBA)
		"Sol/356031 2009 BL163", -- (MBA-MBA)
		"Sol/356032 2009 BO163", -- (MBA-MBA)
		"Sol/356033 2009 BW165", -- (MBA-MBA)
		"Sol/356034 2009 BE177", -- (MBA-MBA)
		"Sol/356035 2009 BT182", -- (MBA-MBA)
		"Sol/356036 2009 BV185", -- (MBA-MBA)
		"Sol/356037 2009 BM186", -- (MBA-MBA)
		"Sol/356038 2009 BY187", -- (MBA-MBA)
		"Sol/356039 2009 BX188", -- (MBA-MBA)
		"Sol/356040 2009 BP189", -- (MBA-MBA)
		"Sol/356041 2009 CV14", -- (MBA-MBA)
		"Sol/356042 2009 CR18", -- (MBA-MBA)
		"Sol/356043 2009 CT29", -- (MBA-MBA)
		"Sol/356044 2009 CZ38", -- (MBA-MBA)
		"Sol/356045 2009 CS40", -- (MBA-MBA)
		"Sol/356046 2009 CL47", -- (MBA-MBA)
		"Sol/356047 2009 CW51", -- (MBA-MBA)
		"Sol/356048 2009 CM57", -- (MBA-MBA)
		"Sol/356049 2009 CY57", -- (MBA-MBA)
		"Sol/356050 2009 CM62", -- (MBA-MBA)
		"Sol/356051 2009 CW62", -- (MBA-MBA)
		"Sol/356052 2009 DC5", -- (MBA-MBA)
		"Sol/356053 2009 DQ5", -- (MBA-MBA)
		"Sol/356054 2009 DS5", -- (MBA-MBA)
		"Sol/356055 2009 DX9", -- (MBA-MBA)
		"Sol/356056 2009 DE13", -- (MBA-MBA)
		"Sol/356057 2009 DS25", -- (MBA-MBA)
		"Sol/356058 2009 DK27", -- (MBA-MBA)
		"Sol/356059 2009 DB34", -- (MBA-MBA)
		"Sol/356060 2009 DD35", -- (MBA-MBA)
		"Sol/356061 2009 DV38", -- (MBA-MBA)
		"Sol/356062 2009 DV41", -- (MBA-MBA)
		"Sol/356063 2009 DF50", -- (MBA-MBA)
		"Sol/356064 2009 DS50", -- (MBA-MBA)
		"Sol/356065 2009 DP51", -- (MBA-MBA)
		"Sol/356066 2009 DJ61", -- (MBA-MBA)
		"Sol/356067 2009 DH62", -- (MBA-MBA)
		"Sol/356068 2009 DD64", -- (MBA-MBA)
		"Sol/356069 2009 DE70", -- (MBA-MBA)
		"Sol/356070 2009 DD75", -- (MBA-MBA)
		"Sol/356071 2009 DO77", -- (MBA-MBA)
		"Sol/356072 2009 DC78", -- (MBA-MBA)
		"Sol/356073 2009 DZ81", -- (MBA-MBA)
		"Sol/356074 2009 DD85", -- (MBA-MBA)
		"Sol/356075 2009 DV92", -- (MBA-MBA)
		"Sol/356076 2009 DD97", -- (MBA-MBA)
		"Sol/356077 2009 DP97", -- (MBA-MBA)
		"Sol/356078 2009 DM99", -- (MBA-MBA)
		"Sol/356079 2009 DF100", -- (MBA-MBA)
		"Sol/356080 2009 DE103", -- (MBA-MBA)
		"Sol/356081 2009 DV105", -- (MBA-MBA)
		"Sol/356082 2009 DJ111", -- (MBA-MBA)
		"Sol/356083 2009 DJ113", -- (MBA-MBA)
		"Sol/356084 2009 DP117", -- (MBA-MBA)
		"Sol/356085 2009 DK120", -- (MBA-MBA)
		"Sol/356086 2009 DG128", -- (MBA-MBA)
		"Sol/356087 2009 DY131", -- (MBA-MBA)
		"Sol/356088 2009 DL133", -- (MBA-MBA)
		"Sol/356089 2009 DQ134", -- (MBA-MBA)
		"Sol/356090 2009 DM136", -- (MBA-MBA)
		"Sol/356091 2009 DX137", -- (MBA-MBA)
		"Sol/356092 2009 DS140", -- (MBA-MBA)
		"Sol/356093 2009 DM142", -- (MBA-MBA)
		"Sol/356094 2009 DQ142", -- (MBA-MBA)
		"Sol/356095 2009 DU142", -- (MBA-MBA)
		"Sol/356096 2009 EE4", -- (MBA-MBA)
		"Sol/356097 2009 EO4", -- (MBA-MBA)
		"Sol/356098 2009 EP16", -- (MBA-MBA)
		"Sol/356099 2009 EZ25", -- (MBA-MBA)
		"Sol/356100 2009 ED27", -- (MBA-MBA)
		"Sol/356101 2009 ER27", -- (MBA-MBA)
		"Sol/356102 2009 EK30", -- (MBA-MBA)
		"Sol/356103 2009 EV30", -- (MBA-MBA)
		"Sol/356104 2009 FC4", -- (MBA-MBA)
		"Sol/356105 2009 FT7", -- (MBA-MBA)
		"Sol/356106 2009 FW8", -- (MBA-MBA)
		"Sol/356107 2009 FC11", -- (MBA-MBA)
		"Sol/356108 2009 FU14", -- (MBA-MBA)
		"Sol/356109 2009 FT17", -- (MBA-MBA)
		"Sol/356110 2009 FS19", -- (MBA-MBA)
		"Sol/356111 2009 FE20", -- (MBA-MBA)
		"Sol/356112 2009 FY21", -- (MBA-MBA)
		"Sol/356113 2009 FQ22", -- (MBA-MBA)
		"Sol/356114 2009 FP23", -- (MBA-MBA)
		"Sol/356115 2009 FO27", -- (MBA-MBA)
		"Sol/356116 2009 FJ28", -- (MBA-MBA)
		"Sol/356117 2009 FR28", -- (MBA-MBA)
		"Sol/356118 2009 FL29", -- (MBA-MBA)
		"Sol/356119 2009 FW30", -- (MBA-MBA)
		"Sol/356120 2009 FX31", -- (MBA-MBA)
		"Sol/356121 2009 FM32", -- (MBA-MBA)
		"Sol/356122 2009 FS35", -- (MBA-MBA)
		"Sol/356123 2009 FR37", -- (MBA-MBA)
		"Sol/356124 2009 FD39", -- (MBA-MBA)
		"Sol/356125 2009 FE42", -- (MBA-MBA)
		"Sol/356126 2009 FR42", -- (MBA-MBA)
		"Sol/356127 2009 FZ45", -- (MBA-MBA)
		"Sol/356128 2009 FN46", -- (MBA-MBA)
		"Sol/356129 2009 FM47", -- (MBA-MBA)
		"Sol/356130 2009 FV47", -- (MBA-MBA)
		"Sol/356131 2009 FM55", -- (MBA-MBA)
		"Sol/356132 2009 FS55", -- (MBA-MBA)
		"Sol/356133 2009 FE56", -- (MBA-MBA)
		"Sol/356134 2009 FS58", -- (MBA-MBA)
		"Sol/356135 2009 FL59", -- (MBA-MBA)
		"Sol/356136 2009 FC60", -- (MBA-MBA)
		"Sol/356137 2009 FQ60", -- (MBA-MBA)
		"Sol/356138 2009 FX63", -- (MBA-MBA)
		"Sol/356139 2009 FD66", -- (MBA-MBA)
		"Sol/356140 2009 FF66", -- (MBA-MBA)
		"Sol/356141 2009 FR69", -- (MBA-MBA)
		"Sol/356142 2009 FX70", -- (MBA-MBA)
		"Sol/356143 2009 FR72", -- (MBA-MBA)
		"Sol/356144 2009 FK73", -- (MBA-MBA)
		"Sol/356145 2009 FD75", -- (MBA-MBA)
		"Sol/356146 2009 GV1", -- (MBA-MBA)
		"Sol/356147 2009 GW3", -- (MBA-MBA)
		"Sol/356148 2009 GT5", -- (MBA-MBA)
		"Sol/356149 2009 HA3", -- (MBA-MBA)
		"Sol/356150 2009 HH4", -- (MBA-MBA)
		"Sol/356151 2009 HW4", -- (MBA-MBA)
		"Sol/356152 2009 HO11", -- (MBA-MBA)
		"Sol/356153 2009 HD12", -- (MBA-MBA)
		"Sol/356154 2009 HO12", -- (MBA-MBA)
		"Sol/356155 2009 HZ12", -- (MBA-MBA)
		"Sol/356156 2009 HV13", -- (MBA-MBA)
		"Sol/356157 2009 HU20", -- (MBA-MBA)
		"Sol/356158 2009 HA29", -- (MBA-MBA)
		"Sol/356159 2009 HC29", -- (MBA-MBA)
		"Sol/356160 2009 HH30", -- (MBA-MBA)
		"Sol/356161 2009 HE35", -- (MBA-MBA)
		"Sol/356162 2009 HU36", -- (MBA-MBA)
		"Sol/356163 2009 HH37", -- (MBA-MBA)
		"Sol/356164 2009 HL42", -- (MBA-MBA)
		"Sol/356165 2009 HU45", -- (MBA-MBA)
		"Sol/356166 2009 HN47", -- (MBA-MBA)
		"Sol/356167 2009 HO48", -- (MBA-MBA)
		"Sol/356168 2009 HR56", -- (MBA-MBA)
		"Sol/356169 2009 HT59", -- (MBA-MBA)
		"Sol/356170 2009 HH70", -- (MBA-MBA)
		"Sol/356171 2009 HS73", -- (MBA-MBA)
		"Sol/356172 2009 HC74", -- (MBA-MBA)
		"Sol/356173 2009 HQ74", -- (MBA-MBA)
		"Sol/356174 2009 HH75", -- (MBA-MBA)
		"Sol/356175 2009 HK76", -- (MBA-MBA)
		"Sol/356176 2009 HH83", -- (MBA-MBA)
		"Sol/356177 2009 HF84", -- (MBA-MBA)
		"Sol/356178 2009 HR85", -- (MBA-MBA)
		"Sol/356179 2009 HS95", -- (MBA-MBA)
		"Sol/356180 2009 HM96", -- (MBA-MBA)
		"Sol/356181 2009 HS96", -- (MBA-MBA)
		"Sol/356182 2009 HC100", -- (MBA-MBA)
		"Sol/356183 2009 HU101", -- (MBA-MBA)
		"Sol/356184 2009 HO105", -- (MBA-MBA)
		"Sol/356185 2009 JE8", -- (MBA-MBA)
		"Sol/356186 2009 JX9", -- (MBA-MBA)
		"Sol/356187 2009 JE12", -- (MBA-MBA)
		"Sol/356188 2009 JF17", -- (MBA-MBA)
		"Sol/356189 2009 KE7", -- (MBA-MBA)
		"Sol/356190 2009 KV12", -- (MBA-MBA)
		"Sol/356191 2009 KO22", -- (MBA-MBA)
		"Sol/356192 2009 KE36", -- (MBA-MBA)
		"Sol/356193 2009 LG2", -- (MBA-MBA)
		"Sol/356194 2009 LA5", -- (MBA-MBA)
		"Sol/356195 2009 MD10", -- (MBA-MBA)
		"Sol/356196 2009 OX", -- (MBA-MBA)
		"Sol/356197 2009 OB1", -- (MBA-MBA)
		"Sol/356199 2009 OO24", -- (MBA-MBA)
		"Sol/356200 2009 OO25", -- (MBA-MBA)
		"Sol/356201 2009 PF11", -- (MBA-MBA)
		"Sol/356203 2009 QX32", -- (MBA-MBA)
		"Sol/356204 2009 QJ52", -- (MBA-MBA)
		"Sol/356230 2009 SK277", -- (MBA-MBA)
		"Sol/356278 2010 BG28", -- (MBA-MBA)
		"Sol/356281 2010 CO107", -- (MBA-MBA)
		"Sol/356282 2010 CB170", -- (MBA-MBA)
		"Sol/356283 2010 CY217", -- (MBA-MBA)
		"Sol/356286 2010 DO26", -- (MBA-MBA)
		"Sol/356287 2010 DG43", -- (MBA-MBA)
		"Sol/356288 2010 DP75", -- (MBA-MBA)
		"Sol/356289 2010 EU37", -- (MBA-MBA)
		"Sol/356290 2010 EL70", -- (MBA-MBA)
		"Sol/356291 2010 ET98", -- (MBA-MBA)
		"Sol/356292 2010 EJ123", -- (MBA-MBA)
		"Sol/356293 2010 EH125", -- (MBA-MBA)
		"Sol/356294 2010 EQ128", -- (MBA-MBA)
		"Sol/356295 2010 EW137", -- (MBA-MBA)
		"Sol/356296 2010 FQ13", -- (MBA-MBA)
		"Sol/356297 2010 FY20", -- (MBA-MBA)
		"Sol/356298 2010 FT47", -- (MBA-MBA)
		"Sol/356299 2010 FN88", -- (MBA-MBA)
		"Sol/356300 2010 GF27", -- (MBA-MBA)
		"Sol/356301 2010 GH27", -- (MBA-MBA)
		"Sol/356302 2010 GB28", -- (MBA-MBA)
		"Sol/356303 2010 GL72", -- (MBA-MBA)
		"Sol/356304 2010 GH100", -- (MBA-MBA)
		"Sol/356305 2010 GS109", -- (MBA-MBA)
		"Sol/356306 2010 GQ116", -- (MBA-MBA)
		"Sol/356307 2010 GO124", -- (MBA-MBA)
		"Sol/356308 2010 GW144", -- (MBA-MBA)
		"Sol/356309 2010 GD158", -- (MBA-MBA)
		"Sol/356310 2010 GD161", -- (MBA-MBA)
		"Sol/356311 2010 GF161", -- (MBA-MBA)
		"Sol/356312 2010 HY54", -- (MBA-MBA)
		"Sol/356313 2010 HB73", -- (MBA-MBA)
		"Sol/356314 2010 HR77", -- (MBA-MBA)
		"Sol/356315 2010 HY78", -- (MBA-MBA)
		"Sol/356316 2010 HV79", -- (MBA-MBA)
		"Sol/356317 2010 HW103", -- (MBA-MBA)
		"Sol/356318 2010 HT104", -- (MBA-MBA)
		"Sol/356319 2010 HW105", -- (MBA-MBA)
		"Sol/356320 2010 JK8", -- (MBA-MBA)
		"Sol/356321 2010 JZ37", -- (MBA-MBA)
		"Sol/356322 2010 JD45", -- (MBA-MBA)
		"Sol/356323 2010 JJ45", -- (MBA-MBA)
		"Sol/356324 2010 JZ58", -- (MBA-MBA)
		"Sol/356326 2010 JG72", -- (MBA-MBA)
		"Sol/356327 2010 JV73", -- (MBA-MBA)
		"Sol/356328 2010 JL75", -- (MBA-MBA)
		"Sol/356329 2010 JM75", -- (MBA-MBA)
		"Sol/356330 2010 JU94", -- (MBA-MBA)
		"Sol/356331 2010 JU99", -- (MBA-MBA)
		"Sol/356332 2010 JV131", -- (MBA-MBA)
		"Sol/356333 2010 JS147", -- (MBA-MBA)
		"Sol/356334 2010 JV151", -- (MBA-MBA)
		"Sol/356335 2010 JZ172", -- (MBA-MBA)
		"Sol/356336 2010 KK38", -- (MBA-MBA)
		"Sol/356337 2010 KA62", -- (MBA-MBA)
		"Sol/356338 2010 KO77", -- (MBA-MBA)
		"Sol/356339 2010 KT96", -- (MBA-MBA)
		"Sol/356340 2010 KS102", -- (MBA-MBA)
		"Sol/356341 2010 KL111", -- (MBA-MBA)
		"Sol/356342 2010 KX117", -- (MBA-MBA)
		"Sol/356343 2010 KP122", -- (MBA-MBA)
		"Sol/356344 2010 KN125", -- (MBA-MBA)
		"Sol/356345 2010 LU2", -- (MBA-MBA)
		"Sol/356346 2010 LN4", -- (MBA-MBA)
		"Sol/356347 2010 LF31", -- (MBA-MBA)
		"Sol/356348 2010 LP34", -- (MBA-MBA)
		"Sol/356349 2010 LG60", -- (MBA-MBA)
		"Sol/356350 2010 LX61", -- (MBA-MBA)
		"Sol/356351 2010 LO63", -- (MBA-MBA)
		"Sol/356352 2010 LV68", -- (MBA-MBA)
		"Sol/356353 2010 LJ88", -- (MBA-MBA)
		"Sol/356354 2010 LV90", -- (MBA-MBA)
		"Sol/356355 2010 LW101", -- (MBA-MBA)
		"Sol/356356 2010 LZ102", -- (MBA-MBA)
		"Sol/356357 2010 LO103", -- (MBA-MBA)
		"Sol/356358 2010 LJ119", -- (MBA-MBA)
		"Sol/356359 2010 LZ121", -- (MBA-MBA)
		"Sol/356360 2010 LF125", -- (MBA-MBA)
		"Sol/356361 2010 LO128", -- (MBA-MBA)
		"Sol/356362 2010 LZ129", -- (MBA-MBA)
		"Sol/356363 2010 ME18", -- (MBA-MBA)
		"Sol/356365 2010 MP63", -- (MBA-MBA)
		"Sol/356366 2010 MB68", -- (MBA-MBA)
		"Sol/356367 2010 MQ79", -- (MBA-MBA)
		"Sol/356368 2010 MR84", -- (MBA-MBA)
		"Sol/356369 2010 MU89", -- (MBA-MBA)
		"Sol/356371 2010 MC99", -- (MBA-MBA)
		"Sol/356372 2010 NR4", -- (MBA-MBA)
		"Sol/356373 2010 NF5", -- (MBA-MBA)
		"Sol/356374 2010 NR5", -- (MBA-MBA)
		"Sol/356375 2010 NB32", -- (MBA-MBA)
		"Sol/356377 2010 NZ81", -- (MBA-MBA)
		"Sol/356378 2010 NX113", -- (MBA-MBA)
		"Sol/356379 2010 OW4", -- (MBA-MBA)
		"Sol/356380 2010 OP19", -- (MBA-MBA)
		"Sol/356381 2010 OL20", -- (MBA-MBA)
		"Sol/356383 2010 OY39", -- (MBA-MBA)
		"Sol/356384 2010 OX40", -- (MBA-MBA)
		"Sol/356386 2010 OK49", -- (MBA-MBA)
		"Sol/356387 2010 OF100", -- (MBA-MBA)
		"Sol/356389 2010 PW33", -- (MBA-MBA)
		"Sol/356390 2010 PB58", -- (MBA-MBA)
		"Sol/356391 2010 PF59", -- (MBA-MBA)
		"Sol/356392 2010 PX79", -- (MBA-MBA)
		"Sol/356393 2010 PC81", -- (MBA-MBA)
		"Sol/356395 2010 RH12", -- (MBA-MBA)
		"Sol/356396 2010 RM48", -- (MBA-MBA)
		"Sol/356397 2010 RL78", -- (MBA-MBA)
		"Sol/356398 2010 RO97", -- (MBA-MBA)
		"Sol/356399 2010 RY99", -- (MBA-MBA)
		"Sol/356400 2010 RU111", -- (MBA-MBA)
		"Sol/356401 2010 RR114", -- (MBA-MBA)
		"Sol/356402 2010 RD128", -- (MBA-MBA)
		"Sol/356403 2010 RW162", -- (MBA-MBA)
		"Sol/356404 2010 RQ169", -- (MBA-MBA)
		"Sol/356405 2010 RG180", -- (MBA-MBA)
		"Sol/356406 2010 SG8", -- (MBA-MBA)
		"Sol/356407 2010 SY17", -- (MBA-MBA)
		"Sol/356408 2010 SC36", -- (MBA-MBA)
		"Sol/356409 2010 TM2", -- (MBA-MBA)
		"Sol/356411 2010 TK70", -- (MBA-MBA)
		"Sol/356412 2010 TN98", -- (MBA-MBA)
		"Sol/356413 2010 TD100", -- (MBA-MBA)
		"Sol/356414 2010 TK108", -- (MBA-MBA)
		"Sol/356415 2010 TJ158", -- (MBA-MBA)
		"Sol/356416 2010 TM173", -- (MBA-MBA)
		"Sol/356420 2010 UU106", -- (MBA-MBA)
		"Sol/356434 2010 VO204", -- (MBA-MBA)
		"Sol/356452 2011 LK13", -- (MBA-MBA)
		"Sol/356454 2011 NM", -- (MBA-MBA)
		"Sol/356455 2011 OE4", -- (MBA-MBA)
		"Sol/356456 2011 OT16", -- (MBA-MBA)
		"Sol/356457 2011 OA17", -- (MBA-MBA)
		"Sol/356458 2011 OL18", -- (MBA-MBA)
		"Sol/356459 2011 PU13", -- (MBA-MBA)
		"Sol/356460 2011 QC1", -- (MBA-MBA)
		"Sol/356461 2011 QK2", -- (MBA-MBA)
		"Sol/356462 2011 QY8", -- (MBA-MBA)
		"Sol/356463 2011 QU22", -- (MBA-MBA)
		"Sol/356464 2011 QF25", -- (MBA-MBA)
		"Sol/356465 2011 QB34", -- (MBA-MBA)
		"Sol/356466 2011 QG37", -- (MBA-MBA)
		"Sol/356467 2011 QT38", -- (MBA-MBA)
		"Sol/356468 2011 QM40", -- (MBA-MBA)
		"Sol/356469 2011 QZ40", -- (MBA-MBA)
		"Sol/356470 2011 QU46", -- (MBA-MBA)
		"Sol/356471 2011 QU59", -- (MBA-MBA)
		"Sol/356472 2011 QT61", -- (MBA-MBA)
		"Sol/356473 2011 QO62", -- (MBA-MBA)
		"Sol/356474 2011 QG63", -- (MBA-MBA)
		"Sol/356475 2011 QE64", -- (MBA-MBA)
		"Sol/356476 2011 QL67", -- (MBA-MBA)
		"Sol/356477 2011 QZ67", -- (MBA-MBA)
		"Sol/356478 2011 QT72", -- (MBA-MBA)
		"Sol/356479 2011 QQ76", -- (MBA-MBA)
		"Sol/356480 2011 QT91", -- (MBA-MBA)
		"Sol/356481 2011 QG96", -- (MBA-MBA)
		"Sol/356482 2011 RT1", -- (MBA-MBA)
		"Sol/356483 2011 RB2", -- (MBA-MBA)
		"Sol/356484 2011 RL9", -- (MBA-MBA)
		"Sol/356485 2011 RQ9", -- (MBA-MBA)
		"Sol/356486 2011 RW11", -- (MBA-MBA)
		"Sol/356487 2011 RJ16", -- (MBA-MBA)
		"Sol/356488 2011 RQ18", -- (MBA-MBA)
		"Sol/356489 2011 RS19", -- (MBA-MBA)
		"Sol/356490 2011 RU19", -- (MBA-MBA)
		"Sol/356491 2011 SB1", -- (MBA-MBA)
		"Sol/356492 2011 SF1", -- (MBA-MBA)
		"Sol/356493 2011 SY10", -- (MBA-MBA)
		"Sol/356494 2011 SA13", -- (MBA-MBA)
		"Sol/356495 2011 SE22", -- (MBA-MBA)
		"Sol/356496 2011 SW23", -- (MBA-MBA)
		"Sol/356497 2011 SL27", -- (MBA-MBA)
		"Sol/356498 2011 SE28", -- (MBA-MBA)
		"Sol/356499 2011 SV28", -- (MBA-MBA)
		"Sol/356500 2011 SO31", -- (MBA-MBA)
		"Sol/356501 2011 SE35", -- (MBA-MBA)
		"Sol/356502 2011 SS36", -- (MBA-MBA)
		"Sol/356503 2011 SH38", -- (MBA-MBA)
		"Sol/356504 2011 SA39", -- (MBA-MBA)
		"Sol/356505 2011 SZ39", -- (MBA-MBA)
		"Sol/356506 2011 SP42", -- (MBA-MBA)
		"Sol/356507 2011 SM48", -- (MBA-MBA)
		"Sol/356508 2011 SA49", -- (MBA-MBA)
		"Sol/356509 2011 SM51", -- (MBA-MBA)
		"Sol/356510 2011 SO52", -- (MBA-MBA)
		"Sol/356511 2011 SM56", -- (MBA-MBA)
		"Sol/356512 2011 ST60", -- (MBA-MBA)
		"Sol/356513 2011 SE68", -- (MBA-MBA)
		"Sol/356514 2011 SC71", -- (MBA-MBA)
		"Sol/356515 2011 SJ71", -- (MBA-MBA)
		"Sol/356516 2011 ST83", -- (MBA-MBA)
		"Sol/356517 2011 SX84", -- (MBA-MBA)
		"Sol/356518 2011 SY84", -- (MBA-MBA)
		"Sol/356519 2011 SC87", -- (MBA-MBA)
		"Sol/356521 2011 SV89", -- (MBA-MBA)
		"Sol/356522 2011 SH90", -- (MBA-MBA)
		"Sol/356523 2011 SQ90", -- (MBA-MBA)
		"Sol/356524 2011 SK91", -- (MBA-MBA)
		"Sol/356525 2011 SE92", -- (MBA-MBA)
		"Sol/356526 2011 SR102", -- (MBA-MBA)
		"Sol/356527 2011 SH104", -- (MBA-MBA)
		"Sol/356528 2011 SZ104", -- (MBA-MBA)
		"Sol/356529 2011 SA107", -- (MBA-MBA)
		"Sol/356530 2011 SX111", -- (MBA-MBA)
		"Sol/356531 2011 SJ112", -- (MBA-MBA)
		"Sol/356532 2011 SD115", -- (MBA-MBA)
		"Sol/356533 2011 SP125", -- (MBA-MBA)
		"Sol/356534 2011 SR131", -- (MBA-MBA)
		"Sol/356535 2011 SS132", -- (MBA-MBA)
		"Sol/356536 2011 SH134", -- (MBA-MBA)
		"Sol/356537 2011 SS134", -- (MBA-MBA)
		"Sol/356538 2011 SZ147", -- (MBA-MBA)
		"Sol/356539 2011 SM152", -- (MBA-MBA)
		"Sol/356540 2011 SO158", -- (MBA-MBA)
		"Sol/356541 2011 SL165", -- (MBA-MBA)
		"Sol/356542 2011 SO165", -- (MBA-MBA)
		"Sol/356543 2011 SZ166", -- (MBA-MBA)
		"Sol/356544 2011 SV174", -- (MBA-MBA)
		"Sol/356545 2011 SZ174", -- (MBA-MBA)
		"Sol/356546 2011 SV176", -- (MBA-MBA)
		"Sol/356547 2011 SM178", -- (MBA-MBA)
		"Sol/356548 2011 ST178", -- (MBA-MBA)
		"Sol/356549 2011 SC179", -- (MBA-MBA)
		"Sol/356550 2011 ST182", -- (MBA-MBA)
		"Sol/356551 2011 SB186", -- (MBA-MBA)
		"Sol/356552 2011 SZ188", -- (MBA-MBA)
		"Sol/356553 2011 SW189", -- (MBA-MBA)
		"Sol/356554 2011 SP190", -- (MBA-MBA)
		"Sol/356555 2011 SC194", -- (MBA-MBA)
		"Sol/356556 2011 SE194", -- (MBA-MBA)
		"Sol/356557 2011 SJ194", -- (MBA-MBA)
		"Sol/356558 2011 SR201", -- (MBA-MBA)
		"Sol/356559 2011 SE204", -- (MBA-MBA)
		"Sol/356560 2011 SK204", -- (MBA-MBA)
		"Sol/356561 2011 SR204", -- (MBA-MBA)
		"Sol/356562 2011 SA205", -- (MBA-MBA)
		"Sol/356563 2011 SW206", -- (MBA-MBA)
		"Sol/356564 2011 SX207", -- (MBA-MBA)
		"Sol/356565 2011 SG208", -- (MBA-MBA)
		"Sol/356566 2011 SR209", -- (MBA-MBA)
		"Sol/356567 2011 SW218", -- (MBA-MBA)
		"Sol/356568 2011 SC219", -- (MBA-MBA)
		"Sol/356569 2011 SN223", -- (MBA-MBA)
		"Sol/356570 2011 SK224", -- (MBA-MBA)
		"Sol/356571 2011 SV233", -- (MBA-MBA)
		"Sol/356572 2011 SE234", -- (MBA-MBA)
		"Sol/356573 2011 SU244", -- (MBA-MBA)
		"Sol/356574 2011 SJ245", -- (MBA-MBA)
		"Sol/356575 2011 SL245", -- (MBA-MBA)
		"Sol/356576 2011 SJ246", -- (MBA-MBA)
		"Sol/356577 2011 SB248", -- (MBA-MBA)
		"Sol/356578 2011 SY249", -- (MBA-MBA)
		"Sol/356579 2011 SL251", -- (MBA-MBA)
		"Sol/356580 2011 SO252", -- (MBA-MBA)
		"Sol/356581 2011 SE255", -- (MBA-MBA)
		"Sol/356582 2011 SN255", -- (MBA-MBA)
		"Sol/356583 2011 SV256", -- (MBA-MBA)
		"Sol/356584 2011 SF257", -- (MBA-MBA)
		"Sol/356585 2011 SZ257", -- (MBA-MBA)
		"Sol/356586 2011 SS258", -- (MBA-MBA)
		"Sol/356587 2011 ST258", -- (MBA-MBA)
		"Sol/356588 2011 SZ258", -- (MBA-MBA)
		"Sol/356589 2011 SA259", -- (MBA-MBA)
		"Sol/356590 2011 SZ271", -- (MBA-MBA)
		"Sol/356591 2011 SB272", -- (MBA-MBA)
		"Sol/356592 2011 SN274", -- (MBA-MBA)
		"Sol/356593 2011 SC276", -- (MBA-MBA)
		"Sol/356594 2011 TA1", -- (MBA-MBA)
		"Sol/356596 2011 TJ1", -- (MBA-MBA)
		"Sol/356597 2011 TS1", -- (MBA-MBA)
		"Sol/356598 2011 TQ2", -- (MBA-MBA)
		"Sol/356599 2011 TZ2", -- (MBA-MBA)
		"Sol/356600 2011 TR7", -- (MBA-MBA)
		"Sol/356601 2011 TG10", -- (MBA-MBA)
		"Sol/356602 2011 TC12", -- (MBA-MBA)
		"Sol/356603 2011 TF12", -- (MBA-MBA)
		"Sol/356604 2011 TR12", -- (MBA-MBA)
		"Sol/356605 2011 TU12", -- (MBA-MBA)
		"Sol/356606 2011 TV12", -- (MBA-MBA)
		"Sol/356607 2011 TM16", -- (MBA-MBA)
		"Sol/356608 2011 UQ", -- (MBA-MBA)
		"Sol/356609 2011 UY1", -- (MBA-MBA)
		"Sol/356610 2011 UV2", -- (MBA-MBA)
		"Sol/356611 2011 UR3", -- (MBA-MBA)
		"Sol/356612 2011 UC6", -- (MBA-MBA)
		"Sol/356613 2011 UM8", -- (MBA-MBA)
		"Sol/356614 2011 US12", -- (MBA-MBA)
		"Sol/356615 2011 UC13", -- (MBA-MBA)
		"Sol/356616 2011 UN13", -- (MBA-MBA)
		"Sol/356617 2011 UX13", -- (MBA-MBA)
		"Sol/356618 2011 UT14", -- (MBA-MBA)
		"Sol/356619 2011 UT15", -- (MBA-MBA)
		"Sol/356620 2011 UH17", -- (MBA-MBA)
		"Sol/356621 2011 UP17", -- (MBA-MBA)
		"Sol/356622 2011 UQ17", -- (MBA-MBA)
		"Sol/356623 2011 US17", -- (MBA-MBA)
		"Sol/356624 2011 UV19", -- (MBA-MBA)
		"Sol/356625 2011 UF22", -- (MBA-MBA)
		"Sol/356626 2011 UH23", -- (MBA-MBA)
		"Sol/356627 2011 UF26", -- (MBA-MBA)
		"Sol/356628 2011 UP26", -- (MBA-MBA)
		"Sol/356629 2011 UZ28", -- (MBA-MBA)
		"Sol/356630 2011 US32", -- (MBA-MBA)
		"Sol/356631 2011 UH34", -- (MBA-MBA)
		"Sol/356632 2011 UB36", -- (MBA-MBA)
		"Sol/356633 2011 UV37", -- (MBA-MBA)
		"Sol/356634 2011 UC38", -- (MBA-MBA)
		"Sol/356635 2011 UO38", -- (MBA-MBA)
		"Sol/356636 2011 UM39", -- (MBA-MBA)
		"Sol/356637 2011 UO39", -- (MBA-MBA)
		"Sol/356638 2011 UJ42", -- (MBA-MBA)
		"Sol/356639 2011 UB45", -- (MBA-MBA)
		"Sol/356640 2011 UC45", -- (MBA-MBA)
		"Sol/356641 2011 UE45", -- (MBA-MBA)
		"Sol/356642 2011 UL48", -- (MBA-MBA)
		"Sol/356643 2011 UN48", -- (MBA-MBA)
		"Sol/356644 2011 UZ48", -- (MBA-MBA)
		"Sol/356645 2011 UF49", -- (MBA-MBA)
		"Sol/356646 2011 UK53", -- (MBA-MBA)
		"Sol/356647 2011 UN53", -- (MBA-MBA)
		"Sol/356648 2011 UR56", -- (MBA-MBA)
		"Sol/356649 2011 UG61", -- (MBA-MBA)
		"Sol/356650 2011 UH61", -- (MBA-MBA)
		"Sol/356652 2011 UX61", -- (MBA-MBA)
		"Sol/356653 2011 UF62", -- (MBA-MBA)
		"Sol/356654 2011 US65", -- (MBA-MBA)
		"Sol/356655 2011 UT65", -- (MBA-MBA)
		"Sol/356656 2011 UG67", -- (MBA-MBA)
		"Sol/356657 2011 US67", -- (MBA-MBA)
		"Sol/356658 2011 UT71", -- (MBA-MBA)
		"Sol/356659 2011 UO72", -- (MBA-MBA)
		"Sol/356660 2011 UR73", -- (MBA-MBA)
		"Sol/356661 2011 UY74", -- (MBA-MBA)
		"Sol/356662 2011 UW75", -- (MBA-MBA)
		"Sol/356663 2011 US76", -- (MBA-MBA)
		"Sol/356664 2011 UA77", -- (MBA-MBA)
		"Sol/356665 2011 UJ77", -- (MBA-MBA)
		"Sol/356666 2011 UN77", -- (MBA-MBA)
		"Sol/356667 2011 UY77", -- (MBA-MBA)
		"Sol/356668 2011 UO80", -- (MBA-MBA)
		"Sol/356669 2011 UB82", -- (MBA-MBA)
		"Sol/356670 2011 UM82", -- (MBA-MBA)
		"Sol/356671 2011 US84", -- (MBA-MBA)
		"Sol/356672 2011 UL86", -- (MBA-MBA)
		"Sol/356673 2011 UP87", -- (MBA-MBA)
		"Sol/356674 2011 UQ87", -- (MBA-MBA)
		"Sol/356675 2011 UZ89", -- (MBA-MBA)
		"Sol/356676 2011 UA91", -- (MBA-MBA)
		"Sol/356677 2011 UR93", -- (MBA-MBA)
		"Sol/356678 2011 UB94", -- (MBA-MBA)
		"Sol/356679 2011 UW97", -- (MBA-MBA)
		"Sol/356680 2011 UD99", -- (MBA-MBA)
		"Sol/356681 2011 UN101", -- (MBA-MBA)
		"Sol/356682 2011 UL103", -- (MBA-MBA)
		"Sol/356683 2011 UL104", -- (MBA-MBA)
		"Sol/356684 2011 US107", -- (MBA-MBA)
		"Sol/356685 2011 UT111", -- (MBA-MBA)
		"Sol/356686 2011 UF113", -- (MBA-MBA)
		"Sol/356687 2011 UK117", -- (MBA-MBA)
		"Sol/356688 2011 UB121", -- (MBA-MBA)
		"Sol/356689 2011 UF123", -- (MBA-MBA)
		"Sol/356690 2011 UG123", -- (MBA-MBA)
		"Sol/356691 2011 UR124", -- (MBA-MBA)
		"Sol/356692 2011 UF125", -- (MBA-MBA)
		"Sol/356693 2011 UA128", -- (MBA-MBA)
		"Sol/356694 2011 UL134", -- (MBA-MBA)
		"Sol/356695 2011 UM136", -- (MBA-MBA)
		"Sol/356696 2011 UL137", -- (MBA-MBA)
		"Sol/356697 2011 UW137", -- (MBA-MBA)
		"Sol/356698 2011 UM138", -- (MBA-MBA)
		"Sol/356699 2011 US138", -- (MBA-MBA)
		"Sol/356700 2011 UD140", -- (MBA-MBA)
		"Sol/356701 2011 UM140", -- (MBA-MBA)
		"Sol/356702 2011 UH141", -- (MBA-MBA)
		"Sol/356703 2011 UV141", -- (MBA-MBA)
		"Sol/356704 2011 UF142", -- (MBA-MBA)
		"Sol/356705 2011 UH143", -- (MBA-MBA)
		"Sol/356706 2011 UZ143", -- (MBA-MBA)
		"Sol/356707 2011 UG149", -- (MBA-MBA)
		"Sol/356708 2011 UQ149", -- (MBA-MBA)
		"Sol/356709 2011 UC151", -- (MBA-MBA)
		"Sol/356710 2011 UK153", -- (MBA-MBA)
		"Sol/356711 2011 UH159", -- (MBA-MBA)
		"Sol/356712 2011 UC160", -- (MBA-MBA)
		"Sol/356713 2011 UK160", -- (MBA-MBA)
		"Sol/356714 2011 UZ162", -- (MBA-MBA)
		"Sol/356715 2011 UY163", -- (MBA-MBA)
		"Sol/356716 2011 UG164", -- (MBA-MBA)
		"Sol/356717 2011 UO173", -- (MBA-MBA)
		"Sol/356718 2011 UN174", -- (MBA-MBA)
		"Sol/356719 2011 UT175", -- (MBA-MBA)
		"Sol/356720 2011 UX175", -- (MBA-MBA)
		"Sol/356721 2011 UK176", -- (MBA-MBA)
		"Sol/356722 2011 US176", -- (MBA-MBA)
		"Sol/356723 2011 UB178", -- (MBA-MBA)
		"Sol/356724 2011 UT179", -- (MBA-MBA)
		"Sol/356725 2011 UB181", -- (MBA-MBA)
		"Sol/356726 2011 UO181", -- (MBA-MBA)
		"Sol/356727 2011 UW183", -- (MBA-MBA)
		"Sol/356728 2011 UP185", -- (MBA-MBA)
		"Sol/356729 2011 UM187", -- (MBA-MBA)
		"Sol/356730 2011 US190", -- (MBA-MBA)
		"Sol/356731 2011 UT190", -- (MBA-MBA)
		"Sol/356732 2011 UJ191", -- (MBA-MBA)
		"Sol/356733 2011 UQ193", -- (MBA-MBA)
		"Sol/356734 2011 UM194", -- (MBA-MBA)
		"Sol/356735 2011 UP195", -- (MBA-MBA)
		"Sol/356736 2011 UH197", -- (MBA-MBA)
		"Sol/356737 2011 UL199", -- (MBA-MBA)
		"Sol/356738 2011 UE201", -- (MBA-MBA)
		"Sol/356739 2011 UH202", -- (MBA-MBA)
		"Sol/356740 2011 UE203", -- (MBA-MBA)
		"Sol/356741 2011 UZ204", -- (MBA-MBA)
		"Sol/356742 2011 UC207", -- (MBA-MBA)
		"Sol/356743 2011 UL207", -- (MBA-MBA)
		"Sol/356744 2011 UG209", -- (MBA-MBA)
		"Sol/356745 2011 UZ212", -- (MBA-MBA)
		"Sol/356746 2011 UT216", -- (MBA-MBA)
		"Sol/356747 2011 UZ216", -- (MBA-MBA)
		"Sol/356748 2011 UA224", -- (MBA-MBA)
		"Sol/356749 2011 UU235", -- (MBA-MBA)
		"Sol/356750 2011 UY237", -- (MBA-MBA)
		"Sol/356751 2011 UD239", -- (MBA-MBA)
		"Sol/356752 2011 UB240", -- (MBA-MBA)
		"Sol/356753 2011 UX243", -- (MBA-MBA)
		"Sol/356754 2011 UY243", -- (MBA-MBA)
		"Sol/356755 2011 UR248", -- (MBA-MBA)
		"Sol/356756 2011 UP249", -- (MBA-MBA)
		"Sol/356757 2011 UY249", -- (MBA-MBA)
		"Sol/356758 2011 UP250", -- (MBA-MBA)
		"Sol/356759 2011 UZ250", -- (MBA-MBA)
		"Sol/356760 2011 UU254", -- (MBA-MBA)
		"Sol/356761 2011 UV254", -- (MBA-MBA)
		"Sol/356762 2011 UJ256", -- (MBA-MBA)
		"Sol/356763 2011 UJ258", -- (MBA-MBA)
		"Sol/356764 2011 UP261", -- (MBA-MBA)
		"Sol/356765 2011 UU262", -- (MBA-MBA)
		"Sol/356766 2011 UT269", -- (MBA-MBA)
		"Sol/356767 2011 UF270", -- (MBA-MBA)
		"Sol/356768 2011 UZ274", -- (MBA-MBA)
		"Sol/356770 2011 UE278", -- (MBA-MBA)
		"Sol/356771 2011 UM278", -- (MBA-MBA)
		"Sol/356772 2011 UV279", -- (MBA-MBA)
		"Sol/356773 2011 UR280", -- (MBA-MBA)
		"Sol/356774 2011 UT280", -- (MBA-MBA)
		"Sol/356775 2011 UL281", -- (MBA-MBA)
		"Sol/356776 2011 UF282", -- (MBA-MBA)
		"Sol/356777 2011 UD283", -- (MBA-MBA)
		"Sol/356778 2011 UA291", -- (MBA-MBA)
		"Sol/356779 2011 UU295", -- (MBA-MBA)
		"Sol/356780 2011 UQ296", -- (MBA-MBA)
		"Sol/356781 2011 UQ301", -- (MBA-MBA)
		"Sol/356782 2011 UJ302", -- (MBA-MBA)
		"Sol/356783 2011 UT303", -- (MBA-MBA)
		"Sol/356784 2011 UU303", -- (MBA-MBA)
		"Sol/356785 2011 UO304", -- (MBA-MBA)
		"Sol/356786 2011 UU306", -- (MBA-MBA)
		"Sol/356787 2011 UF309", -- (MBA-MBA)
		"Sol/356788 2011 UC312", -- (MBA-MBA)
		"Sol/356789 2011 UL313", -- (MBA-MBA)
		"Sol/356790 2011 UT313", -- (MBA-MBA)
		"Sol/356791 2011 UK314", -- (MBA-MBA)
		"Sol/356793 2011 UM319", -- (MBA-MBA)
		"Sol/356794 2011 UP319", -- (MBA-MBA)
		"Sol/356795 2011 UX322", -- (MBA-MBA)
		"Sol/356796 2011 UY322", -- (MBA-MBA)
		"Sol/356797 2011 UA325", -- (MBA-MBA)
		"Sol/356798 2011 UL330", -- (MBA-MBA)
		"Sol/356799 2011 UV330", -- (MBA-MBA)
		"Sol/356800 2011 UZ330", -- (MBA-MBA)
		"Sol/356801 2011 UG331", -- (MBA-MBA)
		"Sol/356802 2011 UK335", -- (MBA-MBA)
		"Sol/356803 2011 UH336", -- (MBA-MBA)
		"Sol/356804 2011 UZ337", -- (MBA-MBA)
		"Sol/356805 2011 UF339", -- (MBA-MBA)
		"Sol/356806 2011 UO343", -- (MBA-MBA)
		"Sol/356807 2011 UV343", -- (MBA-MBA)
		"Sol/356808 2011 UA344", -- (MBA-MBA)
		"Sol/356809 2011 UH358", -- (MBA-MBA)
		"Sol/356812 2011 UE369", -- (MBA-MBA)
		"Sol/356813 2011 US369", -- (MBA-MBA)
		"Sol/356814 2011 UU371", -- (MBA-MBA)
		"Sol/356816 2011 UN381", -- (MBA-MBA)
		"Sol/356817 2011 UJ383", -- (MBA-MBA)
		"Sol/356818 2011 UT383", -- (MBA-MBA)
		"Sol/356819 2011 UC389", -- (MBA-MBA)
		"Sol/356820 2011 UQ389", -- (MBA-MBA)
		"Sol/356821 2011 UZ389", -- (MBA-MBA)
		"Sol/356822 2011 UD391", -- (MBA-MBA)
		"Sol/356823 2011 UM391", -- (MBA-MBA)
		"Sol/356825 2011 UT391", -- (MBA-MBA)
		"Sol/356826 2011 UQ398", -- (MBA-MBA)
		"Sol/356827 2011 UY401", -- (MBA-MBA)
		"Sol/356828 2011 UA402", -- (MBA-MBA)
		"Sol/356829 2011 UF404", -- (MBA-MBA)
		"Sol/356830 2011 UV404", -- (MBA-MBA)
		"Sol/356831 2011 US407", -- (MBA-MBA)
		"Sol/356833 2011 VL", -- (MBA-MBA)
		"Sol/356834 2011 VZ", -- (MBA-MBA)
		"Sol/356835 2011 VJ1", -- (MBA-MBA)
		"Sol/356836 2011 VU1", -- (MBA-MBA)
		"Sol/356837 2011 VV6", -- (MBA-MBA)
		"Sol/356838 2011 VZ7", -- (MBA-MBA)
		"Sol/356839 2011 VB14", -- (MBA-MBA)
		"Sol/356840 2011 VL15", -- (MBA-MBA)
		"Sol/356841 2011 VM22", -- (MBA-MBA)
		"Sol/356842 2011 VP22", -- (MBA-MBA)
		"Sol/356843 2011 WJ2", -- (MBA-MBA)
		"Sol/356844 2011 WE3", -- (MBA-MBA)
		"Sol/356845 2011 WQ3", -- (MBA-MBA)
		"Sol/356846 2011 WD6", -- (MBA-MBA)
		"Sol/356847 2011 WC7", -- (MBA-MBA)
		"Sol/356848 2011 WE8", -- (MBA-MBA)
		"Sol/356849 2011 WM9", -- (MBA-MBA)
		"Sol/356850 2011 WM14", -- (MBA-MBA)
		"Sol/356851 2011 WT24", -- (MBA-MBA)
		"Sol/356852 2011 WY24", -- (MBA-MBA)
		"Sol/356853 2011 WR27", -- (MBA-MBA)
		"Sol/356854 2011 WT27", -- (MBA-MBA)
		"Sol/356855 2011 WG31", -- (MBA-MBA)
		"Sol/356856 2011 WL33", -- (MBA-MBA)
		"Sol/356857 2011 WL44", -- (MBA-MBA)
		"Sol/356858 2011 WU46", -- (MBA-MBA)
		"Sol/356859 2011 WF54", -- (MBA-MBA)
		"Sol/356860 2011 WV55", -- (MBA-MBA)
		"Sol/356861 2011 WD61", -- (MBA-MBA)
		"Sol/356862 2011 WP61", -- (MBA-MBA)
		"Sol/356865 2011 WZ70", -- (MBA-MBA)
		"Sol/356866 2011 WU72", -- (MBA-MBA)
		"Sol/356867 2011 WU77", -- (MBA-MBA)
		"Sol/356868 2011 WJ79", -- (MBA-MBA)
		"Sol/356869 2011 WT81", -- (MBA-MBA)
		"Sol/356870 2011 WH84", -- (MBA-MBA)
		"Sol/356871 2011 WH88", -- (MBA-MBA)
		"Sol/356872 2011 WX106", -- (MBA-MBA)
		"Sol/356873 2011 WZ113", -- (MBA-MBA)
		"Sol/356874 2011 WA114", -- (MBA-MBA)
		"Sol/356875 2011 WL114", -- (MBA-MBA)
		"Sol/356876 2011 WM117", -- (MBA-MBA)
		"Sol/356878 2011 WC125", -- (MBA-MBA)
		"Sol/356879 2011 WJ126", -- (MBA-MBA)
		"Sol/356880 2011 WU127", -- (MBA-MBA)
		"Sol/356881 2011 WG129", -- (MBA-MBA)
		"Sol/356882 2011 WJ132", -- (MBA-MBA)
		"Sol/356884 2011 WH134", -- (MBA-MBA)
		"Sol/356885 2011 WL138", -- (MBA-MBA)
		"Sol/356886 2011 WE146", -- (MBA-MBA)
		"Sol/356887 2011 WF148", -- (MBA-MBA)
		"Sol/356888 2011 WV150", -- (MBA-MBA)
		"Sol/356889 2011 WE152", -- (MBA-MBA)
		"Sol/356890 2011 WP153", -- (MBA-MBA)
		"Sol/356891 2011 XN", -- (MBA-MBA)
		"Sol/356892 2011 XT", -- (MBA-MBA)
		"Sol/356908 2012 AE4", -- (MBA-MBA)
		"Sol/356917 2012 BX105", -- (MBA-MBA)
		"Sol/356919 2012 BL126", -- (MBA-MBA)
		"Sol/356920 2012 BC139", -- (MBA-MBA)
		"Sol/356921 2012 CL", -- (MBA-MBA)
		"Sol/356922 2012 CP5", -- (MBA-MBA)
		"Sol/356923 2012 CP51", -- (MBA-MBA)
		"Sol/356924 2012 CJ54", -- (MBA-MBA)
		"Sol/356925 2012 QP37", -- (MBA-MBA)
		"Sol/356926 2012 RM13", -- (MBA-MBA)
		"Sol/356927 2012 RV22", -- (MBA-MBA)
		"Sol/356928 2012 RG31", -- (MBA-MBA)
		"Sol/356929 2012 RC36", -- (MBA-MBA)
		"Sol/356930 2012 SG13", -- (MBA-MBA)
		"Sol/356931 2012 SM13", -- (MBA-MBA)
		"Sol/356932 2012 SE30", -- (MBA-MBA)
		"Sol/356933 2012 SX58", -- (MBA-MBA)
		"Sol/356935 2012 TV56", -- (MBA-MBA)
		"Sol/356936 2012 TP90", -- (MBA-MBA)
		"Sol/356937 2012 TO150", -- (MBA-MBA)
		"Sol/356938 2012 TT150", -- (MBA-MBA)
		"Sol/356939 2012 TQ187", -- (MBA-MBA)
		"Sol/356940 2012 TX199", -- (MBA-MBA)
		"Sol/356941 2012 TA234", -- (MBA-MBA)
		"Sol/356942 2012 TO286", -- (MBA-MBA)
		"Sol/356943 2012 TB302", -- (MBA-MBA)
		"Sol/356944 2012 TS315", -- (MBA-MBA)
		"Sol/356945 2012 UN31", -- (MBA-MBA)
		"Sol/356946 2012 UW69", -- (MBA-MBA)
		"Sol/356947 2012 UO74", -- (MBA-MBA)
		"Sol/356949 2012 VU19", -- (MBA-MBA)
		"Sol/356950 2012 VF75", -- (MBA-MBA)
		"Sol/356952 2012 WK9", -- (MBA-MBA)
		"Sol/356953 2012 WV10", -- (MBA-MBA)
		"Sol/356954 2012 WF23", -- (MBA-MBA)
		"Sol/356955 2012 WT26", -- (MBA-MBA)
		"Sol/356956 2012 WO27", -- (MBA-MBA)
		"Sol/356958 2012 XA25", -- (MBA-MBA)
		"Sol/356959 2012 XT42", -- (MBA-MBA)
		"Sol/356960 2012 XC47", -- (MBA-MBA)
		"Sol/356963 2012 XM120", -- (MBA-MBA)
		"Sol/356964 2012 XK133", -- (MBA-MBA)
		"Sol/356965 2012 XJ136", -- (MBA-MBA)
		"Sol/356967 2012 XO136", -- (MBA-MBA)
		"Sol/356968 2012 XP144", -- (MBA-MBA)
		"Sol/356969 2012 XL151", -- (MBA-MBA)
		"Sol/356970 1981 EG32", -- (MBA-MBA)
		"Sol/356972 1993 QH", -- (MBA-MBA)
		"Sol/356973 1994 CM7", -- (MBA-MBA)
		"Sol/356974 1994 SG6", -- (MBA-MBA)
		"Sol/356975 Aspriliopacelli", -- (MBA-MBA)
		"Sol/356976 1995 DU6", -- (MBA-MBA)
		"Sol/356977 1995 SC63", -- (MBA-MBA)
		"Sol/356978 1995 SM64", -- (MBA-MBA)
		"Sol/356979 1995 TR11", -- (MBA-MBA)
		"Sol/356980 1996 AH7", -- (MBA-MBA)
		"Sol/356981 1996 RS8", -- (MBA-MBA)
		"Sol/356982 1996 RG24", -- (MBA-MBA)
		"Sol/356983 1997 EP26", -- (MBA-MBA)
		"Sol/356984 1997 GA2", -- (MBA-MBA)
		"Sol/356985 1997 SA", -- (MBA-MBA)
		"Sol/356986 1997 SA4", -- (MBA-MBA)
		"Sol/356988 1998 BC31", -- (MBA-MBA)
		"Sol/356989 1998 FN6", -- (MBA-MBA)
		"Sol/356990 1998 KS10", -- (MBA-MBA)
		"Sol/356992 1998 QH29", -- (MBA-MBA)
		"Sol/356993 1998 RY13", -- (MBA-MBA)
		"Sol/356994 1998 RW56", -- (MBA-MBA)
		"Sol/356995 1998 ST31", -- (MBA-MBA)
		"Sol/356996 1998 SZ33", -- (MBA-MBA)
		"Sol/356997 1998 SY94", -- (MBA-MBA)
		"Sol/356998 1998 SD163", -- (MBA-MBA)
		"Sol/356999 1998 TV18", -- (MBA-MBA)
		"Sol/357000 1998 UO", -- (MBA-MBA)
		"Sol/357001 1998 UK14", -- (MBA-MBA)
		"Sol/357002 1999 BS28", -- (MBA-MBA)
		"Sol/357003 1999 CX142", -- (MBA-MBA)
		"Sol/357004 1999 FU12", -- (MBA-MBA)
		"Sol/357006 1999 RW236", -- (MBA-MBA)
		"Sol/357007 1999 TH61", -- (MBA-MBA)
		"Sol/357008 1999 TJ74", -- (MBA-MBA)
		"Sol/357009 1999 TG122", -- (MBA-MBA)
		"Sol/357010 1999 TS161", -- (MBA-MBA)
		"Sol/357011 1999 UB30", -- (MBA-MBA)
		"Sol/357012 1999 VS13", -- (MBA-MBA)
		"Sol/357013 1999 VL89", -- (MBA-MBA)
		"Sol/357014 1999 VB93", -- (MBA-MBA)
		"Sol/357015 1999 VH117", -- (MBA-MBA)
		"Sol/357016 1999 VR130", -- (MBA-MBA)
		"Sol/357017 1999 VK136", -- (MBA-MBA)
		"Sol/357018 1999 VK163", -- (MBA-MBA)
		"Sol/357019 1999 WH16", -- (MBA-MBA)
		"Sol/357020 1999 XU30", -- (MBA-MBA)
		"Sol/357021 1999 XT224", -- (MBA-MBA)
		"Sol/357025 2000 DR59", -- (MBA-MBA)
		"Sol/357026 2000 DV82", -- (MBA-MBA)
		"Sol/357027 2000 EU9", -- (MBA-MBA)
		"Sol/357030 2000 EX152", -- (MBA-MBA)
		"Sol/357031 2000 FG6", -- (MBA-MBA)
		"Sol/357032 2000 HT18", -- (MBA-MBA)
		"Sol/357033 2000 HN47", -- (MBA-MBA)
		"Sol/357036 2000 LL22", -- (MBA-MBA)
		"Sol/357038 2000 QH13", -- (MBA-MBA)
		"Sol/357040 2000 QK87", -- (MBA-MBA)
		"Sol/357041 2000 QH175", -- (MBA-MBA)
		"Sol/357042 2000 RB25", -- (MBA-MBA)
		"Sol/357043 2000 RE90", -- (MBA-MBA)
		"Sol/357044 2000 SS33", -- (MBA-MBA)
		"Sol/357045 2000 SG58", -- (MBA-MBA)
		"Sol/357046 2000 SW79", -- (MBA-MBA)
		"Sol/357047 2000 SH180", -- (MBA-MBA)
		"Sol/357048 2000 SC193", -- (MBA-MBA)
		"Sol/357049 2000 SO248", -- (MBA-MBA)
		"Sol/357050 2000 UJ13", -- (MBA-MBA)
		"Sol/357051 2000 WW10", -- (MBA-MBA)
		"Sol/357052 2000 WV17", -- (MBA-MBA)
		"Sol/357053 2000 WF36", -- (MBA-MBA)
		"Sol/357054 2000 WV155", -- (MBA-MBA)
		"Sol/357055 2000 YJ73", -- (MBA-MBA)
		"Sol/357056 2001 MN16", -- (MBA-MBA)
		"Sol/357057 2001 MR28", -- (MBA-MBA)
		"Sol/357059 2001 OJ37", -- (MBA-MBA)
		"Sol/357061 2001 PH44", -- (MBA-MBA)
		"Sol/357062 2001 PE55", -- (MBA-MBA)
		"Sol/357066 2001 QK46", -- (MBA-MBA)
		"Sol/357067 2001 QN69", -- (MBA-MBA)
		"Sol/357068 2001 QY89", -- (MBA-MBA)
		"Sol/357070 2001 QH172", -- (MBA-MBA)
		"Sol/357071 2001 QC240", -- (MBA-MBA)
		"Sol/357072 2001 RG11", -- (MBA-MBA)
		"Sol/357073 2001 RK20", -- (MBA-MBA)
		"Sol/357074 2001 RA43", -- (MBA-MBA)
		"Sol/357075 2001 RQ53", -- (MBA-MBA)
		"Sol/357076 2001 RU84", -- (MBA-MBA)
		"Sol/357077 2001 RL110", -- (MBA-MBA)
		"Sol/357078 2001 RL117", -- (MBA-MBA)
		"Sol/357079 2001 RS138", -- (MBA-MBA)
		"Sol/357080 2001 SE6", -- (MBA-MBA)
		"Sol/357082 2001 SB41", -- (MBA-MBA)
		"Sol/357083 2001 SH56", -- (MBA-MBA)
		"Sol/357084 2001 SO174", -- (MBA-MBA)
		"Sol/357085 2001 SM207", -- (MBA-MBA)
		"Sol/357086 2001 SA228", -- (MBA-MBA)
		"Sol/357087 2001 SN237", -- (MBA-MBA)
		"Sol/357088 2001 SQ253", -- (MBA-MBA)
		"Sol/357089 2001 SX273", -- (MBA-MBA)
		"Sol/357090 2001 SF299", -- (MBA-MBA)
		"Sol/357091 2001 ST299", -- (MBA-MBA)
		"Sol/357092 2001 SG320", -- (MBA-MBA)
		"Sol/357093 2001 SD356", -- (MBA-MBA)
		"Sol/357096 2001 TR18", -- (MBA-MBA)
		"Sol/357097 2001 TL85", -- (MBA-MBA)
		"Sol/357098 2001 TN111", -- (MBA-MBA)
		"Sol/357099 2001 TG135", -- (MBA-MBA)
		"Sol/357100 2001 TM143", -- (MBA-MBA)
		"Sol/357101 2001 TK156", -- (MBA-MBA)
		"Sol/357102 2001 TR171", -- (MBA-MBA)
		"Sol/357103 2001 TP208", -- (MBA-MBA)
		"Sol/357104 2001 TX213", -- (MBA-MBA)
		"Sol/357105 2001 TS224", -- (MBA-MBA)
		"Sol/357106 Pacholka", -- (MBA-MBA)
		"Sol/357107 2001 UG8", -- (MBA-MBA)
		"Sol/357108 2001 UQ77", -- (MBA-MBA)
		"Sol/357109 2001 UN86", -- (MBA-MBA)
		"Sol/357110 2001 UE99", -- (MBA-MBA)
		"Sol/357111 2001 UK129", -- (MBA-MBA)
		"Sol/357112 2001 VB9", -- (MBA-MBA)
		"Sol/357113 2001 VY22", -- (MBA-MBA)
		"Sol/357114 2001 VA85", -- (MBA-MBA)
		"Sol/357115 2001 VT109", -- (MBA-MBA)
		"Sol/357116 Attivissimo", -- (MBA-MBA)
		"Sol/357118 2001 WU60", -- (MBA-MBA)
		"Sol/357119 2001 WC73", -- (MBA-MBA)
		"Sol/357120 2001 WU99", -- (MBA-MBA)
		"Sol/357122 2001 XM95", -- (MBA-MBA)
		"Sol/357123 2001 XR216", -- (MBA-MBA)
		"Sol/357124 2001 XM236", -- (MBA-MBA)
		"Sol/357125 2001 XL244", -- (MBA-MBA)
		"Sol/357127 2001 XM248", -- (MBA-MBA)
		"Sol/357128 2001 XP262", -- (MBA-MBA)
		"Sol/357130 2001 YL66", -- (MBA-MBA)
		"Sol/357131 2001 YC152", -- (MBA-MBA)
		"Sol/357133 2002 AU103", -- (MBA-MBA)
		"Sol/357134 2002 AD105", -- (MBA-MBA)
		"Sol/357135 2002 AJ120", -- (MBA-MBA)
		"Sol/357136 2002 AC130", -- (MBA-MBA)
		"Sol/357137 2002 AP133", -- (MBA-MBA)
		"Sol/357138 2002 AU145", -- (MBA-MBA)
		"Sol/357139 2002 AP149", -- (MBA-MBA)
		"Sol/357140 2002 AH162", -- (MBA-MBA)
		"Sol/357141 2002 AP179", -- (MBA-MBA)
		"Sol/357142 2002 AE193", -- (MBA-MBA)
		"Sol/357143 2002 AV203", -- (MBA-MBA)
		"Sol/357144 2002 AF209", -- (MBA-MBA)
		"Sol/357145 2002 AR209", -- (MBA-MBA)
		"Sol/357146 2002 BU12", -- (MBA-MBA)
		"Sol/357148 2002 CZ", -- (MBA-MBA)
		"Sol/357149 2002 CB3", -- (MBA-MBA)
		"Sol/357150 2002 CW6", -- (MBA-MBA)
		"Sol/357151 2002 CG9", -- (MBA-MBA)
		"Sol/357154 2002 CZ29", -- (MBA-MBA)
		"Sol/357155 2002 CE31", -- (MBA-MBA)
		"Sol/357156 2002 CR53", -- (MBA-MBA)
		"Sol/357157 2002 CM85", -- (MBA-MBA)
		"Sol/357158 2002 CR98", -- (MBA-MBA)
		"Sol/357159 2002 CA111", -- (MBA-MBA)
		"Sol/357160 2002 CY127", -- (MBA-MBA)
		"Sol/357161 2002 CO160", -- (MBA-MBA)
		"Sol/357162 2002 CP200", -- (MBA-MBA)
		"Sol/357163 2002 CA202", -- (MBA-MBA)
		"Sol/357164 2002 CW202", -- (MBA-MBA)
		"Sol/357165 2002 CK250", -- (MBA-MBA)
		"Sol/357167 2002 CC265", -- (MBA-MBA)
		"Sol/357168 2002 CJ267", -- (MBA-MBA)
		"Sol/357169 2002 CG288", -- (MBA-MBA)
		"Sol/357170 2002 CT309", -- (MBA-MBA)
		"Sol/357171 2002 CP311", -- (MBA-MBA)
		"Sol/357172 2002 DK3", -- (MBA-MBA)
		"Sol/357175 2002 EC17", -- (MBA-MBA)
		"Sol/357176 2002 EC23", -- (MBA-MBA)
		"Sol/357177 2002 EQ34", -- (MBA-MBA)
		"Sol/357178 2002 EV59", -- (MBA-MBA)
		"Sol/357179 2002 ED70", -- (MBA-MBA)
		"Sol/357180 2002 EY77", -- (MBA-MBA)
		"Sol/357181 2002 EK95", -- (MBA-MBA)
		"Sol/357182 2002 EX97", -- (MBA-MBA)
		"Sol/357185 2002 ET109", -- (MBA-MBA)
		"Sol/357186 2002 EZ111", -- (MBA-MBA)
		"Sol/357187 2002 EO112", -- (MBA-MBA)
		"Sol/357188 2002 EW116", -- (MBA-MBA)
		"Sol/357189 2002 ER142", -- (MBA-MBA)
		"Sol/357190 2002 ET150", -- (MBA-MBA)
		"Sol/357191 2002 EK155", -- (MBA-MBA)
		"Sol/357192 2002 EE163", -- (MBA-MBA)
		"Sol/357193 2002 FM13", -- (MBA-MBA)
		"Sol/357194 2002 FU22", -- (MBA-MBA)
		"Sol/357195 2002 FM32", -- (MBA-MBA)
		"Sol/357196 2002 FN32", -- (MBA-MBA)
		"Sol/357197 2002 FD35", -- (MBA-MBA)
		"Sol/357198 2002 FV40", -- (MBA-MBA)
		"Sol/357199 2002 FZ40", -- (MBA-MBA)
		"Sol/357200 2002 GU5", -- (MBA-MBA)
		"Sol/357201 2002 GX5", -- (MBA-MBA)
		"Sol/357202 2002 GG34", -- (MBA-MBA)
		"Sol/357203 2002 GA38", -- (MBA-MBA)
		"Sol/357204 2002 GE38", -- (MBA-MBA)
		"Sol/357205 2002 GB43", -- (MBA-MBA)
		"Sol/357206 2002 GW68", -- (MBA-MBA)
		"Sol/357207 2002 GZ71", -- (MBA-MBA)
		"Sol/357208 2002 GJ103", -- (MBA-MBA)
		"Sol/357209 2002 GK112", -- (MBA-MBA)
		"Sol/357210 2002 GQ113", -- (MBA-MBA)
		"Sol/357211 2002 GU133", -- (MBA-MBA)
		"Sol/357212 2002 GV143", -- (MBA-MBA)
		"Sol/357213 2002 GX147", -- (MBA-MBA)
		"Sol/357214 2002 GC173", -- (MBA-MBA)
		"Sol/357215 2002 GH183", -- (MBA-MBA)
		"Sol/357216 2002 GD185", -- (MBA-MBA)
		"Sol/357217 2002 GY186", -- (MBA-MBA)
		"Sol/357218 2002 GK190", -- (MBA-MBA)
		"Sol/357219 2002 GP190", -- (MBA-MBA)
		"Sol/357220 2002 HP8", -- (MBA-MBA)
		"Sol/357221 2002 HK10", -- (MBA-MBA)
		"Sol/357222 2002 JY5", -- (MBA-MBA)
		"Sol/357223 2002 JV7", -- (MBA-MBA)
		"Sol/357224 2002 JN23", -- (MBA-MBA)
		"Sol/357225 2002 JV56", -- (MBA-MBA)
		"Sol/357226 2002 JJ60", -- (MBA-MBA)
		"Sol/357227 2002 JC92", -- (MBA-MBA)
		"Sol/357228 2002 JO92", -- (MBA-MBA)
		"Sol/357229 2002 JF108", -- (MBA-MBA)
		"Sol/357230 2002 JO123", -- (MBA-MBA)
		"Sol/357231 2002 JE126", -- (MBA-MBA)
		"Sol/357232 2002 JB127", -- (MBA-MBA)
		"Sol/357233 2002 JQ150", -- (MBA-MBA)
		"Sol/357234 2002 JA151", -- (MBA-MBA)
		"Sol/357235 2002 KC1", -- (MBA-MBA)
		"Sol/357236 2002 KX3", -- (MBA-MBA)
		"Sol/357238 2002 LZ56", -- (MBA-MBA)
		"Sol/357240 2002 LQ63", -- (MBA-MBA)
		"Sol/357241 2002 MC6", -- (MBA-MBA)
		"Sol/357242 2002 OG25", -- (MBA-MBA)
		"Sol/357243 2002 OQ37", -- (MBA-MBA)
		"Sol/357244 2002 PQ9", -- (MBA-MBA)
		"Sol/357245 2002 PX17", -- (MBA-MBA)
		"Sol/357246 2002 PG34", -- (MBA-MBA)
		"Sol/357247 2002 PC36", -- (MBA-MBA)
		"Sol/357248 2002 PE60", -- (MBA-MBA)
		"Sol/357249 2002 PQ68", -- (MBA-MBA)
		"Sol/357250 2002 PN122", -- (MBA-MBA)
		"Sol/357251 2002 PR124", -- (MBA-MBA)
		"Sol/357252 2002 PF143", -- (MBA-MBA)
		"Sol/357253 2002 PQ171", -- (MBA-MBA)
		"Sol/357254 2002 PN173", -- (MBA-MBA)
		"Sol/357255 2002 PY177", -- (MBA-MBA)
		"Sol/357256 2002 PN194", -- (MBA-MBA)
		"Sol/357257 2002 PL197", -- (MBA-MBA)
		"Sol/357258 2002 QY23", -- (MBA-MBA)
		"Sol/357259 2002 QX51", -- (MBA-MBA)
		"Sol/357260 2002 QE94", -- (MBA-MBA)
		"Sol/357261 2002 QL111", -- (MBA-MBA)
		"Sol/357262 2002 QN111", -- (MBA-MBA)
		"Sol/357263 2002 QB141", -- (MBA-MBA)
		"Sol/357264 2002 QQ144", -- (MBA-MBA)
		"Sol/357265 2002 QM145", -- (MBA-MBA)
		"Sol/357266 2002 QT147", -- (MBA-MBA)
		"Sol/357267 2002 QP152", -- (MBA-MBA)
		"Sol/357268 2002 RU68", -- (MBA-MBA)
		"Sol/357269 2002 RP85", -- (MBA-MBA)
		"Sol/357270 2002 RH87", -- (MBA-MBA)
		"Sol/357271 2002 RE137", -- (MBA-MBA)
		"Sol/357272 2002 RG147", -- (MBA-MBA)
		"Sol/357273 2002 RM215", -- (MBA-MBA)
		"Sol/357274 2002 RA221", -- (MBA-MBA)
		"Sol/357275 2002 RX261", -- (MBA-MBA)
		"Sol/357276 2002 RH279", -- (MBA-MBA)
		"Sol/357277 2002 RA286", -- (MBA-MBA)
		"Sol/357278 2002 SY4", -- (MBA-MBA)
		"Sol/357279 2002 SG30", -- (MBA-MBA)
		"Sol/357280 2002 SE40", -- (MBA-MBA)
		"Sol/357281 2002 SX62", -- (MBA-MBA)
		"Sol/357282 2002 SY66", -- (MBA-MBA)
		"Sol/357283 2002 TM82", -- (MBA-MBA)
		"Sol/357284 2002 TK123", -- (MBA-MBA)
		"Sol/357285 2002 TY131", -- (MBA-MBA)
		"Sol/357286 2002 TA156", -- (MBA-MBA)
		"Sol/357287 2002 TF172", -- (MBA-MBA)
		"Sol/357288 2002 TZ174", -- (MBA-MBA)
		"Sol/357289 2002 TE221", -- (MBA-MBA)
		"Sol/357290 2002 TZ324", -- (MBA-MBA)
		"Sol/357291 2002 TN327", -- (MBA-MBA)
		"Sol/357292 2002 UF35", -- (MBA-MBA)
		"Sol/357293 2002 UR62", -- (MBA-MBA)
		"Sol/357294 2002 UK74", -- (MBA-MBA)
		"Sol/357295 2002 VE2", -- (MBA-MBA)
		"Sol/357296 2002 VX20", -- (MBA-MBA)
		"Sol/357297 2002 VT57", -- (MBA-MBA)
		"Sol/357298 2002 VD74", -- (MBA-MBA)
		"Sol/357299 2002 VJ75", -- (MBA-MBA)
		"Sol/357300 2002 VK143", -- (MBA-MBA)
		"Sol/357301 2002 VC144", -- (MBA-MBA)
		"Sol/357302 2002 VM147", -- (MBA-MBA)
		"Sol/357303 2002 WE27", -- (MBA-MBA)
		"Sol/357304 2002 XK33", -- (MBA-MBA)
		"Sol/357305 2002 XT89", -- (MBA-MBA)
		"Sol/357306 2003 AC40", -- (MBA-MBA)
		"Sol/357307 2003 AV49", -- (MBA-MBA)
		"Sol/357309 2003 BY40", -- (MBA-MBA)
		"Sol/357310 2003 CM10", -- (MBA-MBA)
		"Sol/357312 2003 ET14", -- (MBA-MBA)
		"Sol/357313 2003 FK45", -- (MBA-MBA)
		"Sol/357314 2003 FX64", -- (MBA-MBA)
		"Sol/357315 2003 FL122", -- (MBA-MBA)
		"Sol/357316 2003 FX123", -- (MBA-MBA)
		"Sol/357317 2003 FL131", -- (MBA-MBA)
		"Sol/357318 2003 FS133", -- (MBA-MBA)
		"Sol/357320 2003 GB38", -- (MBA-MBA)
		"Sol/357321 2003 GZ54", -- (MBA-MBA)
		"Sol/357322 2003 HW5", -- (MBA-MBA)
		"Sol/357323 2003 HR20", -- (MBA-MBA)
		"Sol/357324 2003 HQ44", -- (MBA-MBA)
		"Sol/357325 2003 JL", -- (MBA-MBA)
		"Sol/357326 2003 JQ15", -- (MBA-MBA)
		"Sol/357328 2003 KA17", -- (MBA-MBA)
		"Sol/357329 2003 LK", -- (MBA-MBA)
		"Sol/357331 2003 NH6", -- (MBA-MBA)
		"Sol/357332 2003 NO6", -- (MBA-MBA)
		"Sol/357334 2003 OJ12", -- (MBA-MBA)
		"Sol/357335 2003 OE15", -- (MBA-MBA)
		"Sol/357336 2003 OT17", -- (MBA-MBA)
		"Sol/357337 2003 OG33", -- (MBA-MBA)
		"Sol/357338 2003 PE11", -- (MBA-MBA)
		"Sol/357339 2003 QB12", -- (MBA-MBA)
		"Sol/357340 2003 QN13", -- (MBA-MBA)
		"Sol/357341 2003 QU13", -- (MBA-MBA)
		"Sol/357342 2003 QK17", -- (MBA-MBA)
		"Sol/357343 2003 QJ23", -- (MBA-MBA)
		"Sol/357345 2003 QB35", -- (MBA-MBA)
		"Sol/357346 2003 QC41", -- (MBA-MBA)
		"Sol/357347 2003 QA44", -- (MBA-MBA)
		"Sol/357349 2003 QA52", -- (MBA-MBA)
		"Sol/357350 2003 QH58", -- (MBA-MBA)
		"Sol/357352 2003 QE95", -- (MBA-MBA)
		"Sol/357353 2003 QT106", -- (MBA-MBA)
		"Sol/357354 2003 RJ3", -- (MBA-MBA)
		"Sol/357356 2003 RH16", -- (MBA-MBA)
		"Sol/357358 2003 SK13", -- (MBA-MBA)
		"Sol/357359 2003 SU16", -- (MBA-MBA)
		"Sol/357360 2003 SJ25", -- (MBA-MBA)
		"Sol/357361 2003 SK93", -- (MBA-MBA)
		"Sol/357362 2003 SX113", -- (MBA-MBA)
		"Sol/357363 2003 SB142", -- (MBA-MBA)
		"Sol/357364 2003 SJ143", -- (MBA-MBA)
		"Sol/357365 2003 SH158", -- (MBA-MBA)
		"Sol/357367 2003 SP165", -- (MBA-MBA)
		"Sol/357368 2003 SC167", -- (MBA-MBA)
		"Sol/357369 2003 SM182", -- (MBA-MBA)
		"Sol/357370 2003 SW184", -- (MBA-MBA)
		"Sol/357371 2003 SH193", -- (MBA-MBA)
		"Sol/357373 2003 SO228", -- (MBA-MBA)
		"Sol/357374 2003 ST232", -- (MBA-MBA)
		"Sol/357375 2003 SB264", -- (MBA-MBA)
		"Sol/357376 2003 SW277", -- (MBA-MBA)
		"Sol/357377 2003 SW319", -- (MBA-MBA)
		"Sol/357378 2003 SF328", -- (MBA-MBA)
		"Sol/357379 2003 SH388", -- (MBA-MBA)
		"Sol/357380 2003 TF46", -- (MBA-MBA)
		"Sol/357381 2003 UH14", -- (MBA-MBA)
		"Sol/357382 2003 UD26", -- (MBA-MBA)
		"Sol/357383 2003 UM33", -- (MBA-MBA)
		"Sol/357384 2003 UP43", -- (MBA-MBA)
		"Sol/357385 2003 UH48", -- (MBA-MBA)
		"Sol/357386 2003 UN49", -- (MBA-MBA)
		"Sol/357387 2003 UW65", -- (MBA-MBA)
		"Sol/357388 2003 UK76", -- (MBA-MBA)
		"Sol/357389 2003 UA83", -- (MBA-MBA)
		"Sol/357390 2003 UF101", -- (MBA-MBA)
		"Sol/357391 2003 UO113", -- (MBA-MBA)
		"Sol/357392 2003 UM143", -- (MBA-MBA)
		"Sol/357393 2003 UP156", -- (MBA-MBA)
		"Sol/357394 2003 UC182", -- (MBA-MBA)
		"Sol/357395 2003 UU195", -- (MBA-MBA)
		"Sol/357396 2003 UO210", -- (MBA-MBA)
		"Sol/357397 2003 UF219", -- (MBA-MBA)
		"Sol/357398 2003 UZ228", -- (MBA-MBA)
		"Sol/357399 2003 UE232", -- (MBA-MBA)
		"Sol/357400 2003 UV240", -- (MBA-MBA)
		"Sol/357401 2003 UE245", -- (MBA-MBA)
		"Sol/357402 2003 UD249", -- (MBA-MBA)
		"Sol/357403 2003 UG291", -- (MBA-MBA)
		"Sol/357404 2003 UN341", -- (MBA-MBA)
		"Sol/357405 2003 UM382", -- (MBA-MBA)
		"Sol/357407 2003 WN12", -- (MBA-MBA)
		"Sol/357408 2003 WD15", -- (MBA-MBA)
		"Sol/357409 2003 WN81", -- (MBA-MBA)
		"Sol/357410 2003 WK98", -- (MBA-MBA)
		"Sol/357411 2003 WU126", -- (MBA-MBA)
		"Sol/357412 2003 WN172", -- (MBA-MBA)
		"Sol/357413 2003 WF190", -- (MBA-MBA)
		"Sol/357415 2003 XA5", -- (MBA-MBA)
		"Sol/357416 2003 XF10", -- (MBA-MBA)
		"Sol/357417 2003 XH16", -- (MBA-MBA)
		"Sol/357418 2003 XJ42", -- (MBA-MBA)
		"Sol/357419 2003 YC12", -- (MBA-MBA)
		"Sol/357420 2003 YY20", -- (MBA-MBA)
		"Sol/357421 2003 YF29", -- (MBA-MBA)
		"Sol/357422 2003 YT54", -- (MBA-MBA)
		"Sol/357423 2003 YQ60", -- (MBA-MBA)
		"Sol/357424 2003 YZ65", -- (MBA-MBA)
		"Sol/357425 2003 YD79", -- (MBA-MBA)
		"Sol/357426 2003 YS87", -- (MBA-MBA)
		"Sol/357427 2003 YH121", -- (MBA-MBA)
		"Sol/357428 2003 YE123", -- (MBA-MBA)
		"Sol/357429 2003 YW133", -- (MBA-MBA)
		"Sol/357431 2003 YP138", -- (MBA-MBA)
		"Sol/357432 2003 YG141", -- (MBA-MBA)
		"Sol/357433 2003 YP144", -- (MBA-MBA)
		"Sol/357434 2004 AJ6", -- (MBA-MBA)
		"Sol/357435 2004 AU19", -- (MBA-MBA)
		"Sol/357436 2004 BK40", -- (MBA-MBA)
		"Sol/357437 2004 BN46", -- (MBA-MBA)
		"Sol/357438 2004 BB76", -- (MBA-MBA)
		"Sol/357440 2004 BE89", -- (MBA-MBA)
		"Sol/357441 2004 BK98", -- (MBA-MBA)
		"Sol/357442 2004 BG115", -- (MBA-MBA)
		"Sol/357443 2004 BC135", -- (MBA-MBA)
		"Sol/357444 2004 BS143", -- (MBA-MBA)
		"Sol/357445 2004 CX16", -- (MBA-MBA)
		"Sol/357446 2004 CY39", -- (MBA-MBA)
		"Sol/357447 2004 CH59", -- (MBA-MBA)
		"Sol/357448 2004 CS59", -- (MBA-MBA)
		"Sol/357449 2004 CB61", -- (MBA-MBA)
		"Sol/357450 2004 CJ72", -- (MBA-MBA)
		"Sol/357451 2004 CD83", -- (MBA-MBA)
		"Sol/357452 2004 CZ109", -- (MBA-MBA)
		"Sol/357453 2004 DK8", -- (MBA-MBA)
		"Sol/357454 2004 DH17", -- (MBA-MBA)
		"Sol/357455 2004 DJ36", -- (MBA-MBA)
		"Sol/357456 2004 DP39", -- (MBA-MBA)
		"Sol/357457 2004 EZ1", -- (MBA-MBA)
		"Sol/357458 2004 EL16", -- (MBA-MBA)
		"Sol/357459 2004 EP24", -- (MBA-MBA)
		"Sol/357460 2004 EA40", -- (MBA-MBA)
		"Sol/357461 2004 ER48", -- (MBA-MBA)
		"Sol/357462 2004 EQ64", -- (MBA-MBA)
		"Sol/357463 2004 EG69", -- (MBA-MBA)
		"Sol/357464 2004 EU83", -- (MBA-MBA)
		"Sol/357465 2004 ES90", -- (MBA-MBA)
		"Sol/357466 2004 EK91", -- (MBA-MBA)
		"Sol/357467 2004 EX95", -- (MBA-MBA)
		"Sol/357468 2004 EA96", -- (MBA-MBA)
		"Sol/357469 2004 FS41", -- (MBA-MBA)
		"Sol/357470 2004 FV42", -- (MBA-MBA)
		"Sol/357471 2004 FS53", -- (MBA-MBA)
		"Sol/357472 2004 FV58", -- (MBA-MBA)
		"Sol/357473 2004 FF84", -- (MBA-MBA)
		"Sol/357474 2004 FB87", -- (MBA-MBA)
		"Sol/357475 2004 FT94", -- (MBA-MBA)
		"Sol/357476 2004 FB109", -- (MBA-MBA)
		"Sol/357477 2004 FB111", -- (MBA-MBA)
		"Sol/357478 2004 FH131", -- (MBA-MBA)
		"Sol/357479 2004 GJ3", -- (MBA-MBA)
		"Sol/357480 2004 GL40", -- (MBA-MBA)
		"Sol/357481 2004 GC46", -- (MBA-MBA)
		"Sol/357482 2004 HR4", -- (MBA-MBA)
		"Sol/357483 2004 HZ24", -- (MBA-MBA)
		"Sol/357484 2004 HO37", -- (MBA-MBA)
		"Sol/357485 2004 JA29", -- (MBA-MBA)
		"Sol/357486 2004 JM31", -- (MBA-MBA)
		"Sol/357488 2004 JR47", -- (MBA-MBA)
		"Sol/357489 2004 KH", -- (MBA-MBA)
		"Sol/357490 2004 KN9", -- (MBA-MBA)
		"Sol/357491 2004 LH9", -- (MBA-MBA)
		"Sol/357492 2004 NL7", -- (MBA-MBA)
		"Sol/357493 2004 NH29", -- (MBA-MBA)
		"Sol/357494 2004 OY10", -- (MBA-MBA)
		"Sol/357495 2004 PG16", -- (MBA-MBA)
		"Sol/357496 2004 PK30", -- (MBA-MBA)
		"Sol/357497 2004 PP31", -- (MBA-MBA)
		"Sol/357498 2004 PK36", -- (MBA-MBA)
		"Sol/357499 2004 PM40", -- (MBA-MBA)
		"Sol/357500 2004 PT82", -- (MBA-MBA)
		"Sol/357501 2004 PO83", -- (MBA-MBA)
		"Sol/357502 2004 PW85", -- (MBA-MBA)
		"Sol/357503 2004 PA95", -- (MBA-MBA)
		"Sol/357504 2004 PL98", -- (MBA-MBA)
		"Sol/357505 2004 PG107", -- (MBA-MBA)
		"Sol/357506 2004 PK110", -- (MBA-MBA)
		"Sol/357507 2004 PX112", -- (MBA-MBA)
		"Sol/357508 2004 QP7", -- (MBA-MBA)
		"Sol/357509 2004 RT2", -- (MBA-MBA)
		"Sol/357511 2004 RQ14", -- (MBA-MBA)
		"Sol/357512 2004 RQ32", -- (MBA-MBA)
		"Sol/357513 2004 RX39", -- (MBA-MBA)
		"Sol/357514 2004 RH54", -- (MBA-MBA)
		"Sol/357515 2004 RL80", -- (MBA-MBA)
		"Sol/357516 2004 RZ82", -- (MBA-MBA)
		"Sol/357517 2004 RX85", -- (MBA-MBA)
		"Sol/357518 2004 RU96", -- (MBA-MBA)
		"Sol/357519 2004 RU98", -- (MBA-MBA)
		"Sol/357520 2004 RJ104", -- (MBA-MBA)
		"Sol/357521 2004 RA105", -- (MBA-MBA)
		"Sol/357522 2004 RV111", -- (MBA-MBA)
		"Sol/357523 2004 RT113", -- (MBA-MBA)
		"Sol/357524 2004 RS139", -- (MBA-MBA)
		"Sol/357525 2004 RO140", -- (MBA-MBA)
		"Sol/357526 2004 RQ141", -- (MBA-MBA)
		"Sol/357527 2004 RF144", -- (MBA-MBA)
		"Sol/357528 2004 RC153", -- (MBA-MBA)
		"Sol/357529 2004 RR161", -- (MBA-MBA)
		"Sol/357530 2004 RK164", -- (MBA-MBA)
		"Sol/357531 2004 RV172", -- (MBA-MBA)
		"Sol/357532 2004 RQ176", -- (MBA-MBA)
		"Sol/357533 2004 RL185", -- (MBA-MBA)
		"Sol/357534 2004 RO186", -- (MBA-MBA)
		"Sol/357536 2004 RV202", -- (MBA-MBA)
		"Sol/357537 2004 RJ238", -- (MBA-MBA)
		"Sol/357538 2004 RP240", -- (MBA-MBA)
		"Sol/357539 2004 RJ256", -- (MBA-MBA)
		"Sol/357540 2004 RC267", -- (MBA-MBA)
		"Sol/357541 2004 RO278", -- (MBA-MBA)
		"Sol/357542 2004 RP300", -- (MBA-MBA)
		"Sol/357543 2004 RV317", -- (MBA-MBA)
		"Sol/357544 2004 RN322", -- (MBA-MBA)
		"Sol/357545 2004 RV324", -- (MBA-MBA)
		"Sol/357546 Edwardhalbach", -- (MBA-MBA)
		"Sol/357547 2004 ST20", -- (MBA-MBA)
		"Sol/357548 2004 SP32", -- (MBA-MBA)
		"Sol/357549 2004 SG34", -- (MBA-MBA)
		"Sol/357550 2004 SW43", -- (MBA-MBA)
		"Sol/357551 2004 SO44", -- (MBA-MBA)
		"Sol/357552 2004 SR46", -- (MBA-MBA)
		"Sol/357553 2004 SH50", -- (MBA-MBA)
		"Sol/357555 2004 TS26", -- (MBA-MBA)
		"Sol/357556 2004 TU29", -- (MBA-MBA)
		"Sol/357557 2004 TM31", -- (MBA-MBA)
		"Sol/357558 2004 TE32", -- (MBA-MBA)
		"Sol/357559 2004 TB34", -- (MBA-MBA)
		"Sol/357560 2004 TQ43", -- (MBA-MBA)
		"Sol/357561 2004 TR44", -- (MBA-MBA)
		"Sol/357562 2004 TE63", -- (MBA-MBA)
		"Sol/357563 2004 TF79", -- (MBA-MBA)
		"Sol/357564 2004 TC81", -- (MBA-MBA)
		"Sol/357565 2004 TL85", -- (MBA-MBA)
		"Sol/357566 2004 TQ88", -- (MBA-MBA)
		"Sol/357567 2004 TC95", -- (MBA-MBA)
		"Sol/357568 2004 TL134", -- (MBA-MBA)
		"Sol/357569 2004 TC136", -- (MBA-MBA)
		"Sol/357570 2004 TZ142", -- (MBA-MBA)
		"Sol/357571 2004 TD145", -- (MBA-MBA)
		"Sol/357572 2004 TF153", -- (MBA-MBA)
		"Sol/357573 2004 TZ164", -- (MBA-MBA)
		"Sol/357574 2004 TJ167", -- (MBA-MBA)
		"Sol/357575 2004 TX170", -- (MBA-MBA)
		"Sol/357576 2004 TH174", -- (MBA-MBA)
		"Sol/357577 2004 TP231", -- (MBA-MBA)
		"Sol/357579 2004 TG241", -- (MBA-MBA)
		"Sol/357580 2004 TS243", -- (MBA-MBA)
		"Sol/357581 2004 TF251", -- (MBA-MBA)
		"Sol/357582 2004 TV284", -- (MBA-MBA)
		"Sol/357583 2004 TV301", -- (MBA-MBA)
		"Sol/357584 2004 TS347", -- (MBA-MBA)
		"Sol/357585 2004 VB8", -- (MBA-MBA)
		"Sol/357586 2004 VH10", -- (MBA-MBA)
		"Sol/357587 2004 VF18", -- (MBA-MBA)
		"Sol/357588 2004 VS26", -- (MBA-MBA)
		"Sol/357590 2004 VS57", -- (MBA-MBA)
		"Sol/357591 2004 VD76", -- (MBA-MBA)
		"Sol/357592 2004 VX76", -- (MBA-MBA)
		"Sol/357593 2004 XM20", -- (MBA-MBA)
		"Sol/357595 2004 XO43", -- (MBA-MBA)
		"Sol/357596 2004 XX75", -- (MBA-MBA)
		"Sol/357597 2004 XM80", -- (MBA-MBA)
		"Sol/357598 2004 XW104", -- (MBA-MBA)
		"Sol/357599 2005 AA", -- (MBA-MBA)
		"Sol/357600 2005 AN2", -- (MBA-MBA)
		"Sol/357601 2005 AZ10", -- (MBA-MBA)
		"Sol/357602 2005 AN36", -- (MBA-MBA)
		"Sol/357604 2005 AZ76", -- (MBA-MBA)
		"Sol/357605 2005 BK1", -- (MBA-MBA)
		"Sol/357606 2005 BR13", -- (MBA-MBA)
		"Sol/357607 2005 BD21", -- (MBA-MBA)
		"Sol/357608 2005 BW23", -- (MBA-MBA)
		"Sol/357609 2005 BF29", -- (MBA-MBA)
		"Sol/357610 2005 CU18", -- (MBA-MBA)
		"Sol/357613 2005 CM60", -- (MBA-MBA)
		"Sol/357616 2005 EA15", -- (MBA-MBA)
		"Sol/357620 2005 EA77", -- (MBA-MBA)
		"Sol/357623 2005 EB140", -- (MBA-MBA)
		"Sol/357625 2005 EZ187", -- (MBA-MBA)
		"Sol/357627 2005 ET204", -- (MBA-MBA)
		"Sol/357628 2005 EH224", -- (MBA-MBA)
		"Sol/357630 2005 EH257", -- (MBA-MBA)
		"Sol/357631 2005 EU280", -- (MBA-MBA)
		"Sol/357632 2005 ET288", -- (MBA-MBA)
		"Sol/357633 2005 GP6", -- (MBA-MBA)
		"Sol/357634 2005 GT6", -- (MBA-MBA)
		"Sol/357636 2005 GF36", -- (MBA-MBA)
		"Sol/357637 2005 GM52", -- (MBA-MBA)
		"Sol/357638 2005 GD94", -- (MBA-MBA)
		"Sol/357639 2005 GM98", -- (MBA-MBA)
		"Sol/357640 2005 GZ104", -- (MBA-MBA)
		"Sol/357641 2005 GY115", -- (MBA-MBA)
		"Sol/357642 2005 GT124", -- (MBA-MBA)
		"Sol/357643 2005 GG126", -- (MBA-MBA)
		"Sol/357645 2005 GT130", -- (MBA-MBA)
		"Sol/357647 2005 GE154", -- (MBA-MBA)
		"Sol/357648 2005 GF154", -- (MBA-MBA)
		"Sol/357649 2005 GQ154", -- (MBA-MBA)
		"Sol/357650 2005 GJ172", -- (MBA-MBA)
		"Sol/357651 2005 GT204", -- (MBA-MBA)
		"Sol/357652 2005 HL10", -- (MBA-MBA)
		"Sol/357653 2005 JK19", -- (MBA-MBA)
		"Sol/357654 2005 JZ19", -- (MBA-MBA)
		"Sol/357655 2005 JL58", -- (MBA-MBA)
		"Sol/357657 2005 JD68", -- (MBA-MBA)
		"Sol/357658 2005 JX68", -- (MBA-MBA)
		"Sol/357659 2005 JT76", -- (MBA-MBA)
		"Sol/357660 2005 JS86", -- (MBA-MBA)
		"Sol/357661 2005 JG94", -- (MBA-MBA)
		"Sol/357662 2005 JZ102", -- (MBA-MBA)
		"Sol/357663 2005 JW108", -- (MBA-MBA)
		"Sol/357664 2005 JG109", -- (MBA-MBA)
		"Sol/357665 2005 JV109", -- (MBA-MBA)
		"Sol/357666 2005 JQ119", -- (MBA-MBA)
		"Sol/357667 2005 JX120", -- (MBA-MBA)
		"Sol/357668 2005 JS128", -- (MBA-MBA)
		"Sol/357669 2005 JW132", -- (MBA-MBA)
		"Sol/357670 2005 JU133", -- (MBA-MBA)
		"Sol/357671 2005 JL147", -- (MBA-MBA)
		"Sol/357672 2005 JN150", -- (MBA-MBA)
		"Sol/357673 2005 JW156", -- (MBA-MBA)
		"Sol/357675 2005 JB164", -- (MBA-MBA)
		"Sol/357676 2005 JJ175", -- (MBA-MBA)
		"Sol/357677 2005 LS1", -- (MBA-MBA)
		"Sol/357678 2005 LG3", -- (MBA-MBA)
		"Sol/357679 2005 LV49", -- (MBA-MBA)
		"Sol/357680 2005 MN17", -- (MBA-MBA)
		"Sol/357681 2005 MR19", -- (MBA-MBA)
		"Sol/357682 2005 MA28", -- (MBA-MBA)
		"Sol/357683 2005 MM35", -- (MBA-MBA)
		"Sol/357684 2005 MY35", -- (MBA-MBA)
		"Sol/357685 2005 NY4", -- (MBA-MBA)
		"Sol/357686 2005 NQ9", -- (MBA-MBA)
		"Sol/357687 2005 ND11", -- (MBA-MBA)
		"Sol/357688 2005 NJ25", -- (MBA-MBA)
		"Sol/357689 2005 NZ25", -- (MBA-MBA)
		"Sol/357690 2005 NA27", -- (MBA-MBA)
		"Sol/357691 2005 NR56", -- (MBA-MBA)
		"Sol/357692 2005 NE64", -- (MBA-MBA)
		"Sol/357693 2005 NF68", -- (MBA-MBA)
		"Sol/357694 2005 OL17", -- (MBA-MBA)
		"Sol/357695 2005 OO17", -- (MBA-MBA)
		"Sol/357696 2005 OQ21", -- (MBA-MBA)
		"Sol/357697 2005 OF25", -- (MBA-MBA)
		"Sol/357698 2005 OP31", -- (MBA-MBA)
		"Sol/357699 2005 PQ2", -- (MBA-MBA)
		"Sol/357700 2005 PY10", -- (MBA-MBA)
		"Sol/357701 2005 PT15", -- (MBA-MBA)
		"Sol/357702 2005 PX18", -- (MBA-MBA)
		"Sol/357703 2005 PT23", -- (MBA-MBA)
		"Sol/357704 2005 PF29", -- (MBA-MBA)
		"Sol/357705 2005 QF4", -- (MBA-MBA)
		"Sol/357706 2005 QX15", -- (MBA-MBA)
		"Sol/357707 2005 QO18", -- (MBA-MBA)
		"Sol/357708 2005 QH32", -- (MBA-MBA)
		"Sol/357709 2005 QM34", -- (MBA-MBA)
		"Sol/357710 2005 QS34", -- (MBA-MBA)
		"Sol/357711 2005 QU40", -- (MBA-MBA)
		"Sol/357712 2005 QB41", -- (MBA-MBA)
		"Sol/357713 2005 QN43", -- (MBA-MBA)
		"Sol/357714 2005 QS52", -- (MBA-MBA)
		"Sol/357715 2005 QO62", -- (MBA-MBA)
		"Sol/357716 2005 QG63", -- (MBA-MBA)
		"Sol/357717 2005 QO78", -- (MBA-MBA)
		"Sol/357718 2005 QK81", -- (MBA-MBA)
		"Sol/357719 2005 QJ111", -- (MBA-MBA)
		"Sol/357720 2005 QZ116", -- (MBA-MBA)
		"Sol/357721 2005 QU126", -- (MBA-MBA)
		"Sol/357722 2005 QS127", -- (MBA-MBA)
		"Sol/357723 2005 QB133", -- (MBA-MBA)
		"Sol/357724 2005 QN134", -- (MBA-MBA)
		"Sol/357725 2005 QW136", -- (MBA-MBA)
		"Sol/357726 2005 QH137", -- (MBA-MBA)
		"Sol/357727 2005 QB138", -- (MBA-MBA)
		"Sol/357728 2005 QB139", -- (MBA-MBA)
		"Sol/357729 2005 QW172", -- (MBA-MBA)
		"Sol/357730 2005 QC181", -- (MBA-MBA)
		"Sol/357731 2005 QO189", -- (MBA-MBA)
		"Sol/357732 2005 RO5", -- (MBA-MBA)
		"Sol/357733 2005 RS10", -- (MBA-MBA)
		"Sol/357734 2005 RZ18", -- (MBA-MBA)
		"Sol/357735 2005 RR27", -- (MBA-MBA)
		"Sol/357736 2005 RJ40", -- (MBA-MBA)
		"Sol/357737 2005 RQ42", -- (MBA-MBA)
		"Sol/357738 2005 RJ47", -- (MBA-MBA)
		"Sol/357739 2005 RQ47", -- (MBA-MBA)
		"Sol/357740 2005 SR7", -- (MBA-MBA)
		"Sol/357741 2005 SO14", -- (MBA-MBA)
		"Sol/357742 2005 SU15", -- (MBA-MBA)
		"Sol/357743 2005 SS31", -- (MBA-MBA)
		"Sol/357744 2005 SN33", -- (MBA-MBA)
		"Sol/357745 2005 SJ50", -- (MBA-MBA)
		"Sol/357746 2005 SV51", -- (MBA-MBA)
		"Sol/357747 2005 SW53", -- (MBA-MBA)
		"Sol/357748 2005 SP58", -- (MBA-MBA)
		"Sol/357749 2005 SD64", -- (MBA-MBA)
		"Sol/357750 2005 SK71", -- (MBA-MBA)
		"Sol/357751 2005 SW73", -- (MBA-MBA)
		"Sol/357752 2005 SQ74", -- (MBA-MBA)
		"Sol/357753 2005 SD80", -- (MBA-MBA)
		"Sol/357754 2005 SV85", -- (MBA-MBA)
		"Sol/357755 2005 SZ90", -- (MBA-MBA)
		"Sol/357756 2005 SY91", -- (MBA-MBA)
		"Sol/357757 2005 SR92", -- (MBA-MBA)
		"Sol/357758 2005 SJ100", -- (MBA-MBA)
		"Sol/357759 2005 SJ108", -- (MBA-MBA)
		"Sol/357760 2005 SB109", -- (MBA-MBA)
		"Sol/357761 2005 SR109", -- (MBA-MBA)
		"Sol/357762 2005 SM110", -- (MBA-MBA)
		"Sol/357763 2005 SF119", -- (MBA-MBA)
		"Sol/357764 2005 SL125", -- (MBA-MBA)
		"Sol/357765 2005 SC128", -- (MBA-MBA)
		"Sol/357766 2005 SS129", -- (MBA-MBA)
		"Sol/357767 2005 SS130", -- (MBA-MBA)
		"Sol/357768 2005 ST147", -- (MBA-MBA)
		"Sol/357770 2005 SE160", -- (MBA-MBA)
		"Sol/357771 2005 SM170", -- (MBA-MBA)
		"Sol/357772 2005 SN176", -- (MBA-MBA)
		"Sol/357773 2005 SU182", -- (MBA-MBA)
		"Sol/357774 2005 SJ183", -- (MBA-MBA)
		"Sol/357775 2005 SH194", -- (MBA-MBA)
		"Sol/357776 2005 SX199", -- (MBA-MBA)
		"Sol/357777 2005 SS211", -- (MBA-MBA)
		"Sol/357779 2005 SS230", -- (MBA-MBA)
		"Sol/357780 2005 SQ231", -- (MBA-MBA)
		"Sol/357781 2005 SB254", -- (MBA-MBA)
		"Sol/357782 2005 SJ257", -- (MBA-MBA)
		"Sol/357783 2005 SE258", -- (MBA-MBA)
		"Sol/357784 2005 ST279", -- (MBA-MBA)
		"Sol/357785 2005 SA282", -- (MBA-MBA)
		"Sol/357786 2005 SR283", -- (MBA-MBA)
		"Sol/357787 2005 SX284", -- (MBA-MBA)
		"Sol/357788 2005 ST292", -- (MBA-MBA)
		"Sol/357789 2005 SF293", -- (MBA-MBA)
		"Sol/357790 2005 TX2", -- (MBA-MBA)
		"Sol/357791 2005 TE6", -- (MBA-MBA)
		"Sol/357792 2005 TX24", -- (MBA-MBA)
		"Sol/357793 2005 TY29", -- (MBA-MBA)
		"Sol/357794 2005 TO32", -- (MBA-MBA)
		"Sol/357795 2005 TP56", -- (MBA-MBA)
		"Sol/357796 2005 TE59", -- (MBA-MBA)
		"Sol/357797 2005 TP60", -- (MBA-MBA)
		"Sol/357798 2005 TW78", -- (MBA-MBA)
		"Sol/357799 2005 TW85", -- (MBA-MBA)
		"Sol/357800 2005 TG86", -- (MBA-MBA)
		"Sol/357801 2005 TV88", -- (MBA-MBA)
		"Sol/357802 2005 TM98", -- (MBA-MBA)
		"Sol/357803 2005 TP129", -- (MBA-MBA)
		"Sol/357804 2005 TG130", -- (MBA-MBA)
		"Sol/357805 2005 TJ136", -- (MBA-MBA)
		"Sol/357806 2005 TW143", -- (MBA-MBA)
		"Sol/357807 2005 TB155", -- (MBA-MBA)
		"Sol/357808 2005 TM157", -- (MBA-MBA)
		"Sol/357809 2005 TS161", -- (MBA-MBA)
		"Sol/357810 2005 TJ162", -- (MBA-MBA)
		"Sol/357811 2005 TP164", -- (MBA-MBA)
		"Sol/357812 2005 TM166", -- (MBA-MBA)
		"Sol/357813 2005 TD172", -- (MBA-MBA)
		"Sol/357814 2005 TZ181", -- (MBA-MBA)
		"Sol/357815 2005 TH187", -- (MBA-MBA)
		"Sol/357816 2005 TC191", -- (MBA-MBA)
		"Sol/357817 2005 TJ192", -- (MBA-MBA)
		"Sol/357819 2005 UY23", -- (MBA-MBA)
		"Sol/357820 2005 UC27", -- (MBA-MBA)
		"Sol/357821 2005 UP27", -- (MBA-MBA)
		"Sol/357822 2005 UQ29", -- (MBA-MBA)
		"Sol/357823 2005 UT40", -- (MBA-MBA)
		"Sol/357824 2005 UL50", -- (MBA-MBA)
		"Sol/357825 2005 UA55", -- (MBA-MBA)
		"Sol/357826 2005 UR56", -- (MBA-MBA)
		"Sol/357827 2005 UA64", -- (MBA-MBA)
		"Sol/357828 2005 UV82", -- (MBA-MBA)
		"Sol/357829 2005 UQ86", -- (MBA-MBA)
		"Sol/357830 2005 UC94", -- (MBA-MBA)
		"Sol/357831 2005 UJ107", -- (MBA-MBA)
		"Sol/357832 2005 UU107", -- (MBA-MBA)
		"Sol/357833 2005 UA110", -- (MBA-MBA)
		"Sol/357834 2005 UE124", -- (MBA-MBA)
		"Sol/357835 2005 UF127", -- (MBA-MBA)
		"Sol/357836 2005 UH131", -- (MBA-MBA)
		"Sol/357837 2005 UQ135", -- (MBA-MBA)
		"Sol/357838 2005 UY135", -- (MBA-MBA)
		"Sol/357839 2005 UJ141", -- (MBA-MBA)
		"Sol/357840 2005 UH147", -- (MBA-MBA)
		"Sol/357841 2005 UZ150", -- (MBA-MBA)
		"Sol/357843 2005 UA165", -- (MBA-MBA)
		"Sol/357844 2005 UC184", -- (MBA-MBA)
		"Sol/357845 2005 UZ189", -- (MBA-MBA)
		"Sol/357846 2005 UQ190", -- (MBA-MBA)
		"Sol/357848 2005 UE195", -- (MBA-MBA)
		"Sol/357849 2005 UU200", -- (MBA-MBA)
		"Sol/357850 2005 UV208", -- (MBA-MBA)
		"Sol/357851 2005 UX219", -- (MBA-MBA)
		"Sol/357852 2005 UJ220", -- (MBA-MBA)
		"Sol/357853 2005 UD227", -- (MBA-MBA)
		"Sol/357854 2005 UK227", -- (MBA-MBA)
		"Sol/357855 2005 UU235", -- (MBA-MBA)
		"Sol/357856 2005 UG250", -- (MBA-MBA)
		"Sol/357857 2005 UG255", -- (MBA-MBA)
		"Sol/357859 2005 UH263", -- (MBA-MBA)
		"Sol/357860 2005 UK268", -- (MBA-MBA)
		"Sol/357861 2005 UH279", -- (MBA-MBA)
		"Sol/357862 2005 UH287", -- (MBA-MBA)
		"Sol/357863 2005 UY290", -- (MBA-MBA)
		"Sol/357864 2005 UW294", -- (MBA-MBA)
		"Sol/357865 2005 UL301", -- (MBA-MBA)
		"Sol/357866 2005 UE308", -- (MBA-MBA)
		"Sol/357867 2005 UB310", -- (MBA-MBA)
		"Sol/357868 2005 UQ330", -- (MBA-MBA)
		"Sol/357869 2005 UW336", -- (MBA-MBA)
		"Sol/357870 2005 US342", -- (MBA-MBA)
		"Sol/357871 2005 UN365", -- (MBA-MBA)
		"Sol/357872 2005 UG367", -- (MBA-MBA)
		"Sol/357873 2005 UC369", -- (MBA-MBA)
		"Sol/357874 2005 UH378", -- (MBA-MBA)
		"Sol/357875 2005 UL384", -- (MBA-MBA)
		"Sol/357876 2005 UW384", -- (MBA-MBA)
		"Sol/357877 2005 UO416", -- (MBA-MBA)
		"Sol/357878 2005 UV420", -- (MBA-MBA)
		"Sol/357880 2005 UL437", -- (MBA-MBA)
		"Sol/357881 2005 UC440", -- (MBA-MBA)
		"Sol/357882 2005 UH441", -- (MBA-MBA)
		"Sol/357883 2005 UJ444", -- (MBA-MBA)
		"Sol/357884 2005 UB467", -- (MBA-MBA)
		"Sol/357885 2005 UY475", -- (MBA-MBA)
		"Sol/357886 2005 UW476", -- (MBA-MBA)
		"Sol/357887 2005 UK477", -- (MBA-MBA)
		"Sol/357888 2005 UN512", -- (MBA-MBA)
		"Sol/357890 2005 UE517", -- (MBA-MBA)
		"Sol/357891 2005 UG519", -- (MBA-MBA)
		"Sol/357892 2005 UQ519", -- (MBA-MBA)
		"Sol/357893 2005 UT519", -- (MBA-MBA)
		"Sol/357894 2005 UO520", -- (MBA-MBA)
		"Sol/357895 2005 UH521", -- (MBA-MBA)
		"Sol/357896 2005 UL522", -- (MBA-MBA)
		"Sol/357897 2005 UF524", -- (MBA-MBA)
		"Sol/357898 2005 VX17", -- (MBA-MBA)
		"Sol/357899 2005 VZ26", -- (MBA-MBA)
		"Sol/357900 2005 VV31", -- (MBA-MBA)
		"Sol/357901 2005 VT40", -- (MBA-MBA)
		"Sol/357902 2005 VJ56", -- (MBA-MBA)
		"Sol/357903 2005 VP65", -- (MBA-MBA)
		"Sol/357904 2005 VC67", -- (MBA-MBA)
		"Sol/357905 2005 VY69", -- (MBA-MBA)
		"Sol/357907 2005 VB94", -- (MBA-MBA)
		"Sol/357908 2005 VM110", -- (MBA-MBA)
		"Sol/357909 2005 VZ116", -- (MBA-MBA)
		"Sol/357910 2005 VJ127", -- (MBA-MBA)
		"Sol/357911 2005 VR131", -- (MBA-MBA)
		"Sol/357912 2005 WY2", -- (MBA-MBA)
		"Sol/357914 2005 WQ8", -- (MBA-MBA)
		"Sol/357915 2005 WH16", -- (MBA-MBA)
		"Sol/357916 2005 WB31", -- (MBA-MBA)
		"Sol/357918 2005 WS41", -- (MBA-MBA)
		"Sol/357920 2005 WQ44", -- (MBA-MBA)
		"Sol/357921 2005 WV48", -- (MBA-MBA)
		"Sol/357922 2005 WL69", -- (MBA-MBA)
		"Sol/357923 2005 WE75", -- (MBA-MBA)
		"Sol/357924 2005 WF123", -- (MBA-MBA)
		"Sol/357925 2005 WZ129", -- (MBA-MBA)
		"Sol/357927 2005 WO143", -- (MBA-MBA)
		"Sol/357928 2005 WX144", -- (MBA-MBA)
		"Sol/357929 2005 WO146", -- (MBA-MBA)
		"Sol/357930 2005 WT159", -- (MBA-MBA)
		"Sol/357931 2005 WV159", -- (MBA-MBA)
		"Sol/357932 2005 WX210", -- (MBA-MBA)
		"Sol/357933 2005 XV46", -- (MBA-MBA)
		"Sol/357934 2005 XR55", -- (MBA-MBA)
		"Sol/357935 2005 XP111", -- (MBA-MBA)
		"Sol/357936 2005 YL5", -- (MBA-MBA)
		"Sol/357937 2005 YJ12", -- (MBA-MBA)
		"Sol/357938 2005 YO22", -- (MBA-MBA)
		"Sol/357939 2005 YU36", -- (MBA-MBA)
		"Sol/357940 2005 YZ49", -- (MBA-MBA)
		"Sol/357941 2005 YL51", -- (MBA-MBA)
		"Sol/357942 2005 YO51", -- (MBA-MBA)
		"Sol/357943 2005 YJ53", -- (MBA-MBA)
		"Sol/357944 2005 YZ55", -- (MBA-MBA)
		"Sol/357945 2005 YF59", -- (MBA-MBA)
		"Sol/357946 2005 YA61", -- (MBA-MBA)
		"Sol/357947 2005 YX76", -- (MBA-MBA)
		"Sol/357948 2005 YD106", -- (MBA-MBA)
		"Sol/357949 2005 YZ135", -- (MBA-MBA)
		"Sol/357950 2005 YO165", -- (MBA-MBA)
		"Sol/357951 2005 YJ173", -- (MBA-MBA)
		"Sol/357952 2005 YT179", -- (MBA-MBA)
		"Sol/357953 2005 YG187", -- (MBA-MBA)
		"Sol/357954 2005 YG229", -- (MBA-MBA)
		"Sol/357955 2005 YP274", -- (MBA-MBA)
		"Sol/357957 2006 AK37", -- (MBA-MBA)
		"Sol/357958 2006 AD63", -- (MBA-MBA)
		"Sol/357959 2006 AC69", -- (MBA-MBA)
		"Sol/357960 2006 BR2", -- (MBA-MBA)
		"Sol/357961 2006 BG7", -- (MBA-MBA)
		"Sol/357962 2006 BE30", -- (MBA-MBA)
		"Sol/357963 2006 BA33", -- (MBA-MBA)
		"Sol/357964 2006 BK34", -- (MBA-MBA)
		"Sol/357965 2006 BC44", -- (MBA-MBA)
		"Sol/357966 2006 BQ64", -- (MBA-MBA)
		"Sol/357967 2006 BT67", -- (MBA-MBA)
		"Sol/357968 2006 BV73", -- (MBA-MBA)
		"Sol/357969 2006 BK79", -- (MBA-MBA)
		"Sol/357970 2006 BE96", -- (MBA-MBA)
		"Sol/357971 2006 BJ110", -- (MBA-MBA)
		"Sol/357972 2006 BU110", -- (MBA-MBA)
		"Sol/357973 2006 BW124", -- (MBA-MBA)
		"Sol/357974 2006 BU149", -- (MBA-MBA)
		"Sol/357975 2006 BE151", -- (MBA-MBA)
		"Sol/357976 2006 BD158", -- (MBA-MBA)
		"Sol/357977 2006 BX168", -- (MBA-MBA)
		"Sol/357978 2006 BL172", -- (MBA-MBA)
		"Sol/357979 2006 BW184", -- (MBA-MBA)
		"Sol/357980 2006 BR196", -- (MBA-MBA)
		"Sol/357981 2006 BW227", -- (MBA-MBA)
		"Sol/357982 2006 BK249", -- (MBA-MBA)
		"Sol/357983 2006 BU267", -- (MBA-MBA)
		"Sol/357984 2006 CP13", -- (MBA-MBA)
		"Sol/357985 2006 CO38", -- (MBA-MBA)
		"Sol/357986 2006 CM49", -- (MBA-MBA)
		"Sol/357987 2006 CK68", -- (MBA-MBA)
		"Sol/357988 2006 DT6", -- (MBA-MBA)
		"Sol/357989 2006 DZ13", -- (MBA-MBA)
		"Sol/357990 2006 DJ14", -- (MBA-MBA)
		"Sol/357991 2006 DQ28", -- (MBA-MBA)
		"Sol/357992 2006 DY28", -- (MBA-MBA)
		"Sol/357993 2006 DT30", -- (MBA-MBA)
		"Sol/357994 2006 DC35", -- (MBA-MBA)
		"Sol/357995 2006 DD36", -- (MBA-MBA)
		"Sol/357996 2006 DG49", -- (MBA-MBA)
		"Sol/357997 2006 DL49", -- (MBA-MBA)
		"Sol/357998 2006 DN54", -- (MBA-MBA)
		"Sol/357999 2006 DL59", -- (MBA-MBA)
		"Sol/358000 2006 DF63", -- (MBA-MBA)
		"Sol/358001 2006 DD69", -- (MBA-MBA)
		"Sol/358002 2006 DW69", -- (MBA-MBA)
		"Sol/358003 2006 DX72", -- (MBA-MBA)
		"Sol/358004 2006 DR73", -- (MBA-MBA)
		"Sol/358005 2006 DT78", -- (MBA-MBA)
		"Sol/358006 2006 DZ80", -- (MBA-MBA)
		"Sol/358007 2006 DM92", -- (MBA-MBA)
		"Sol/358008 2006 DG97", -- (MBA-MBA)
		"Sol/358009 2006 DG107", -- (MBA-MBA)
		"Sol/358010 2006 DW107", -- (MBA-MBA)
		"Sol/358011 2006 DW115", -- (MBA-MBA)
		"Sol/358012 2006 DO128", -- (MBA-MBA)
		"Sol/358013 2006 DR137", -- (MBA-MBA)
		"Sol/358014 2006 DC144", -- (MBA-MBA)
		"Sol/358015 2006 DD155", -- (MBA-MBA)
		"Sol/358016 2006 DV164", -- (MBA-MBA)
		"Sol/358017 2006 DP171", -- (MBA-MBA)
		"Sol/358018 2006 DH174", -- (MBA-MBA)
		"Sol/358019 2006 DE176", -- (MBA-MBA)
		"Sol/358020 2006 DC185", -- (MBA-MBA)
		"Sol/358021 2006 DX191", -- (MBA-MBA)
		"Sol/358022 2006 DR207", -- (MBA-MBA)
		"Sol/358023 2006 DL211", -- (MBA-MBA)
		"Sol/358024 2006 EZ4", -- (MBA-MBA)
		"Sol/358025 2006 EH58", -- (MBA-MBA)
		"Sol/358026 2006 EU62", -- (MBA-MBA)
		"Sol/358027 2006 ED67", -- (MBA-MBA)
		"Sol/358028 2006 FX7", -- (MBA-MBA)
		"Sol/358029 2006 FV9", -- (MBA-MBA)
		"Sol/358030 2006 FU12", -- (MBA-MBA)
		"Sol/358032 2006 FB18", -- (MBA-MBA)
		"Sol/358033 2006 FD25", -- (MBA-MBA)
		"Sol/358034 2006 FA28", -- (MBA-MBA)
		"Sol/358035 2006 FS34", -- (MBA-MBA)
		"Sol/358036 2006 FF37", -- (MBA-MBA)
		"Sol/358037 2006 FU52", -- (MBA-MBA)
		"Sol/358038 2006 GL6", -- (MBA-MBA)
		"Sol/358039 2006 GA21", -- (MBA-MBA)
		"Sol/358040 2006 GE21", -- (MBA-MBA)
		"Sol/358041 2006 GU22", -- (MBA-MBA)
		"Sol/358042 2006 GZ24", -- (MBA-MBA)
		"Sol/358043 2006 GF29", -- (MBA-MBA)
		"Sol/358044 2006 GB30", -- (MBA-MBA)
		"Sol/358045 2006 GL35", -- (MBA-MBA)
		"Sol/358047 2006 GM39", -- (MBA-MBA)
		"Sol/358048 2006 GB46", -- (MBA-MBA)
		"Sol/358049 2006 HZ12", -- (MBA-MBA)
		"Sol/358050 2006 HT17", -- (MBA-MBA)
		"Sol/358051 2006 HD19", -- (MBA-MBA)
		"Sol/358052 2006 HV19", -- (MBA-MBA)
		"Sol/358053 2006 HL22", -- (MBA-MBA)
		"Sol/358054 2006 HR22", -- (MBA-MBA)
		"Sol/358055 2006 HO25", -- (MBA-MBA)
		"Sol/358056 2006 HA28", -- (MBA-MBA)
		"Sol/358057 2006 HQ32", -- (MBA-MBA)
		"Sol/358058 2006 HZ35", -- (MBA-MBA)
		"Sol/358059 2006 HE43", -- (MBA-MBA)
		"Sol/358061 2006 HA63", -- (MBA-MBA)
		"Sol/358062 2006 HS66", -- (MBA-MBA)
		"Sol/358063 2006 HE67", -- (MBA-MBA)
		"Sol/358064 2006 HP70", -- (MBA-MBA)
		"Sol/358065 2006 HH78", -- (MBA-MBA)
		"Sol/358066 2006 HV80", -- (MBA-MBA)
		"Sol/358067 2006 HO81", -- (MBA-MBA)
		"Sol/358068 2006 HY84", -- (MBA-MBA)
		"Sol/358069 2006 HA89", -- (MBA-MBA)
		"Sol/358070 2006 HY98", -- (MBA-MBA)
		"Sol/358071 2006 HB105", -- (MBA-MBA)
		"Sol/358072 2006 HF107", -- (MBA-MBA)
		"Sol/358073 2006 HJ107", -- (MBA-MBA)
		"Sol/358074 2006 HD112", -- (MBA-MBA)
		"Sol/358075 2006 JR3", -- (MBA-MBA)
		"Sol/358076 2006 JA4", -- (MBA-MBA)
		"Sol/358077 2006 JM5", -- (MBA-MBA)
		"Sol/358078 2006 JQ7", -- (MBA-MBA)
		"Sol/358079 2006 JE10", -- (MBA-MBA)
		"Sol/358080 2006 JW11", -- (MBA-MBA)
		"Sol/358081 2006 JG16", -- (MBA-MBA)
		"Sol/358082 2006 JG18", -- (MBA-MBA)
		"Sol/358083 2006 JW19", -- (MBA-MBA)
		"Sol/358084 2006 JD26", -- (MBA-MBA)
		"Sol/358085 2006 JG26", -- (MBA-MBA)
		"Sol/358086 2006 JT29", -- (MBA-MBA)
		"Sol/358087 2006 JA30", -- (MBA-MBA)
		"Sol/358088 2006 JX31", -- (MBA-MBA)
		"Sol/358089 2006 JE44", -- (MBA-MBA)
		"Sol/358090 2006 JD50", -- (MBA-MBA)
		"Sol/358091 2006 JH59", -- (MBA-MBA)
		"Sol/358092 2006 JF80", -- (MBA-MBA)
		"Sol/358093 2006 KQ3", -- (MBA-MBA)
		"Sol/358094 2006 KU3", -- (MBA-MBA)
		"Sol/358095 2006 KG9", -- (MBA-MBA)
		"Sol/358096 2006 KN19", -- (MBA-MBA)
		"Sol/358097 2006 KQ20", -- (MBA-MBA)
		"Sol/358098 2006 KL25", -- (MBA-MBA)
		"Sol/358099 2006 KH40", -- (MBA-MBA)
		"Sol/358100 2006 KD42", -- (MBA-MBA)
		"Sol/358101 2006 KO50", -- (MBA-MBA)
		"Sol/358102 2006 KF63", -- (MBA-MBA)
		"Sol/358103 2006 KL81", -- (MBA-MBA)
		"Sol/358104 2006 KR86", -- (MBA-MBA)
		"Sol/358105 2006 KT90", -- (MBA-MBA)
		"Sol/358106 2006 KA97", -- (MBA-MBA)
		"Sol/358107 2006 KH106", -- (MBA-MBA)
		"Sol/358108 2006 KF115", -- (MBA-MBA)
		"Sol/358110 2006 OF", -- (MBA-MBA)
		"Sol/358111 2006 OV6", -- (MBA-MBA)
		"Sol/358112 2006 OH13", -- (MBA-MBA)
		"Sol/358113 2006 OP20", -- (MBA-MBA)
		"Sol/358114 2006 PM4", -- (MBA-MBA)
		"Sol/358115 2006 PO11", -- (MBA-MBA)
		"Sol/358116 2006 PZ12", -- (MBA-MBA)
		"Sol/358118 2006 PX19", -- (MBA-MBA)
		"Sol/358119 2006 PN20", -- (MBA-MBA)
		"Sol/358120 2006 PK25", -- (MBA-MBA)
		"Sol/358121 2006 PD26", -- (MBA-MBA)
		"Sol/358122 2006 PQ29", -- (MBA-MBA)
		"Sol/358123 2006 PD36", -- (MBA-MBA)
		"Sol/358124 2006 PE41", -- (MBA-MBA)
		"Sol/358125 2006 QT20", -- (MBA-MBA)
		"Sol/358126 2006 QB32", -- (MBA-MBA)
		"Sol/358127 2006 QS32", -- (MBA-MBA)
		"Sol/358128 2006 QM53", -- (MBA-MBA)
		"Sol/358129 2006 QJ54", -- (MBA-MBA)
		"Sol/358130 2006 QP83", -- (MBA-MBA)
		"Sol/358131 2006 QQ111", -- (MBA-MBA)
		"Sol/358132 2006 QC121", -- (MBA-MBA)
		"Sol/358133 2006 QN121", -- (MBA-MBA)
		"Sol/358134 2006 QU126", -- (MBA-MBA)
		"Sol/358135 2006 QC131", -- (MBA-MBA)
		"Sol/358136 2006 QP133", -- (MBA-MBA)
		"Sol/358137 2006 QV133", -- (MBA-MBA)
		"Sol/358139 2006 QZ145", -- (MBA-MBA)
		"Sol/358140 2006 QA148", -- (MBA-MBA)
		"Sol/358141 2006 QZ179", -- (MBA-MBA)
		"Sol/358142 2006 QK182", -- (MBA-MBA)
		"Sol/358143 2006 QZ183", -- (MBA-MBA)
		"Sol/358144 2006 QH185", -- (MBA-MBA)
		"Sol/358145 2006 RU8", -- (MBA-MBA)
		"Sol/358146 2006 RA13", -- (MBA-MBA)
		"Sol/358147 2006 RB17", -- (MBA-MBA)
		"Sol/358148 2006 RJ40", -- (MBA-MBA)
		"Sol/358149 2006 RO43", -- (MBA-MBA)
		"Sol/358150 2006 RS44", -- (MBA-MBA)
		"Sol/358151 2006 RE52", -- (MBA-MBA)
		"Sol/358152 2006 RH54", -- (MBA-MBA)
		"Sol/358153 2006 RN55", -- (MBA-MBA)
		"Sol/358154 2006 RT66", -- (MBA-MBA)
		"Sol/358155 2006 RF72", -- (MBA-MBA)
		"Sol/358156 2006 RT74", -- (MBA-MBA)
		"Sol/358157 2006 RR75", -- (MBA-MBA)
		"Sol/358158 2006 RE80", -- (MBA-MBA)
		"Sol/358159 2006 RX85", -- (MBA-MBA)
		"Sol/358160 2006 RD86", -- (MBA-MBA)
		"Sol/358161 2006 RR90", -- (MBA-MBA)
		"Sol/358162 2006 RZ92", -- (MBA-MBA)
		"Sol/358163 2006 RY93", -- (MBA-MBA)
		"Sol/358164 2006 RN95", -- (MBA-MBA)
		"Sol/358165 2006 RX103", -- (MBA-MBA)
		"Sol/358166 2006 RW112", -- (MBA-MBA)
		"Sol/358167 2006 RK119", -- (MBA-MBA)
		"Sol/358170 2006 SH37", -- (MBA-MBA)
		"Sol/358171 2006 SO41", -- (MBA-MBA)
		"Sol/358173 2006 SL57", -- (MBA-MBA)
		"Sol/358174 2006 SR57", -- (MBA-MBA)
		"Sol/358176 2006 SA68", -- (MBA-MBA)
		"Sol/358177 2006 SY68", -- (MBA-MBA)
		"Sol/358178 2006 SQ69", -- (MBA-MBA)
		"Sol/358179 2006 SZ77", -- (MBA-MBA)
		"Sol/358180 2006 ST78", -- (MBA-MBA)
		"Sol/358181 2006 SX80", -- (MBA-MBA)
		"Sol/358182 2006 SQ81", -- (MBA-MBA)
		"Sol/358183 2006 SE82", -- (MBA-MBA)
		"Sol/358184 2006 SU85", -- (MBA-MBA)
		"Sol/358185 2006 SF89", -- (MBA-MBA)
		"Sol/358186 2006 ST89", -- (MBA-MBA)
		"Sol/358187 2006 SR95", -- (MBA-MBA)
		"Sol/358188 2006 SN96", -- (MBA-MBA)
		"Sol/358189 2006 SU97", -- (MBA-MBA)
		"Sol/358190 2006 SA99", -- (MBA-MBA)
		"Sol/358191 2006 SE99", -- (MBA-MBA)
		"Sol/358192 2006 SJ103", -- (MBA-MBA)
		"Sol/358193 2006 SH104", -- (MBA-MBA)
		"Sol/358194 2006 ST104", -- (MBA-MBA)
		"Sol/358195 2006 SL109", -- (MBA-MBA)
		"Sol/358196 2006 SP112", -- (MBA-MBA)
		"Sol/358197 2006 SB114", -- (MBA-MBA)
		"Sol/358198 2006 SQ132", -- (MBA-MBA)
		"Sol/358199 2006 SO139", -- (MBA-MBA)
		"Sol/358200 2006 SF148", -- (MBA-MBA)
		"Sol/358201 2006 SU153", -- (MBA-MBA)
		"Sol/358202 2006 SL156", -- (MBA-MBA)
		"Sol/358203 2006 SV160", -- (MBA-MBA)
		"Sol/358204 2006 SK165", -- (MBA-MBA)
		"Sol/358205 2006 SJ173", -- (MBA-MBA)
		"Sol/358206 2006 SS184", -- (MBA-MBA)
		"Sol/358207 2006 SP188", -- (MBA-MBA)
		"Sol/358208 2006 SF189", -- (MBA-MBA)
		"Sol/358209 2006 SM189", -- (MBA-MBA)
		"Sol/358210 2006 SJ192", -- (MBA-MBA)
		"Sol/358211 2006 SL199", -- (MBA-MBA)
		"Sol/358212 2006 SX200", -- (MBA-MBA)
		"Sol/358213 2006 SL206", -- (MBA-MBA)
		"Sol/358214 2006 SB207", -- (MBA-MBA)
		"Sol/358215 2006 SM208", -- (MBA-MBA)
		"Sol/358216 2006 SR212", -- (MBA-MBA)
		"Sol/358217 2006 SY213", -- (MBA-MBA)
		"Sol/358218 2006 SK225", -- (MBA-MBA)
		"Sol/358219 2006 SH228", -- (MBA-MBA)
		"Sol/358220 2006 SM229", -- (MBA-MBA)
		"Sol/358221 2006 ST230", -- (MBA-MBA)
		"Sol/358222 2006 SA234", -- (MBA-MBA)
		"Sol/358223 2006 SZ243", -- (MBA-MBA)
		"Sol/358224 2006 SQ244", -- (MBA-MBA)
		"Sol/358225 2006 SD255", -- (MBA-MBA)
		"Sol/358226 2006 SM257", -- (MBA-MBA)
		"Sol/358227 2006 SA258", -- (MBA-MBA)
		"Sol/358228 2006 SL262", -- (MBA-MBA)
		"Sol/358229 2006 SC265", -- (MBA-MBA)
		"Sol/358230 2006 SX278", -- (MBA-MBA)
		"Sol/358231 2006 SM290", -- (MBA-MBA)
		"Sol/358232 2006 SE293", -- (MBA-MBA)
		"Sol/358233 2006 SK302", -- (MBA-MBA)
		"Sol/358234 2006 SO310", -- (MBA-MBA)
		"Sol/358235 2006 SR326", -- (MBA-MBA)
		"Sol/358236 2006 SV331", -- (MBA-MBA)
		"Sol/358237 2006 SN333", -- (MBA-MBA)
		"Sol/358238 2006 SD335", -- (MBA-MBA)
		"Sol/358239 2006 SO335", -- (MBA-MBA)
		"Sol/358240 2006 SK337", -- (MBA-MBA)
		"Sol/358241 2006 SQ337", -- (MBA-MBA)
		"Sol/358242 2006 SU341", -- (MBA-MBA)
		"Sol/358243 2006 SO343", -- (MBA-MBA)
		"Sol/358244 2006 SJ362", -- (MBA-MBA)
		"Sol/358245 2006 SA366", -- (MBA-MBA)
		"Sol/358246 2006 SS381", -- (MBA-MBA)
		"Sol/358247 2006 SD408", -- (MBA-MBA)
		"Sol/358249 2006 TZ5", -- (MBA-MBA)
		"Sol/358250 2006 TU10", -- (MBA-MBA)
		"Sol/358251 2006 TH21", -- (MBA-MBA)
		"Sol/358253 2006 TO28", -- (MBA-MBA)
		"Sol/358254 2006 TM33", -- (MBA-MBA)
		"Sol/358255 2006 TN33", -- (MBA-MBA)
		"Sol/358256 2006 TX33", -- (MBA-MBA)
		"Sol/358257 2006 TW34", -- (MBA-MBA)
		"Sol/358258 2006 TL36", -- (MBA-MBA)
		"Sol/358259 2006 TN40", -- (MBA-MBA)
		"Sol/358260 2006 TC45", -- (MBA-MBA)
		"Sol/358261 2006 TV45", -- (MBA-MBA)
		"Sol/358262 2006 TZ53", -- (MBA-MBA)
		"Sol/358263 2006 TX60", -- (MBA-MBA)
		"Sol/358264 2006 TO71", -- (MBA-MBA)
		"Sol/358265 2006 TR91", -- (MBA-MBA)
		"Sol/358266 2006 TU97", -- (MBA-MBA)
		"Sol/358267 2006 TZ101", -- (MBA-MBA)
		"Sol/358268 2006 TW106", -- (MBA-MBA)
		"Sol/358269 2006 TL109", -- (MBA-MBA)
		"Sol/358270 2006 TZ110", -- (MBA-MBA)
		"Sol/358271 2006 TF120", -- (MBA-MBA)
		"Sol/358272 2006 TG121", -- (MBA-MBA)
		"Sol/358273 2006 TR123", -- (MBA-MBA)
		"Sol/358274 2006 UD4", -- (MBA-MBA)
		"Sol/358275 2006 UY13", -- (MBA-MBA)
		"Sol/358276 2006 UX16", -- (MBA-MBA)
		"Sol/358277 2006 UK21", -- (MBA-MBA)
		"Sol/358278 2006 UO31", -- (MBA-MBA)
		"Sol/358279 2006 UX33", -- (MBA-MBA)
		"Sol/358280 2006 UN38", -- (MBA-MBA)
		"Sol/358281 2006 UK40", -- (MBA-MBA)
		"Sol/358282 2006 UQ41", -- (MBA-MBA)
		"Sol/358283 2006 UU41", -- (MBA-MBA)
		"Sol/358284 2006 US44", -- (MBA-MBA)
		"Sol/358285 2006 UC47", -- (MBA-MBA)
		"Sol/358286 2006 UD49", -- (MBA-MBA)
		"Sol/358287 2006 UE61", -- (MBA-MBA)
		"Sol/358288 2006 UT65", -- (MBA-MBA)
		"Sol/358289 2006 UM71", -- (MBA-MBA)
		"Sol/358290 2006 US86", -- (MBA-MBA)
		"Sol/358291 2006 UZ87", -- (MBA-MBA)
		"Sol/358292 2006 UW94", -- (MBA-MBA)
		"Sol/358293 2006 UE96", -- (MBA-MBA)
		"Sol/358294 2006 UP96", -- (MBA-MBA)
		"Sol/358295 2006 UG101", -- (MBA-MBA)
		"Sol/358296 2006 UF102", -- (MBA-MBA)
		"Sol/358297 2006 UA110", -- (MBA-MBA)
		"Sol/358298 2006 UT117", -- (MBA-MBA)
		"Sol/358299 2006 UK125", -- (MBA-MBA)
		"Sol/358300 2006 UL127", -- (MBA-MBA)
		"Sol/358301 2006 US150", -- (MBA-MBA)
		"Sol/358302 2006 UZ160", -- (MBA-MBA)
		"Sol/358303 2006 UJ162", -- (MBA-MBA)
		"Sol/358304 2006 UW165", -- (MBA-MBA)
		"Sol/358305 2006 UC172", -- (MBA-MBA)
		"Sol/358306 2006 UA183", -- (MBA-MBA)
		"Sol/358307 2006 US185", -- (MBA-MBA)
		"Sol/358308 2006 UO226", -- (MBA-MBA)
		"Sol/358309 2006 UK229", -- (MBA-MBA)
		"Sol/358310 2006 UV240", -- (MBA-MBA)
		"Sol/358311 2006 UG255", -- (MBA-MBA)
		"Sol/358312 2006 UQ266", -- (MBA-MBA)
		"Sol/358313 2006 UG268", -- (MBA-MBA)
		"Sol/358314 2006 UW268", -- (MBA-MBA)
		"Sol/358315 2006 UR270", -- (MBA-MBA)
		"Sol/358316 2006 UY271", -- (MBA-MBA)
		"Sol/358317 2006 UX275", -- (MBA-MBA)
		"Sol/358318 2006 UY288", -- (MBA-MBA)
		"Sol/358319 2006 UE290", -- (MBA-MBA)
		"Sol/358320 2006 UX329", -- (MBA-MBA)
		"Sol/358321 2006 UY345", -- (MBA-MBA)
		"Sol/358322 2006 UX360", -- (MBA-MBA)
		"Sol/358323 2006 UZ360", -- (MBA-MBA)
		"Sol/358324 2006 VT6", -- (MBA-MBA)
		"Sol/358325 2006 VL16", -- (MBA-MBA)
		"Sol/358326 2006 VH20", -- (MBA-MBA)
		"Sol/358327 2006 VA24", -- (MBA-MBA)
		"Sol/358328 2006 VB29", -- (MBA-MBA)
		"Sol/358329 2006 VQ45", -- (MBA-MBA)
		"Sol/358330 2006 VK62", -- (MBA-MBA)
		"Sol/358331 2006 VF65", -- (MBA-MBA)
		"Sol/358332 2006 VT65", -- (MBA-MBA)
		"Sol/358333 2006 VY67", -- (MBA-MBA)
		"Sol/358334 2006 VL74", -- (MBA-MBA)
		"Sol/358335 2006 VH77", -- (MBA-MBA)
		"Sol/358336 2006 VQ79", -- (MBA-MBA)
		"Sol/358337 2006 VE81", -- (MBA-MBA)
		"Sol/358338 2006 VQ91", -- (MBA-MBA)
		"Sol/358339 2006 VM103", -- (MBA-MBA)
		"Sol/358340 2006 VZ105", -- (MBA-MBA)
		"Sol/358341 2006 VH112", -- (MBA-MBA)
		"Sol/358342 2006 VC115", -- (MBA-MBA)
		"Sol/358343 2006 VR135", -- (MBA-MBA)
		"Sol/358344 2006 VZ143", -- (MBA-MBA)
		"Sol/358345 2006 WZ6", -- (MBA-MBA)
		"Sol/358346 2006 WR19", -- (MBA-MBA)
		"Sol/358347 2006 WZ38", -- (MBA-MBA)
		"Sol/358348 2006 WQ48", -- (MBA-MBA)
		"Sol/358349 2006 WS61", -- (MBA-MBA)
		"Sol/358350 2006 WE77", -- (MBA-MBA)
		"Sol/358351 2006 WX92", -- (MBA-MBA)
		"Sol/358352 2006 WV103", -- (MBA-MBA)
		"Sol/358353 2006 WZ103", -- (MBA-MBA)
		"Sol/358354 2006 WX109", -- (MBA-MBA)
		"Sol/358355 2006 WO111", -- (MBA-MBA)
		"Sol/358356 2006 WF116", -- (MBA-MBA)
		"Sol/358357 2006 WL123", -- (MBA-MBA)
		"Sol/358358 2006 WV143", -- (MBA-MBA)
		"Sol/358359 2006 WQ176", -- (MBA-MBA)
		"Sol/358360 2006 WM188", -- (MBA-MBA)
		"Sol/358361 2006 WF193", -- (MBA-MBA)
		"Sol/358362 2006 WX197", -- (MBA-MBA)
		"Sol/358363 2006 WK199", -- (MBA-MBA)
		"Sol/358364 2006 WL200", -- (MBA-MBA)
		"Sol/358365 2006 WL201", -- (MBA-MBA)
		"Sol/358366 2006 WW201", -- (MBA-MBA)
		"Sol/358367 2006 XT8", -- (MBA-MBA)
		"Sol/358368 2006 XW9", -- (MBA-MBA)
		"Sol/358369 2006 XE15", -- (MBA-MBA)
		"Sol/358370 2006 XC19", -- (MBA-MBA)
		"Sol/358371 2006 XM20", -- (MBA-MBA)
		"Sol/358373 2006 XL27", -- (MBA-MBA)
		"Sol/358374 2006 XS36", -- (MBA-MBA)
		"Sol/358375 2006 XE37", -- (MBA-MBA)
		"Sol/358376 Gwyn", -- (MBA-MBA)
		"Sol/358377 2006 XS69", -- (MBA-MBA)
		"Sol/358378 2006 XJ71", -- (MBA-MBA)
		"Sol/358379 2006 XY71", -- (MBA-MBA)
		"Sol/358380 2006 XZ72", -- (MBA-MBA)
		"Sol/358381 2006 XJ73", -- (MBA-MBA)
		"Sol/358382 2006 YZ10", -- (MBA-MBA)
		"Sol/358383 2006 YQ19", -- (MBA-MBA)
		"Sol/358384 2006 YT29", -- (MBA-MBA)
		"Sol/358385 2006 YK32", -- (MBA-MBA)
		"Sol/358386 2006 YE36", -- (MBA-MBA)
		"Sol/358387 2006 YP38", -- (MBA-MBA)
		"Sol/358388 2006 YJ42", -- (MBA-MBA)
		"Sol/358389 2006 YT42", -- (MBA-MBA)
		"Sol/358390 2006 YT45", -- (MBA-MBA)
		"Sol/358391 2006 YM51", -- (MBA-MBA)
		"Sol/358392 2007 AR7", -- (MBA-MBA)
		"Sol/358393 2007 AJ22", -- (MBA-MBA)
		"Sol/358394 2007 AE24", -- (MBA-MBA)
		"Sol/358395 2007 AP25", -- (MBA-MBA)
		"Sol/358396 2007 AK30", -- (MBA-MBA)
		"Sol/358397 2007 AO31", -- (MBA-MBA)
		"Sol/358398 2007 BD6", -- (MBA-MBA)
		"Sol/358399 2007 BE6", -- (MBA-MBA)
		"Sol/358400 2007 BD22", -- (MBA-MBA)
		"Sol/358401 2007 BL26", -- (MBA-MBA)
		"Sol/358402 2007 BJ35", -- (MBA-MBA)
		"Sol/358403 2007 BR40", -- (MBA-MBA)
		"Sol/358404 2007 BX43", -- (MBA-MBA)
		"Sol/358405 2007 BO54", -- (MBA-MBA)
		"Sol/358406 2007 BM58", -- (MBA-MBA)
		"Sol/358407 2007 BJ71", -- (MBA-MBA)
		"Sol/358408 2007 BU79", -- (MBA-MBA)
		"Sol/358409 2007 CE2", -- (MBA-MBA)
		"Sol/358410 2007 CT5", -- (MBA-MBA)
		"Sol/358411 2007 CA7", -- (MBA-MBA)
		"Sol/358412 2007 CN12", -- (MBA-MBA)
		"Sol/358413 2007 CS13", -- (MBA-MBA)
		"Sol/358414 2007 CS20", -- (MBA-MBA)
		"Sol/358415 2007 CA24", -- (MBA-MBA)
		"Sol/358416 2007 CN24", -- (MBA-MBA)
		"Sol/358417 2007 CN25", -- (MBA-MBA)
		"Sol/358418 2007 CV35", -- (MBA-MBA)
		"Sol/358419 2007 CS36", -- (MBA-MBA)
		"Sol/358420 2007 CP43", -- (MBA-MBA)
		"Sol/358421 2007 CO53", -- (MBA-MBA)
		"Sol/358422 2007 CX58", -- (MBA-MBA)
		"Sol/358423 2007 CF61", -- (MBA-MBA)
		"Sol/358424 2007 CU62", -- (MBA-MBA)
		"Sol/358425 2007 DV4", -- (MBA-MBA)
		"Sol/358427 2007 DZ13", -- (MBA-MBA)
		"Sol/358428 2007 DR14", -- (MBA-MBA)
		"Sol/358429 2007 DK15", -- (MBA-MBA)
		"Sol/358430 2007 DM16", -- (MBA-MBA)
		"Sol/358431 2007 DM18", -- (MBA-MBA)
		"Sol/358432 2007 DZ23", -- (MBA-MBA)
		"Sol/358434 2007 DB41", -- (MBA-MBA)
		"Sol/358435 2007 DU41", -- (MBA-MBA)
		"Sol/358436 2007 DG42", -- (MBA-MBA)
		"Sol/358437 2007 DU77", -- (MBA-MBA)
		"Sol/358439 2007 DL86", -- (MBA-MBA)
		"Sol/358440 2007 DP90", -- (MBA-MBA)
		"Sol/358442 2007 DF98", -- (MBA-MBA)
		"Sol/358443 2007 DF99", -- (MBA-MBA)
		"Sol/358445 2007 DC117", -- (MBA-MBA)
		"Sol/358449 2007 EM36", -- (MBA-MBA)
		"Sol/358450 2007 EN54", -- (MBA-MBA)
		"Sol/358451 2007 EM60", -- (MBA-MBA)
		"Sol/358452 2007 EZ82", -- (MBA-MBA)
		"Sol/358454 2007 EX100", -- (MBA-MBA)
		"Sol/358455 2007 EG131", -- (MBA-MBA)
		"Sol/358456 2007 EP138", -- (MBA-MBA)
		"Sol/358457 2007 EA152", -- (MBA-MBA)
		"Sol/358458 2007 EF157", -- (MBA-MBA)
		"Sol/358459 2007 EG158", -- (MBA-MBA)
		"Sol/358460 2007 EA162", -- (MBA-MBA)
		"Sol/358461 2007 FS15", -- (MBA-MBA)
		"Sol/358462 2007 FJ16", -- (MBA-MBA)
		"Sol/358464 2007 HK60", -- (MBA-MBA)
		"Sol/358465 2007 JQ45", -- (MBA-MBA)
		"Sol/358466 2007 LX1", -- (MBA-MBA)
		"Sol/358467 2007 MY1", -- (MBA-MBA)
		"Sol/358468 2007 MO3", -- (MBA-MBA)
		"Sol/358469 2007 NO2", -- (MBA-MBA)
		"Sol/358470 2007 NH3", -- (MBA-MBA)
		"Sol/358472 2007 OT10", -- (MBA-MBA)
		"Sol/358474 2007 PA12", -- (MBA-MBA)
		"Sol/358475 2007 PX15", -- (MBA-MBA)
		"Sol/358476 2007 PT20", -- (MBA-MBA)
		"Sol/358477 2007 PV25", -- (MBA-MBA)
		"Sol/358478 2007 PJ42", -- (MBA-MBA)
		"Sol/358479 2007 PF46", -- (MBA-MBA)
		"Sol/358480 2007 QO11", -- (MBA-MBA)
		"Sol/358481 2007 QT17", -- (MBA-MBA)
		"Sol/358482 2007 RL", -- (MBA-MBA)
		"Sol/358483 2007 RU1", -- (MBA-MBA)
		"Sol/358484 2007 RG21", -- (MBA-MBA)
		"Sol/358485 2007 RF38", -- (MBA-MBA)
		"Sol/358486 2007 RD45", -- (MBA-MBA)
		"Sol/358487 2007 RU47", -- (MBA-MBA)
		"Sol/358488 2007 RL56", -- (MBA-MBA)
		"Sol/358489 2007 RP60", -- (MBA-MBA)
		"Sol/358490 2007 RU86", -- (MBA-MBA)
		"Sol/358491 2007 RT94", -- (MBA-MBA)
		"Sol/358492 2007 RZ95", -- (MBA-MBA)
		"Sol/358493 2007 RK98", -- (MBA-MBA)
		"Sol/358494 2007 RB105", -- (MBA-MBA)
		"Sol/358495 2007 RQ118", -- (MBA-MBA)
		"Sol/358496 2007 RQ120", -- (MBA-MBA)
		"Sol/358497 2007 RB142", -- (MBA-MBA)
		"Sol/358499 2007 RR148", -- (MBA-MBA)
		"Sol/358500 2007 RB151", -- (MBA-MBA)
		"Sol/358502 2007 RW153", -- (MBA-MBA)
		"Sol/358503 2007 RH173", -- (MBA-MBA)
		"Sol/358504 2007 RN173", -- (MBA-MBA)
		"Sol/358505 2007 RR178", -- (MBA-MBA)
		"Sol/358506 2007 RQ189", -- (MBA-MBA)
		"Sol/358507 2007 RQ196", -- (MBA-MBA)
		"Sol/358508 2007 RC205", -- (MBA-MBA)
		"Sol/358509 2007 RB211", -- (MBA-MBA)
		"Sol/358510 2007 RQ211", -- (MBA-MBA)
		"Sol/358511 2007 RB222", -- (MBA-MBA)
		"Sol/358512 2007 RJ237", -- (MBA-MBA)
		"Sol/358514 2007 RQ291", -- (MBA-MBA)
		"Sol/358515 2007 RQ294", -- (MBA-MBA)
		"Sol/358516 2007 RL295", -- (MBA-MBA)
		"Sol/358517 2007 RA309", -- (MBA-MBA)
		"Sol/358520 2007 RB310", -- (MBA-MBA)
		"Sol/358521 2007 RG314", -- (MBA-MBA)
		"Sol/358522 2007 RH318", -- (MBA-MBA)
		"Sol/358523 2007 RH325", -- (MBA-MBA)
		"Sol/358524 2007 SL2", -- (MBA-MBA)
		"Sol/358525 2007 SS17", -- (MBA-MBA)
		"Sol/358526 2007 SV23", -- (MBA-MBA)
		"Sol/358527 2007 TE7", -- (MBA-MBA)
		"Sol/358528 2007 TR9", -- (MBA-MBA)
		"Sol/358529 2007 TN13", -- (MBA-MBA)
		"Sol/358530 2007 TR22", -- (MBA-MBA)
		"Sol/358531 2007 TU25", -- (MBA-MBA)
		"Sol/358532 2007 TN31", -- (MBA-MBA)
		"Sol/358533 2007 TP35", -- (MBA-MBA)
		"Sol/358534 2007 TU35", -- (MBA-MBA)
		"Sol/358535 2007 TN49", -- (MBA-MBA)
		"Sol/358536 2007 TX52", -- (MBA-MBA)
		"Sol/358537 2007 TY56", -- (MBA-MBA)
		"Sol/358538 2007 TR66", -- (MBA-MBA)
		"Sol/358539 2007 TM73", -- (MBA-MBA)
		"Sol/358540 2007 TS92", -- (MBA-MBA)
		"Sol/358541 2007 TZ100", -- (MBA-MBA)
		"Sol/358542 2007 TV115", -- (MBA-MBA)
		"Sol/358543 2007 TM120", -- (MBA-MBA)
		"Sol/358544 2007 TC123", -- (MBA-MBA)
		"Sol/358545 2007 TU126", -- (MBA-MBA)
		"Sol/358546 2007 TE127", -- (MBA-MBA)
		"Sol/358547 2007 TJ132", -- (MBA-MBA)
		"Sol/358548 2007 TP148", -- (MBA-MBA)
		"Sol/358549 2007 TQ154", -- (MBA-MBA)
		"Sol/358550 2007 TM155", -- (MBA-MBA)
		"Sol/358552 2007 TG162", -- (MBA-MBA)
		"Sol/358553 2007 TD163", -- (MBA-MBA)
		"Sol/358554 2007 TL165", -- (MBA-MBA)
		"Sol/358555 2007 TD191", -- (MBA-MBA)
		"Sol/358556 2007 TS197", -- (MBA-MBA)
		"Sol/358557 2007 TV198", -- (MBA-MBA)
		"Sol/358558 2007 TP201", -- (MBA-MBA)
		"Sol/358559 2007 TE222", -- (MBA-MBA)
		"Sol/358560 2007 TE227", -- (MBA-MBA)
		"Sol/358561 2007 TO232", -- (MBA-MBA)
		"Sol/358562 2007 TC235", -- (MBA-MBA)
		"Sol/358563 2007 TV239", -- (MBA-MBA)
		"Sol/358564 2007 TP241", -- (MBA-MBA)
		"Sol/358565 2007 TS247", -- (MBA-MBA)
		"Sol/358566 2007 TG301", -- (MBA-MBA)
		"Sol/358567 2007 TF332", -- (MBA-MBA)
		"Sol/358568 2007 TY336", -- (MBA-MBA)
		"Sol/358569 2007 TD340", -- (MBA-MBA)
		"Sol/358570 2007 TM353", -- (MBA-MBA)
		"Sol/358571 2007 TY353", -- (MBA-MBA)
		"Sol/358572 2007 TD363", -- (MBA-MBA)
		"Sol/358573 2007 TA383", -- (MBA-MBA)
		"Sol/358574 2007 TK395", -- (MBA-MBA)
		"Sol/358575 2007 TJ423", -- (MBA-MBA)
		"Sol/358576 2007 TO423", -- (MBA-MBA)
		"Sol/358577 2007 TM424", -- (MBA-MBA)
		"Sol/358578 2007 TE426", -- (MBA-MBA)
		"Sol/358579 2007 TE441", -- (MBA-MBA)
		"Sol/358580 2007 TS450", -- (MBA-MBA)
		"Sol/358581 2007 UD5", -- (MBA-MBA)
		"Sol/358582 2007 UE8", -- (MBA-MBA)
		"Sol/358583 2007 UP12", -- (MBA-MBA)
		"Sol/358584 2007 UB24", -- (MBA-MBA)
		"Sol/358585 2007 UG30", -- (MBA-MBA)
		"Sol/358586 2007 UE31", -- (MBA-MBA)
		"Sol/358587 2007 UP31", -- (MBA-MBA)
		"Sol/358588 2007 UU36", -- (MBA-MBA)
		"Sol/358589 2007 UV37", -- (MBA-MBA)
		"Sol/358590 2007 UH55", -- (MBA-MBA)
		"Sol/358591 2007 UJ56", -- (MBA-MBA)
		"Sol/358592 2007 UN56", -- (MBA-MBA)
		"Sol/358593 2007 UD76", -- (MBA-MBA)
		"Sol/358594 2007 UW80", -- (MBA-MBA)
		"Sol/358595 2007 UZ86", -- (MBA-MBA)
		"Sol/358596 2007 UW94", -- (MBA-MBA)
		"Sol/358597 2007 US100", -- (MBA-MBA)
		"Sol/358598 2007 UE105", -- (MBA-MBA)
		"Sol/358599 2007 UP127", -- (MBA-MBA)
		"Sol/358600 2007 UX136", -- (MBA-MBA)
		"Sol/358601 2007 UL137", -- (MBA-MBA)
		"Sol/358602 2007 VA2", -- (MBA-MBA)
		"Sol/358603 2007 VP3", -- (MBA-MBA)
		"Sol/358605 2007 VE12", -- (MBA-MBA)
		"Sol/358606 2007 VZ27", -- (MBA-MBA)
		"Sol/358607 2007 VQ29", -- (MBA-MBA)
		"Sol/358608 2007 VB33", -- (MBA-MBA)
		"Sol/358609 2007 VC48", -- (MBA-MBA)
		"Sol/358610 2007 VK60", -- (MBA-MBA)
		"Sol/358611 2007 VM66", -- (MBA-MBA)
		"Sol/358612 2007 VG77", -- (MBA-MBA)
		"Sol/358613 2007 VH78", -- (MBA-MBA)
		"Sol/358614 2007 VT87", -- (MBA-MBA)
		"Sol/358615 2007 VQ89", -- (MBA-MBA)
		"Sol/358616 2007 VV96", -- (MBA-MBA)
		"Sol/358617 2007 VZ114", -- (MBA-MBA)
		"Sol/358618 2007 VK119", -- (MBA-MBA)
		"Sol/358619 2007 VO120", -- (MBA-MBA)
		"Sol/358620 2007 VF121", -- (MBA-MBA)
		"Sol/358621 2007 VM122", -- (MBA-MBA)
		"Sol/358622 2007 VJ141", -- (MBA-MBA)
		"Sol/358623 2007 VD143", -- (MBA-MBA)
		"Sol/358624 2007 VN147", -- (MBA-MBA)
		"Sol/358625 2007 VM153", -- (MBA-MBA)
		"Sol/358626 2007 VY153", -- (MBA-MBA)
		"Sol/358627 2007 VA159", -- (MBA-MBA)
		"Sol/358628 2007 VW160", -- (MBA-MBA)
		"Sol/358630 2007 VB168", -- (MBA-MBA)
		"Sol/358631 2007 VA179", -- (MBA-MBA)
		"Sol/358632 2007 VA202", -- (MBA-MBA)
		"Sol/358633 2007 VY214", -- (MBA-MBA)
		"Sol/358634 2007 VX230", -- (MBA-MBA)
		"Sol/358635 2007 VD239", -- (MBA-MBA)
		"Sol/358636 2007 VK242", -- (MBA-MBA)
		"Sol/358637 2007 VC252", -- (MBA-MBA)
		"Sol/358638 2007 VT264", -- (MBA-MBA)
		"Sol/358639 2007 VD268", -- (MBA-MBA)
		"Sol/358640 2007 VZ269", -- (MBA-MBA)
		"Sol/358641 2007 VJ270", -- (MBA-MBA)
		"Sol/358642 2007 VC280", -- (MBA-MBA)
		"Sol/358643 2007 VS281", -- (MBA-MBA)
		"Sol/358644 2007 VZ292", -- (MBA-MBA)
		"Sol/358645 2007 VT295", -- (MBA-MBA)
		"Sol/358646 2007 VE300", -- (MBA-MBA)
		"Sol/358647 2007 VV305", -- (MBA-MBA)
		"Sol/358648 2007 VO306", -- (MBA-MBA)
		"Sol/358649 2007 VP310", -- (MBA-MBA)
		"Sol/358650 2007 VL312", -- (MBA-MBA)
		"Sol/358651 2007 VB317", -- (MBA-MBA)
		"Sol/358652 2007 VO318", -- (MBA-MBA)
		"Sol/358653 2007 VG321", -- (MBA-MBA)
		"Sol/358654 2007 VF323", -- (MBA-MBA)
		"Sol/358655 2007 VF325", -- (MBA-MBA)
		"Sol/358656 2007 VY325", -- (MBA-MBA)
		"Sol/358657 2007 VZ327", -- (MBA-MBA)
		"Sol/358658 2007 VJ331", -- (MBA-MBA)
		"Sol/358659 2007 VK334", -- (MBA-MBA)
		"Sol/358660 2007 WY2", -- (MBA-MBA)
		"Sol/358661 2007 WK6", -- (MBA-MBA)
		"Sol/358662 2007 WB8", -- (MBA-MBA)
		"Sol/358663 2007 WU8", -- (MBA-MBA)
		"Sol/358664 2007 WJ9", -- (MBA-MBA)
		"Sol/358665 2007 WR19", -- (MBA-MBA)
		"Sol/358666 2007 WE39", -- (MBA-MBA)
		"Sol/358667 2007 WV60", -- (MBA-MBA)
		"Sol/358668 2007 XE", -- (MBA-MBA)
		"Sol/358669 2007 XQ4", -- (MBA-MBA)
		"Sol/358670 2007 XJ21", -- (MBA-MBA)
		"Sol/358671 2007 XP21", -- (MBA-MBA)
		"Sol/358672 2007 XA34", -- (MBA-MBA)
		"Sol/358673 2007 XG51", -- (MBA-MBA)
		"Sol/358674 2007 XC52", -- (MBA-MBA)
		"Sol/358675 Bente", -- (MBA-MBA)
		"Sol/358676 2007 YE4", -- (MBA-MBA)
		"Sol/358677 2007 YM4", -- (MBA-MBA)
		"Sol/358678 2007 YF18", -- (MBA-MBA)
		"Sol/358679 2007 YF20", -- (MBA-MBA)
		"Sol/358680 2007 YS20", -- (MBA-MBA)
		"Sol/358681 2007 YG24", -- (MBA-MBA)
		"Sol/358682 2007 YA36", -- (MBA-MBA)
		"Sol/358683 2007 YT45", -- (MBA-MBA)
		"Sol/358684 2007 YH51", -- (MBA-MBA)
		"Sol/358685 2007 YY53", -- (MBA-MBA)
		"Sol/358686 2007 YR55", -- (MBA-MBA)
		"Sol/358687 2007 YD61", -- (MBA-MBA)
		"Sol/358688 2007 YY61", -- (MBA-MBA)
		"Sol/358689 2007 YH66", -- (MBA-MBA)
		"Sol/358690 2008 AM5", -- (MBA-MBA)
		"Sol/358691 2008 AS7", -- (MBA-MBA)
		"Sol/358692 2008 AN17", -- (MBA-MBA)
		"Sol/358693 2008 AQ21", -- (MBA-MBA)
		"Sol/358694 2008 AP25", -- (MBA-MBA)
		"Sol/358695 2008 AK28", -- (MBA-MBA)
		"Sol/358696 2008 AQ30", -- (MBA-MBA)
		"Sol/358697 2008 AR43", -- (MBA-MBA)
		"Sol/358698 2008 AS44", -- (MBA-MBA)
		"Sol/358699 2008 AC61", -- (MBA-MBA)
		"Sol/358700 2008 AD64", -- (MBA-MBA)
		"Sol/358701 2008 AU64", -- (MBA-MBA)
		"Sol/358702 2008 AW70", -- (MBA-MBA)
		"Sol/358703 2008 AL78", -- (MBA-MBA)
		"Sol/358704 2008 AW80", -- (MBA-MBA)
		"Sol/358705 2008 AB83", -- (MBA-MBA)
		"Sol/358706 2008 AC83", -- (MBA-MBA)
		"Sol/358707 2008 AU92", -- (MBA-MBA)
		"Sol/358708 2008 AK94", -- (MBA-MBA)
		"Sol/358709 2008 AP102", -- (MBA-MBA)
		"Sol/358710 2008 AP104", -- (MBA-MBA)
		"Sol/358711 2008 AL106", -- (MBA-MBA)
		"Sol/358712 2008 AO121", -- (MBA-MBA)
		"Sol/358713 2008 AU129", -- (MBA-MBA)
		"Sol/358714 2008 AF135", -- (MBA-MBA)
		"Sol/358715 2008 BV5", -- (MBA-MBA)
		"Sol/358716 2008 BH23", -- (MBA-MBA)
		"Sol/358717 2008 BF26", -- (MBA-MBA)
		"Sol/358718 2008 BV28", -- (MBA-MBA)
		"Sol/358719 2008 BE29", -- (MBA-MBA)
		"Sol/358720 2008 BE36", -- (MBA-MBA)
		"Sol/358721 2008 BE45", -- (MBA-MBA)
		"Sol/358722 2008 BK46", -- (MBA-MBA)
		"Sol/358723 2008 BX47", -- (MBA-MBA)
		"Sol/358724 2008 CD1", -- (MBA-MBA)
		"Sol/358725 2008 CJ2", -- (MBA-MBA)
		"Sol/358726 2008 CP14", -- (MBA-MBA)
		"Sol/358727 2008 CD16", -- (MBA-MBA)
		"Sol/358728 2008 CT17", -- (MBA-MBA)
		"Sol/358729 2008 CE20", -- (MBA-MBA)
		"Sol/358730 2008 CT20", -- (MBA-MBA)
		"Sol/358731 2008 CM30", -- (MBA-MBA)
		"Sol/358732 2008 CD33", -- (MBA-MBA)
		"Sol/358733 2008 CO37", -- (MBA-MBA)
		"Sol/358734 2008 CH39", -- (MBA-MBA)
		"Sol/358735 2008 CK41", -- (MBA-MBA)
		"Sol/358736 2008 CZ43", -- (MBA-MBA)
		"Sol/358737 2008 CM45", -- (MBA-MBA)
		"Sol/358738 2008 CW55", -- (MBA-MBA)
		"Sol/358739 2008 CV63", -- (MBA-MBA)
		"Sol/358740 2008 CE83", -- (MBA-MBA)
		"Sol/358741 2008 CO89", -- (MBA-MBA)
		"Sol/358742 2008 CC93", -- (MBA-MBA)
		"Sol/358743 2008 CO100", -- (MBA-MBA)
		"Sol/358745 2008 CG120", -- (MBA-MBA)
		"Sol/358746 2008 CQ124", -- (MBA-MBA)
		"Sol/358747 2008 CG126", -- (MBA-MBA)
		"Sol/358748 2008 CG130", -- (MBA-MBA)
		"Sol/358749 2008 CB131", -- (MBA-MBA)
		"Sol/358750 2008 CR140", -- (MBA-MBA)
		"Sol/358751 2008 CL141", -- (MBA-MBA)
		"Sol/358752 2008 CF151", -- (MBA-MBA)
		"Sol/358753 2008 CP152", -- (MBA-MBA)
		"Sol/358754 2008 CP168", -- (MBA-MBA)
		"Sol/358755 2008 CJ176", -- (MBA-MBA)
		"Sol/358756 2008 CZ176", -- (MBA-MBA)
		"Sol/358757 2008 CJ183", -- (MBA-MBA)
		"Sol/358758 2008 CA187", -- (MBA-MBA)
		"Sol/358759 2008 CO189", -- (MBA-MBA)
		"Sol/358761 2008 CL196", -- (MBA-MBA)
		"Sol/358762 2008 CH206", -- (MBA-MBA)
		"Sol/358763 2008 CJ206", -- (MBA-MBA)
		"Sol/358764 2008 CW211", -- (MBA-MBA)
		"Sol/358765 2008 CW215", -- (MBA-MBA)
		"Sol/358766 2008 DF4", -- (MBA-MBA)
		"Sol/358767 2008 DB7", -- (MBA-MBA)
		"Sol/358768 2008 DH9", -- (MBA-MBA)
		"Sol/358769 2008 DR13", -- (MBA-MBA)
		"Sol/358770 2008 DD18", -- (MBA-MBA)
		"Sol/358771 2008 DG18", -- (MBA-MBA)
		"Sol/358772 2008 DJ28", -- (MBA-MBA)
		"Sol/358773 2008 DG34", -- (MBA-MBA)
		"Sol/358774 2008 DK38", -- (MBA-MBA)
		"Sol/358775 2008 DJ43", -- (MBA-MBA)
		"Sol/358776 2008 DW43", -- (MBA-MBA)
		"Sol/358777 2008 DG56", -- (MBA-MBA)
		"Sol/358778 2008 DF58", -- (MBA-MBA)
		"Sol/358779 2008 DA63", -- (MBA-MBA)
		"Sol/358780 2008 DF63", -- (MBA-MBA)
		"Sol/358781 2008 DB82", -- (MBA-MBA)
		"Sol/358782 2008 DA83", -- (MBA-MBA)
		"Sol/358783 2008 DD83", -- (MBA-MBA)
		"Sol/358784 2008 DX83", -- (MBA-MBA)
		"Sol/358785 2008 DZ84", -- (MBA-MBA)
		"Sol/358787 2008 EL5", -- (MBA-MBA)
		"Sol/358788 2008 EJ10", -- (MBA-MBA)
		"Sol/358789 2008 EQ10", -- (MBA-MBA)
		"Sol/358790 2008 EG16", -- (MBA-MBA)
		"Sol/358791 2008 EV16", -- (MBA-MBA)
		"Sol/358792 2008 EH20", -- (MBA-MBA)
		"Sol/358793 2008 EE25", -- (MBA-MBA)
		"Sol/358794 2008 EK25", -- (MBA-MBA)
		"Sol/358795 2008 EL44", -- (MBA-MBA)
		"Sol/358796 2008 EK45", -- (MBA-MBA)
		"Sol/358797 2008 EK51", -- (MBA-MBA)
		"Sol/358798 2008 EW51", -- (MBA-MBA)
		"Sol/358799 2008 EZ54", -- (MBA-MBA)
		"Sol/358800 2008 EX56", -- (MBA-MBA)
		"Sol/358801 2008 EV58", -- (MBA-MBA)
		"Sol/358802 2008 EA62", -- (MBA-MBA)
		"Sol/358803 2008 EO72", -- (MBA-MBA)
		"Sol/358804 2008 EB77", -- (MBA-MBA)
		"Sol/358805 2008 EA79", -- (MBA-MBA)
		"Sol/358806 2008 EL79", -- (MBA-MBA)
		"Sol/358807 2008 ED80", -- (MBA-MBA)
		"Sol/358808 2008 EZ80", -- (MBA-MBA)
		"Sol/358809 2008 EF83", -- (MBA-MBA)
		"Sol/358810 2008 EU90", -- (MBA-MBA)
		"Sol/358811 2008 EZ110", -- (MBA-MBA)
		"Sol/358812 2008 EP112", -- (MBA-MBA)
		"Sol/358813 2008 EJ116", -- (MBA-MBA)
		"Sol/358814 2008 EO118", -- (MBA-MBA)
		"Sol/358815 2008 ER121", -- (MBA-MBA)
		"Sol/358816 2008 EU122", -- (MBA-MBA)
		"Sol/358817 2008 ES123", -- (MBA-MBA)
		"Sol/358818 2008 ES124", -- (MBA-MBA)
		"Sol/358819 2008 EV125", -- (MBA-MBA)
		"Sol/358820 2008 EZ142", -- (MBA-MBA)
		"Sol/358821 2008 EC143", -- (MBA-MBA)
		"Sol/358822 2008 EV148", -- (MBA-MBA)
		"Sol/358823 2008 EZ150", -- (MBA-MBA)
		"Sol/358824 2008 EQ152", -- (MBA-MBA)
		"Sol/358825 2008 EM153", -- (MBA-MBA)
		"Sol/358826 2008 EV153", -- (MBA-MBA)
		"Sol/358827 2008 EH156", -- (MBA-MBA)
		"Sol/358828 2008 EY158", -- (MBA-MBA)
		"Sol/358829 2008 EW164", -- (MBA-MBA)
		"Sol/358830 2008 EZ164", -- (MBA-MBA)
		"Sol/358831 2008 EE165", -- (MBA-MBA)
		"Sol/358832 2008 EN165", -- (MBA-MBA)
		"Sol/358833 2008 ED168", -- (MBA-MBA)
		"Sol/358834 2008 FC3", -- (MBA-MBA)
		"Sol/358835 2008 FL10", -- (MBA-MBA)
		"Sol/358836 2008 FW18", -- (MBA-MBA)
		"Sol/358837 2008 FA26", -- (MBA-MBA)
		"Sol/358838 2008 FC27", -- (MBA-MBA)
		"Sol/358839 2008 FP28", -- (MBA-MBA)
		"Sol/358840 2008 FF31", -- (MBA-MBA)
		"Sol/358841 2008 FD53", -- (MBA-MBA)
		"Sol/358842 2008 FD54", -- (MBA-MBA)
		"Sol/358843 2008 FN56", -- (MBA-MBA)
		"Sol/358844 2008 FY57", -- (MBA-MBA)
		"Sol/358845 2008 FV61", -- (MBA-MBA)
		"Sol/358846 2008 FL62", -- (MBA-MBA)
		"Sol/358847 2008 FS62", -- (MBA-MBA)
		"Sol/358848 2008 FW63", -- (MBA-MBA)
		"Sol/358850 2008 FM65", -- (MBA-MBA)
		"Sol/358851 2008 FR73", -- (MBA-MBA)
		"Sol/358852 2008 FX75", -- (MBA-MBA)
		"Sol/358853 2008 FC77", -- (MBA-MBA)
		"Sol/358854 2008 FZ77", -- (MBA-MBA)
		"Sol/358855 2008 FS81", -- (MBA-MBA)
		"Sol/358856 2008 FR85", -- (MBA-MBA)
		"Sol/358857 2008 FT87", -- (MBA-MBA)
		"Sol/358858 2008 FZ88", -- (MBA-MBA)
		"Sol/358859 2008 FN100", -- (MBA-MBA)
		"Sol/358860 2008 FY101", -- (MBA-MBA)
		"Sol/358861 2008 FC102", -- (MBA-MBA)
		"Sol/358862 2008 FN103", -- (MBA-MBA)
		"Sol/358863 2008 FY103", -- (MBA-MBA)
		"Sol/358864 2008 FS105", -- (MBA-MBA)
		"Sol/358865 2008 FF107", -- (MBA-MBA)
		"Sol/358866 2008 FG107", -- (MBA-MBA)
		"Sol/358867 2008 FY109", -- (MBA-MBA)
		"Sol/358868 2008 FE111", -- (MBA-MBA)
		"Sol/358869 2008 FQ116", -- (MBA-MBA)
		"Sol/358870 2008 FE119", -- (MBA-MBA)
		"Sol/358871 2008 FG123", -- (MBA-MBA)
		"Sol/358872 2008 FJ123", -- (MBA-MBA)
		"Sol/358873 2008 FR123", -- (MBA-MBA)
		"Sol/358874 2008 FM125", -- (MBA-MBA)
		"Sol/358875 2008 FR126", -- (MBA-MBA)
		"Sol/358876 2008 FU126", -- (MBA-MBA)
		"Sol/358877 2008 FB127", -- (MBA-MBA)
		"Sol/358878 2008 FW127", -- (MBA-MBA)
		"Sol/358879 2008 FW133", -- (MBA-MBA)
		"Sol/358880 2008 FK137", -- (MBA-MBA)
		"Sol/358881 2008 GK4", -- (MBA-MBA)
		"Sol/358882 2008 GL11", -- (MBA-MBA)
		"Sol/358883 2008 GO17", -- (MBA-MBA)
		"Sol/358884 2008 GJ19", -- (MBA-MBA)
		"Sol/358885 2008 GK21", -- (MBA-MBA)
		"Sol/358886 2008 GX25", -- (MBA-MBA)
		"Sol/358887 2008 GB28", -- (MBA-MBA)
		"Sol/358888 2008 GE33", -- (MBA-MBA)
		"Sol/358889 2008 GL36", -- (MBA-MBA)
		"Sol/358890 2008 GL37", -- (MBA-MBA)
		"Sol/358891 2008 GT38", -- (MBA-MBA)
		"Sol/358892 2008 GA41", -- (MBA-MBA)
		"Sol/358893 2008 GL41", -- (MBA-MBA)
		"Sol/358894 Demetrescu", -- (MBA-MBA)
		"Sol/358895 2008 GN46", -- (MBA-MBA)
		"Sol/358896 2008 GD47", -- (MBA-MBA)
		"Sol/358897 2008 GA50", -- (MBA-MBA)
		"Sol/358898 2008 GC50", -- (MBA-MBA)
		"Sol/358899 2008 GM52", -- (MBA-MBA)
		"Sol/358900 2008 GY56", -- (MBA-MBA)
		"Sol/358901 2008 GZ62", -- (MBA-MBA)
		"Sol/358902 2008 GR80", -- (MBA-MBA)
		"Sol/358903 2008 GG88", -- (MBA-MBA)
		"Sol/358904 2008 GJ89", -- (MBA-MBA)
		"Sol/358905 2008 GW93", -- (MBA-MBA)
		"Sol/358906 2008 GQ94", -- (MBA-MBA)
		"Sol/358907 2008 GH96", -- (MBA-MBA)
		"Sol/358908 2008 GG100", -- (MBA-MBA)
		"Sol/358909 2008 GT100", -- (MBA-MBA)
		"Sol/358911 2008 GZ114", -- (MBA-MBA)
		"Sol/358912 2008 GR122", -- (MBA-MBA)
		"Sol/358913 2008 GB128", -- (MBA-MBA)
		"Sol/358914 2008 GT128", -- (MBA-MBA)
		"Sol/358915 2008 GT129", -- (MBA-MBA)
		"Sol/358916 2008 GX130", -- (MBA-MBA)
		"Sol/358917 2008 GH131", -- (MBA-MBA)
		"Sol/358919 2008 HK1", -- (MBA-MBA)
		"Sol/358920 2008 HD8", -- (MBA-MBA)
		"Sol/358921 2008 HU9", -- (MBA-MBA)
		"Sol/358922 2008 HT10", -- (MBA-MBA)
		"Sol/358923 2008 HA12", -- (MBA-MBA)
		"Sol/358925 2008 HJ16", -- (MBA-MBA)
		"Sol/358926 2008 HV17", -- (MBA-MBA)
		"Sol/358927 2008 HR25", -- (MBA-MBA)
		"Sol/358928 2008 HV33", -- (MBA-MBA)
		"Sol/358929 2008 HX34", -- (MBA-MBA)
		"Sol/358930 2008 HW36", -- (MBA-MBA)
		"Sol/358931 2008 HM43", -- (MBA-MBA)
		"Sol/358932 2008 HL46", -- (MBA-MBA)
		"Sol/358933 2008 HD50", -- (MBA-MBA)
		"Sol/358934 2008 HJ53", -- (MBA-MBA)
		"Sol/358935 2008 HO53", -- (MBA-MBA)
		"Sol/358936 2008 HB56", -- (MBA-MBA)
		"Sol/358937 2008 HT60", -- (MBA-MBA)
		"Sol/358938 2008 HL61", -- (MBA-MBA)
		"Sol/358939 2008 HS62", -- (MBA-MBA)
		"Sol/358940 2008 JS3", -- (MBA-MBA)
		"Sol/358941 2008 JH6", -- (MBA-MBA)
		"Sol/358942 2008 JM6", -- (MBA-MBA)
		"Sol/358943 2008 JS9", -- (MBA-MBA)
		"Sol/358944 2008 JR22", -- (MBA-MBA)
		"Sol/358945 2008 JN25", -- (MBA-MBA)
		"Sol/358946 2008 JY26", -- (MBA-MBA)
		"Sol/358947 2008 JS27", -- (MBA-MBA)
		"Sol/358948 2008 JA29", -- (MBA-MBA)
		"Sol/358949 2008 JD29", -- (MBA-MBA)
		"Sol/358950 2008 JD31", -- (MBA-MBA)
		"Sol/358952 2008 KR7", -- (MBA-MBA)
		"Sol/358953 2008 KE8", -- (MBA-MBA)
		"Sol/358955 2008 KS26", -- (MBA-MBA)
		"Sol/358956 2008 KJ28", -- (MBA-MBA)
		"Sol/358958 2008 KP36", -- (MBA-MBA)
		"Sol/358959 2008 KF42", -- (MBA-MBA)
		"Sol/358960 2008 LS1", -- (MBA-MBA)
		"Sol/358961 2008 LQ14", -- (MBA-MBA)
		"Sol/358962 2008 LA16", -- (MBA-MBA)
		"Sol/358963 2008 NA1", -- (MBA-MBA)
		"Sol/358964 2008 QD14", -- (MBA-MBA)
		"Sol/358965 2008 RU9", -- (MBA-MBA)
		"Sol/358967 2008 RE26", -- (MBA-MBA)
		"Sol/358969 2008 RA98", -- (MBA-MBA)
		"Sol/358970 2008 RD101", -- (MBA-MBA)
		"Sol/358973 2008 RS146", -- (MBA-MBA)
		"Sol/358974 2008 SN7", -- (MBA-MBA)
		"Sol/358978 2008 SO83", -- (MBA-MBA)
		"Sol/358979 2008 SK88", -- (MBA-MBA)
		"Sol/358980 2008 SX109", -- (MBA-MBA)
		"Sol/358982 2008 SO118", -- (MBA-MBA)
		"Sol/358983 2008 SZ124", -- (MBA-MBA)
		"Sol/358984 2008 SK127", -- (MBA-MBA)
		"Sol/358985 2008 SB140", -- (MBA-MBA)
		"Sol/358986 2008 SM155", -- (MBA-MBA)
		"Sol/358987 2008 SW165", -- (MBA-MBA)
		"Sol/358990 2008 SF255", -- (MBA-MBA)
		"Sol/358991 2008 SS255", -- (MBA-MBA)
		"Sol/358995 2008 SW287", -- (MBA-MBA)
		"Sol/358996 2008 SN289", -- (MBA-MBA)
		"Sol/358997 2008 TQ3", -- (MBA-MBA)
		"Sol/358998 2008 TH89", -- (MBA-MBA)
		"Sol/358999 2008 TC94", -- (MBA-MBA)
		"Sol/359002 2008 TD190", -- (MBA-MBA)
		"Sol/359005 2008 UE36", -- (MBA-MBA)
		"Sol/359006 2008 UR84", -- (MBA-MBA)
		"Sol/359007 2008 UJ122", -- (MBA-MBA)
		"Sol/359008 2008 UG179", -- (MBA-MBA)
		"Sol/359009 2008 UO184", -- (MBA-MBA)
		"Sol/359010 2008 UV203", -- (MBA-MBA)
		"Sol/359012 2008 UD215", -- (MBA-MBA)
		"Sol/359013 2008 UV251", -- (MBA-MBA)
		"Sol/359014 2008 UG256", -- (MBA-MBA)
		"Sol/359015 2008 UM274", -- (MBA-MBA)
		"Sol/359016 2008 UD288", -- (MBA-MBA)
		"Sol/359017 2008 UA296", -- (MBA-MBA)
		"Sol/359018 2008 UC299", -- (MBA-MBA)
		"Sol/359019 2008 UN314", -- (MBA-MBA)
		"Sol/359021 2008 UL361", -- (MBA-MBA)
		"Sol/359022 2008 UU366", -- (MBA-MBA)
		"Sol/359023 2008 UO367", -- (MBA-MBA)
		"Sol/359024 2008 UW370", -- (MBA-MBA)
		"Sol/359026 2008 VD46", -- (MBA-MBA)
		"Sol/359027 2008 VV51", -- (MBA-MBA)
		"Sol/359028 2008 VG68", -- (MBA-MBA)
		"Sol/359029 2008 VA79", -- (MBA-MBA)
		"Sol/359030 2008 WC31", -- (MBA-MBA)
		"Sol/359031 2008 WF32", -- (MBA-MBA)
		"Sol/359032 2008 WQ45", -- (MBA-MBA)
		"Sol/359033 2008 WN63", -- (MBA-MBA)
		"Sol/359034 2008 WM69", -- (MBA-MBA)
		"Sol/359035 2008 WF74", -- (MBA-MBA)
		"Sol/359036 2008 WD87", -- (MBA-MBA)
		"Sol/359037 2008 WW98", -- (MBA-MBA)
		"Sol/359038 2008 WC110", -- (MBA-MBA)
		"Sol/359039 2008 WN114", -- (MBA-MBA)
		"Sol/359040 2008 WW116", -- (MBA-MBA)
		"Sol/359041 2008 WN125", -- (MBA-MBA)
		"Sol/359042 2008 WT130", -- (MBA-MBA)
		"Sol/359043 2008 WA135", -- (MBA-MBA)
		"Sol/359044 2008 WG137", -- (MBA-MBA)
		"Sol/359045 2008 XT4", -- (MBA-MBA)
		"Sol/359046 2008 XL36", -- (MBA-MBA)
		"Sol/359047 2008 XY36", -- (MBA-MBA)
		"Sol/359048 2008 XN43", -- (MBA-MBA)
		"Sol/359049 2008 XR47", -- (MBA-MBA)
		"Sol/359050 2008 XP50", -- (MBA-MBA)
		"Sol/359051 2008 YE10", -- (MBA-MBA)
		"Sol/359052 2008 YH16", -- (MBA-MBA)
		"Sol/359053 2008 YC17", -- (MBA-MBA)
		"Sol/359054 2008 YC20", -- (MBA-MBA)
		"Sol/359055 2008 YZ20", -- (MBA-MBA)
		"Sol/359056 2008 YN24", -- (MBA-MBA)
		"Sol/359057 2008 YA37", -- (MBA-MBA)
		"Sol/359058 2008 YY37", -- (MBA-MBA)
		"Sol/359059 2008 YL49", -- (MBA-MBA)
		"Sol/359060 2008 YQ55", -- (MBA-MBA)
		"Sol/359061 2008 YR78", -- (MBA-MBA)
		"Sol/359062 2008 YO81", -- (MBA-MBA)
		"Sol/359063 2008 YF88", -- (MBA-MBA)
		"Sol/359064 2008 YT91", -- (MBA-MBA)
		"Sol/359065 2008 YB98", -- (MBA-MBA)
		"Sol/359066 2008 YB99", -- (MBA-MBA)
		"Sol/359067 2008 YV105", -- (MBA-MBA)
		"Sol/359068 2008 YW108", -- (MBA-MBA)
		"Sol/359069 2008 YH118", -- (MBA-MBA)
		"Sol/359070 2008 YH122", -- (MBA-MBA)
		"Sol/359071 2008 YL126", -- (MBA-MBA)
		"Sol/359072 2008 YP127", -- (MBA-MBA)
		"Sol/359073 2008 YX132", -- (MBA-MBA)
		"Sol/359074 2008 YZ136", -- (MBA-MBA)
		"Sol/359075 2008 YP138", -- (MBA-MBA)
		"Sol/359076 2008 YF141", -- (MBA-MBA)
		"Sol/359077 2008 YX141", -- (MBA-MBA)
		"Sol/359078 2008 YC143", -- (MBA-MBA)
		"Sol/359079 2008 YF143", -- (MBA-MBA)
		"Sol/359080 2008 YO144", -- (MBA-MBA)
		"Sol/359081 2008 YC146", -- (MBA-MBA)
		"Sol/359082 2008 YQ149", -- (MBA-MBA)
		"Sol/359083 2008 YC151", -- (MBA-MBA)
		"Sol/359084 2008 YW151", -- (MBA-MBA)
		"Sol/359085 2008 YM154", -- (MBA-MBA)
		"Sol/359086 2008 YJ159", -- (MBA-MBA)
		"Sol/359087 2008 YQ165", -- (MBA-MBA)
		"Sol/359088 2008 YM168", -- (MBA-MBA)
		"Sol/359089 2008 YU172", -- (MBA-MBA)
		"Sol/359090 2009 AG", -- (MBA-MBA)
		"Sol/359091 2009 AL13", -- (MBA-MBA)
		"Sol/359092 2009 AG15", -- (MBA-MBA)
		"Sol/359093 2009 AC17", -- (MBA-MBA)
		"Sol/359094 2009 AC21", -- (MBA-MBA)
		"Sol/359095 2009 AF26", -- (MBA-MBA)
		"Sol/359096 2009 AX28", -- (MBA-MBA)
		"Sol/359097 2009 AV33", -- (MBA-MBA)
		"Sol/359098 2009 AB38", -- (MBA-MBA)
		"Sol/359099 2009 AG42", -- (MBA-MBA)
		"Sol/359100 2009 AH42", -- (MBA-MBA)
		"Sol/359101 2009 AB46", -- (MBA-MBA)
		"Sol/359102 2009 AN47", -- (MBA-MBA)
		"Sol/359103 Ottopiene", -- (MBA-MBA)
		"Sol/359104 2009 BP4", -- (MBA-MBA)
		"Sol/359105 2009 BD7", -- (MBA-MBA)
		"Sol/359106 2009 BJ7", -- (MBA-MBA)
		"Sol/359107 2009 BY8", -- (MBA-MBA)
		"Sol/359108 2009 BH23", -- (MBA-MBA)
		"Sol/359109 2009 BY23", -- (MBA-MBA)
		"Sol/359110 2009 BP27", -- (MBA-MBA)
		"Sol/359111 2009 BY28", -- (MBA-MBA)
		"Sol/359112 2009 BP30", -- (MBA-MBA)
		"Sol/359113 2009 BW31", -- (MBA-MBA)
		"Sol/359114 2009 BX38", -- (MBA-MBA)
		"Sol/359115 2009 BW43", -- (MBA-MBA)
		"Sol/359116 2009 BX44", -- (MBA-MBA)
		"Sol/359117 2009 BK45", -- (MBA-MBA)
		"Sol/359118 2009 BP48", -- (MBA-MBA)
		"Sol/359119 2009 BD49", -- (MBA-MBA)
		"Sol/359120 2009 BH49", -- (MBA-MBA)
		"Sol/359121 2009 BP51", -- (MBA-MBA)
		"Sol/359122 2009 BE52", -- (MBA-MBA)
		"Sol/359123 2009 BZ52", -- (MBA-MBA)
		"Sol/359124 2009 BC54", -- (MBA-MBA)
		"Sol/359125 2009 BL64", -- (MBA-MBA)
		"Sol/359126 2009 BJ65", -- (MBA-MBA)
		"Sol/359127 2009 BS65", -- (MBA-MBA)
		"Sol/359128 2009 BY66", -- (MBA-MBA)
		"Sol/359129 2009 BU70", -- (MBA-MBA)
		"Sol/359130 2009 BD72", -- (MBA-MBA)
		"Sol/359131 2009 BL77", -- (MBA-MBA)
		"Sol/359132 2009 BN78", -- (MBA-MBA)
		"Sol/359133 2009 BR78", -- (MBA-MBA)
		"Sol/359134 2009 BB83", -- (MBA-MBA)
		"Sol/359135 2009 BZ85", -- (MBA-MBA)
		"Sol/359136 2009 BD86", -- (MBA-MBA)
		"Sol/359137 2009 BM87", -- (MBA-MBA)
		"Sol/359138 2009 BR88", -- (MBA-MBA)
		"Sol/359139 2009 BS88", -- (MBA-MBA)
		"Sol/359140 2009 BW91", -- (MBA-MBA)
		"Sol/359141 2009 BE92", -- (MBA-MBA)
		"Sol/359142 2009 BP94", -- (MBA-MBA)
		"Sol/359143 2009 BK96", -- (MBA-MBA)
		"Sol/359144 2009 BQ96", -- (MBA-MBA)
		"Sol/359145 2009 BU103", -- (MBA-MBA)
		"Sol/359146 2009 BL105", -- (MBA-MBA)
		"Sol/359147 2009 BZ106", -- (MBA-MBA)
		"Sol/359148 2009 BV111", -- (MBA-MBA)
		"Sol/359149 2009 BB117", -- (MBA-MBA)
		"Sol/359150 2009 BO119", -- (MBA-MBA)
		"Sol/359151 2009 BU119", -- (MBA-MBA)
		"Sol/359152 2009 BU120", -- (MBA-MBA)
		"Sol/359153 2009 BF124", -- (MBA-MBA)
		"Sol/359154 2009 BG127", -- (MBA-MBA)
		"Sol/359155 2009 BQ129", -- (MBA-MBA)
		"Sol/359156 2009 BA130", -- (MBA-MBA)
		"Sol/359157 2009 BK130", -- (MBA-MBA)
		"Sol/359158 2009 BT137", -- (MBA-MBA)
		"Sol/359159 2009 BR138", -- (MBA-MBA)
		"Sol/359160 2009 BN141", -- (MBA-MBA)
		"Sol/359161 2009 BF145", -- (MBA-MBA)
		"Sol/359162 2009 BD150", -- (MBA-MBA)
		"Sol/359163 2009 BN158", -- (MBA-MBA)
		"Sol/359164 2009 BS158", -- (MBA-MBA)
		"Sol/359165 2009 BM161", -- (MBA-MBA)
		"Sol/359166 2009 BD168", -- (MBA-MBA)
		"Sol/359167 2009 BM173", -- (MBA-MBA)
		"Sol/359168 2009 BH185", -- (MBA-MBA)
		"Sol/359169 2009 CX3", -- (MBA-MBA)
		"Sol/359171 2009 CH12", -- (MBA-MBA)
		"Sol/359172 2009 CD14", -- (MBA-MBA)
		"Sol/359173 2009 CG17", -- (MBA-MBA)
		"Sol/359174 2009 CK20", -- (MBA-MBA)
		"Sol/359175 2009 CW20", -- (MBA-MBA)
		"Sol/359176 2009 CA22", -- (MBA-MBA)
		"Sol/359177 2009 CD23", -- (MBA-MBA)
		"Sol/359178 2009 CL30", -- (MBA-MBA)
		"Sol/359179 2009 CN33", -- (MBA-MBA)
		"Sol/359180 2009 CL35", -- (MBA-MBA)
		"Sol/359181 2009 CE37", -- (MBA-MBA)
		"Sol/359182 2009 CC38", -- (MBA-MBA)
		"Sol/359183 2009 CT40", -- (MBA-MBA)
		"Sol/359184 2009 CV41", -- (MBA-MBA)
		"Sol/359185 2009 CK45", -- (MBA-MBA)
		"Sol/359186 2009 CX45", -- (MBA-MBA)
		"Sol/359187 2009 CN48", -- (MBA-MBA)
		"Sol/359188 2009 CQ56", -- (MBA-MBA)
		"Sol/359189 2009 CO58", -- (MBA-MBA)
		"Sol/359190 2009 CT63", -- (MBA-MBA)
		"Sol/359191 2009 CD65", -- (MBA-MBA)
		"Sol/359192 2009 DZ4", -- (MBA-MBA)
		"Sol/359193 2009 DV5", -- (MBA-MBA)
		"Sol/359194 2009 DP11", -- (MBA-MBA)
		"Sol/359195 2009 DQ11", -- (MBA-MBA)
		"Sol/359196 2009 DV15", -- (MBA-MBA)
		"Sol/359197 2009 DD20", -- (MBA-MBA)
		"Sol/359198 2009 DU33", -- (MBA-MBA)
		"Sol/359199 2009 DJ44", -- (MBA-MBA)
		"Sol/359200 2009 DK45", -- (MBA-MBA)
		"Sol/359201 2009 DQ56", -- (MBA-MBA)
		"Sol/359202 2009 DU57", -- (MBA-MBA)
		"Sol/359203 2009 DP58", -- (MBA-MBA)
		"Sol/359204 2009 DL60", -- (MBA-MBA)
		"Sol/359205 2009 DN61", -- (MBA-MBA)
		"Sol/359206 2009 DN67", -- (MBA-MBA)
		"Sol/359207 2009 DC72", -- (MBA-MBA)
		"Sol/359208 2009 DW74", -- (MBA-MBA)
		"Sol/359209 2009 DQ80", -- (MBA-MBA)
		"Sol/359210 2009 DQ81", -- (MBA-MBA)
		"Sol/359211 2009 DA83", -- (MBA-MBA)
		"Sol/359212 2009 DE89", -- (MBA-MBA)
		"Sol/359213 2009 DZ97", -- (MBA-MBA)
		"Sol/359214 2009 DR101", -- (MBA-MBA)
		"Sol/359215 2009 DV102", -- (MBA-MBA)
		"Sol/359216 2009 DM104", -- (MBA-MBA)
		"Sol/359217 2009 DY107", -- (MBA-MBA)
		"Sol/359218 2009 DO113", -- (MBA-MBA)
		"Sol/359219 2009 DQ116", -- (MBA-MBA)
		"Sol/359220 2009 DD117", -- (MBA-MBA)
		"Sol/359221 2009 DR120", -- (MBA-MBA)
		"Sol/359222 2009 DL125", -- (MBA-MBA)
		"Sol/359223 2009 DV126", -- (MBA-MBA)
		"Sol/359224 2009 DL127", -- (MBA-MBA)
		"Sol/359225 2009 DM127", -- (MBA-MBA)
		"Sol/359226 2009 DB134", -- (MBA-MBA)
		"Sol/359227 2009 DD138", -- (MBA-MBA)
		"Sol/359228 2009 DL138", -- (MBA-MBA)
		"Sol/359229 2009 DY138", -- (MBA-MBA)
		"Sol/359230 2009 DO139", -- (MBA-MBA)
		"Sol/359231 2009 DO142", -- (MBA-MBA)
		"Sol/359232 2009 EJ15", -- (MBA-MBA)
		"Sol/359233 2009 EJ16", -- (MBA-MBA)
		"Sol/359234 2009 EO16", -- (MBA-MBA)
		"Sol/359235 2009 EP17", -- (MBA-MBA)
		"Sol/359236 2009 EV18", -- (MBA-MBA)
		"Sol/359237 2009 EA20", -- (MBA-MBA)
		"Sol/359238 2009 EV26", -- (MBA-MBA)
		"Sol/359239 2009 EC28", -- (MBA-MBA)
		"Sol/359240 2009 EL28", -- (MBA-MBA)
		"Sol/359241 2009 EU28", -- (MBA-MBA)
		"Sol/359243 2009 FW", -- (MBA-MBA)
		"Sol/359244 2009 FO1", -- (MBA-MBA)
		"Sol/359245 2009 FH2", -- (MBA-MBA)
		"Sol/359246 2009 FD3", -- (MBA-MBA)
		"Sol/359247 2009 FZ7", -- (MBA-MBA)
		"Sol/359248 2009 FQ12", -- (MBA-MBA)
		"Sol/359249 2009 FD16", -- (MBA-MBA)
		"Sol/359250 2009 FU17", -- (MBA-MBA)
		"Sol/359251 2009 FF20", -- (MBA-MBA)
		"Sol/359252 2009 FZ24", -- (MBA-MBA)
		"Sol/359253 2009 FY25", -- (MBA-MBA)
		"Sol/359254 2009 FL28", -- (MBA-MBA)
		"Sol/359255 2009 FC32", -- (MBA-MBA)
		"Sol/359256 2009 FK32", -- (MBA-MBA)
		"Sol/359257 2009 FK33", -- (MBA-MBA)
		"Sol/359258 2009 FP36", -- (MBA-MBA)
		"Sol/359259 2009 FF41", -- (MBA-MBA)
		"Sol/359260 2009 FQ43", -- (MBA-MBA)
		"Sol/359261 2009 FK56", -- (MBA-MBA)
		"Sol/359262 2009 FO56", -- (MBA-MBA)
		"Sol/359263 2009 FH60", -- (MBA-MBA)
		"Sol/359264 2009 FP63", -- (MBA-MBA)
		"Sol/359265 2009 FV63", -- (MBA-MBA)
		"Sol/359266 2009 FO67", -- (MBA-MBA)
		"Sol/359267 2009 FQ69", -- (MBA-MBA)
		"Sol/359268 2009 FQ71", -- (MBA-MBA)
		"Sol/359269 2009 FV74", -- (MBA-MBA)
		"Sol/359270 2009 FF76", -- (MBA-MBA)
		"Sol/359271 2009 FQ76", -- (MBA-MBA)
		"Sol/359272 2009 FT76", -- (MBA-MBA)
		"Sol/359273 2009 FL77", -- (MBA-MBA)
		"Sol/359274 2009 GY5", -- (MBA-MBA)
		"Sol/359275 2009 HB2", -- (MBA-MBA)
		"Sol/359276 2009 HR4", -- (MBA-MBA)
		"Sol/359277 2009 HF6", -- (MBA-MBA)
		"Sol/359278 2009 HJ6", -- (MBA-MBA)
		"Sol/359279 2009 HC7", -- (MBA-MBA)
		"Sol/359280 2009 HW7", -- (MBA-MBA)
		"Sol/359281 2009 HP8", -- (MBA-MBA)
		"Sol/359282 2009 HA19", -- (MBA-MBA)
		"Sol/359283 2009 HZ19", -- (MBA-MBA)
		"Sol/359284 2009 HM20", -- (MBA-MBA)
		"Sol/359285 2009 HM24", -- (MBA-MBA)
		"Sol/359286 2009 HD25", -- (MBA-MBA)
		"Sol/359287 2009 HO28", -- (MBA-MBA)
		"Sol/359288 2009 HE30", -- (MBA-MBA)
		"Sol/359289 2009 HL38", -- (MBA-MBA)
		"Sol/359290 2009 HK40", -- (MBA-MBA)
		"Sol/359291 2009 HN41", -- (MBA-MBA)
		"Sol/359292 2009 HR43", -- (MBA-MBA)
		"Sol/359293 2009 HL44", -- (MBA-MBA)
		"Sol/359294 2009 HS45", -- (MBA-MBA)
		"Sol/359295 2009 HZ45", -- (MBA-MBA)
		"Sol/359296 2009 HR49", -- (MBA-MBA)
		"Sol/359297 2009 HN77", -- (MBA-MBA)
		"Sol/359298 2009 HL78", -- (MBA-MBA)
		"Sol/359299 2009 HA80", -- (MBA-MBA)
		"Sol/359300 2009 HD83", -- (MBA-MBA)
		"Sol/359301 2009 HN83", -- (MBA-MBA)
		"Sol/359302 2009 HM84", -- (MBA-MBA)
		"Sol/359303 2009 HL85", -- (MBA-MBA)
		"Sol/359304 2009 HN85", -- (MBA-MBA)
		"Sol/359305 2009 HO85", -- (MBA-MBA)
		"Sol/359306 2009 HD89", -- (MBA-MBA)
		"Sol/359307 2009 HY90", -- (MBA-MBA)
		"Sol/359308 2009 HT91", -- (MBA-MBA)
		"Sol/359309 2009 HG93", -- (MBA-MBA)
		"Sol/359310 2009 HH103", -- (MBA-MBA)
		"Sol/359311 2009 JQ1", -- (MBA-MBA)
		"Sol/359312 2009 JE2", -- (MBA-MBA)
		"Sol/359313 2009 JD6", -- (MBA-MBA)
		"Sol/359314 2009 JV6", -- (MBA-MBA)
		"Sol/359315 2009 JW6", -- (MBA-MBA)
		"Sol/359316 2009 JX6", -- (MBA-MBA)
		"Sol/359317 2009 JK7", -- (MBA-MBA)
		"Sol/359318 2009 JS12", -- (MBA-MBA)
		"Sol/359319 2009 JV12", -- (MBA-MBA)
		"Sol/359320 2009 JE18", -- (MBA-MBA)
		"Sol/359321 2009 KU3", -- (MBA-MBA)
		"Sol/359322 2009 KU11", -- (MBA-MBA)
		"Sol/359323 2009 KV14", -- (MBA-MBA)
		"Sol/359324 2009 KP15", -- (MBA-MBA)
		"Sol/359325 2009 KQ18", -- (MBA-MBA)
		"Sol/359326 2009 KN20", -- (MBA-MBA)
		"Sol/359327 2009 KW21", -- (MBA-MBA)
		"Sol/359328 2009 KD28", -- (MBA-MBA)
		"Sol/359329 2009 MD7", -- (MBA-MBA)
		"Sol/359330 2009 OO6", -- (MBA-MBA)
		"Sol/359331 2009 OD12", -- (MBA-MBA)
		"Sol/359332 2009 PD13", -- (MBA-MBA)
		"Sol/359333 2009 PG19", -- (MBA-MBA)
		"Sol/359334 2009 QV5", -- (MBA-MBA)
		"Sol/359335 2009 QA14", -- (MBA-MBA)
		"Sol/359337 2009 QL43", -- (MBA-MBA)
		"Sol/359338 2009 RW24", -- (MBA-MBA)
		"Sol/359341 2009 SS14", -- (MBA-MBA)
		"Sol/359342 2009 SV119", -- (MBA-MBA)
		"Sol/359344 2009 SK175", -- (MBA-MBA)
		"Sol/359348 2009 SB233", -- (MBA-MBA)
		"Sol/359353 2009 SX305", -- (MBA-MBA)
		"Sol/359356 2009 TT42", -- (MBA-MBA)
		"Sol/359359 2009 UV13", -- (MBA-MBA)
		"Sol/359362 2009 UL102", -- (MBA-MBA)
		"Sol/359367 2009 VR38", -- (MBA-MBA)
		"Sol/359370 2009 YX14", -- (MBA-MBA)
		"Sol/359372 2010 CN189", -- (MBA-MBA)
		"Sol/359373 2010 CX222", -- (MBA-MBA)
		"Sol/359374 2010 DD18", -- (MBA-MBA)
		"Sol/359376 2010 DW31", -- (MBA-MBA)
		"Sol/359377 2010 EZ35", -- (MBA-MBA)
		"Sol/359378 2010 ED42", -- (MBA-MBA)
		"Sol/359379 2010 ED44", -- (MBA-MBA)
		"Sol/359380 2010 EO83", -- (MBA-MBA)
		"Sol/359381 2010 FE54", -- (MBA-MBA)
		"Sol/359382 2010 FA75", -- (MBA-MBA)
		"Sol/359383 2010 FM92", -- (MBA-MBA)
		"Sol/359384 2010 GH29", -- (MBA-MBA)
		"Sol/359385 2010 GA123", -- (MBA-MBA)
		"Sol/359386 2010 GQ126", -- (MBA-MBA)
		"Sol/359387 2010 GU127", -- (MBA-MBA)
		"Sol/359388 2010 GR131", -- (MBA-MBA)
		"Sol/359389 2010 GE153", -- (MBA-MBA)
		"Sol/359390 2010 GO154", -- (MBA-MBA)
		"Sol/359391 2010 GU171", -- (MBA-MBA)
		"Sol/359392 2010 HF6", -- (MBA-MBA)
		"Sol/359393 2010 HC20", -- (MBA-MBA)
		"Sol/359394 2010 HE55", -- (MBA-MBA)
		"Sol/359395 2010 HM79", -- (MBA-MBA)
		"Sol/359396 2010 HS82", -- (MBA-MBA)
		"Sol/359397 2010 HF106", -- (MBA-MBA)
		"Sol/359398 2010 HT106", -- (MBA-MBA)
		"Sol/359399 2010 JD", -- (MBA-MBA)
		"Sol/359400 2010 JQ23", -- (MBA-MBA)
		"Sol/359402 2010 JN43", -- (MBA-MBA)
		"Sol/359403 2010 JS78", -- (MBA-MBA)
		"Sol/359404 2010 JH79", -- (MBA-MBA)
		"Sol/359405 2010 JK79", -- (MBA-MBA)
		"Sol/359406 2010 JV84", -- (MBA-MBA)
		"Sol/359407 2010 JW99", -- (MBA-MBA)
		"Sol/359408 2010 JG115", -- (MBA-MBA)
		"Sol/359409 2010 JO118", -- (MBA-MBA)
		"Sol/359410 2010 JS121", -- (MBA-MBA)
		"Sol/359411 2010 KD46", -- (MBA-MBA)
		"Sol/359412 2010 KX56", -- (MBA-MBA)
		"Sol/359413 2010 KR77", -- (MBA-MBA)
		"Sol/359414 2010 KQ96", -- (MBA-MBA)
		"Sol/359415 2010 KU114", -- (MBA-MBA)
		"Sol/359416 2010 KZ121", -- (MBA-MBA)
		"Sol/359417 2010 LQ1", -- (MBA-MBA)
		"Sol/359418 2010 LT4", -- (MBA-MBA)
		"Sol/359419 2010 LL8", -- (MBA-MBA)
		"Sol/359420 2010 LF10", -- (MBA-MBA)
		"Sol/359421 2010 LF16", -- (MBA-MBA)
		"Sol/359422 2010 LQ16", -- (MBA-MBA)
		"Sol/359423 2010 LY39", -- (MBA-MBA)
		"Sol/359424 2010 LU43", -- (MBA-MBA)
		"Sol/359425 2010 LO54", -- (MBA-MBA)
		"Sol/359426 Lacks", -- (MBA-MBA)
		"Sol/359427 2010 LD82", -- (MBA-MBA)
		"Sol/359428 2010 LJ86", -- (MBA-MBA)
		"Sol/359429 2010 LA88", -- (MBA-MBA)
		"Sol/359430 2010 LJ115", -- (MBA-MBA)
		"Sol/359431 2010 LB118", -- (MBA-MBA)
		"Sol/359433 2010 MO33", -- (MBA-MBA)
		"Sol/359434 2010 MJ43", -- (MBA-MBA)
		"Sol/359435 2010 MK48", -- (MBA-MBA)
		"Sol/359436 2010 MT56", -- (MBA-MBA)
		"Sol/359437 2010 MN63", -- (MBA-MBA)
		"Sol/359438 2010 MA66", -- (MBA-MBA)
		"Sol/359439 2010 MC69", -- (MBA-MBA)
		"Sol/359440 2010 MX75", -- (MBA-MBA)
		"Sol/359441 2010 MS77", -- (MBA-MBA)
		"Sol/359442 2010 MG86", -- (MBA-MBA)
		"Sol/359443 2010 MK88", -- (MBA-MBA)
		"Sol/359444 2010 MS88", -- (MBA-MBA)
		"Sol/359445 2010 MH96", -- (MBA-MBA)
		"Sol/359446 2010 MZ97", -- (MBA-MBA)
		"Sol/359447 2010 MZ101", -- (MBA-MBA)
		"Sol/359448 2010 MT106", -- (MBA-MBA)
		"Sol/359449 2010 NV11", -- (MBA-MBA)
		"Sol/359450 2010 NQ12", -- (MBA-MBA)
		"Sol/359452 2010 NR24", -- (MBA-MBA)
		"Sol/359453 2010 NK29", -- (MBA-MBA)
		"Sol/359456 2010 NG42", -- (MBA-MBA)
		"Sol/359457 2010 NE45", -- (MBA-MBA)
		"Sol/359458 2010 NE49", -- (MBA-MBA)
		"Sol/359459 2010 NJ49", -- (MBA-MBA)
		"Sol/359460 2010 NJ51", -- (MBA-MBA)
		"Sol/359461 2010 NS53", -- (MBA-MBA)
		"Sol/359462 2010 NA55", -- (MBA-MBA)
		"Sol/359463 2010 NG56", -- (MBA-MBA)
		"Sol/359465 2010 NX61", -- (MBA-MBA)
		"Sol/359466 2010 NB62", -- (MBA-MBA)
		"Sol/359467 2010 NF64", -- (MBA-MBA)
		"Sol/359468 2010 NH70", -- (MBA-MBA)
		"Sol/359470 2010 NE80", -- (MBA-MBA)
		"Sol/359471 2010 ND99", -- (MBA-MBA)
		"Sol/359472 2010 NZ114", -- (MBA-MBA)
		"Sol/359473 2010 NZ117", -- (MBA-MBA)
		"Sol/359474 2010 OQ4", -- (MBA-MBA)
		"Sol/359475 2010 OO10", -- (MBA-MBA)
		"Sol/359476 2010 OT13", -- (MBA-MBA)
		"Sol/359477 2010 OK15", -- (MBA-MBA)
		"Sol/359478 2010 OE17", -- (MBA-MBA)
		"Sol/359479 2010 OH20", -- (MBA-MBA)
		"Sol/359480 2010 OY26", -- (MBA-MBA)
		"Sol/359481 2010 OT29", -- (MBA-MBA)
		"Sol/359482 2010 OC31", -- (MBA-MBA)
		"Sol/359483 2010 OX33", -- (MBA-MBA)
		"Sol/359485 2010 OO37", -- (MBA-MBA)
		"Sol/359486 2010 OB39", -- (MBA-MBA)
		"Sol/359487 2010 OM43", -- (MBA-MBA)
		"Sol/359488 2010 OL53", -- (MBA-MBA)
		"Sol/359489 2010 ON59", -- (MBA-MBA)
		"Sol/359490 2010 OK72", -- (MBA-MBA)
		"Sol/359491 2010 OL81", -- (MBA-MBA)
		"Sol/359492 2010 OR82", -- (MBA-MBA)
		"Sol/359493 2010 OD96", -- (MBA-MBA)
		"Sol/359494 2010 OP99", -- (MBA-MBA)
		"Sol/359495 2010 OY107", -- (MBA-MBA)
		"Sol/359496 2010 OA118", -- (MBA-MBA)
		"Sol/359497 2010 OJ127", -- (MBA-MBA)
		"Sol/359498 2010 PK61", -- (MBA-MBA)
		"Sol/359499 2010 PJ66", -- (MBA-MBA)
		"Sol/359500 2010 PA74", -- (MBA-MBA)
		"Sol/359502 2010 PV78", -- (MBA-MBA)
		"Sol/359503 2010 PQ80", -- (MBA-MBA)
		"Sol/359504 2010 QM", -- (MBA-MBA)
		"Sol/359505 2010 QD5", -- (MBA-MBA)
		"Sol/359506 2010 RV7", -- (MBA-MBA)
		"Sol/359507 2010 RP10", -- (MBA-MBA)
		"Sol/359508 2010 RJ12", -- (MBA-MBA)
		"Sol/359509 2010 RA14", -- (MBA-MBA)
		"Sol/359511 2010 RV46", -- (MBA-MBA)
		"Sol/359512 2010 RF48", -- (MBA-MBA)
		"Sol/359513 2010 RG49", -- (MBA-MBA)
		"Sol/359514 2010 RD51", -- (MBA-MBA)
		"Sol/359515 2010 RN51", -- (MBA-MBA)
		"Sol/359516 2010 RM54", -- (MBA-MBA)
		"Sol/359517 2010 RK59", -- (MBA-MBA)
		"Sol/359518 2010 RV59", -- (MBA-MBA)
		"Sol/359519 2010 RK62", -- (MBA-MBA)
		"Sol/359520 2010 RX63", -- (MBA-MBA)
		"Sol/359521 2010 RV65", -- (MBA-MBA)
		"Sol/359522 2010 RR75", -- (MBA-MBA)
		"Sol/359523 2010 RT78", -- (MBA-MBA)
		"Sol/359524 2010 RW83", -- (MBA-MBA)
		"Sol/359525 2010 RF88", -- (MBA-MBA)
		"Sol/359526 2010 RG90", -- (MBA-MBA)
		"Sol/359527 2010 RL93", -- (MBA-MBA)
		"Sol/359528 2010 RZ101", -- (MBA-MBA)
		"Sol/359529 2010 RT102", -- (MBA-MBA)
		"Sol/359530 2010 RD107", -- (MBA-MBA)
		"Sol/359531 2010 RV107", -- (MBA-MBA)
		"Sol/359532 2010 RC108", -- (MBA-MBA)
		"Sol/359533 2010 RQ112", -- (MBA-MBA)
		"Sol/359534 2010 RS113", -- (MBA-MBA)
		"Sol/359535 2010 RC116", -- (MBA-MBA)
		"Sol/359536 2010 RK125", -- (MBA-MBA)
		"Sol/359537 2010 RX131", -- (MBA-MBA)
		"Sol/359538 2010 RF137", -- (MBA-MBA)
		"Sol/359539 2010 RB143", -- (MBA-MBA)
		"Sol/359540 2010 RX144", -- (MBA-MBA)
		"Sol/359541 2010 RU158", -- (MBA-MBA)
		"Sol/359542 2010 RM162", -- (MBA-MBA)
		"Sol/359543 2010 RD165", -- (MBA-MBA)
		"Sol/359544 2010 RG179", -- (MBA-MBA)
		"Sol/359545 2010 RS179", -- (MBA-MBA)
		"Sol/359546 2010 ST4", -- (MBA-MBA)
		"Sol/359547 2010 SG5", -- (MBA-MBA)
		"Sol/359548 2010 SU17", -- (MBA-MBA)
		"Sol/359549 2010 SO22", -- (MBA-MBA)
		"Sol/359550 2010 SG23", -- (MBA-MBA)
		"Sol/359551 2010 SJ23", -- (MBA-MBA)
		"Sol/359552 2010 SF28", -- (MBA-MBA)
		"Sol/359553 2010 SP31", -- (MBA-MBA)
		"Sol/359554 2010 ST37", -- (MBA-MBA)
		"Sol/359555 2010 SU37", -- (MBA-MBA)
		"Sol/359556 2010 SW38", -- (MBA-MBA)
		"Sol/359557 2010 SW40", -- (MBA-MBA)
		"Sol/359558 2010 SC42", -- (MBA-MBA)
		"Sol/359559 2010 TG5", -- (MBA-MBA)
		"Sol/359560 2010 TD33", -- (MBA-MBA)
		"Sol/359561 2010 TF33", -- (MBA-MBA)
		"Sol/359562 2010 TU86", -- (MBA-MBA)
		"Sol/359563 2010 TN91", -- (MBA-MBA)
		"Sol/359564 2010 TW100", -- (MBA-MBA)
		"Sol/359565 2010 TY104", -- (MBA-MBA)
		"Sol/359566 2010 TC106", -- (MBA-MBA)
		"Sol/359567 2010 TT116", -- (MBA-MBA)
		"Sol/359569 2010 TD121", -- (MBA-MBA)
		"Sol/359570 2010 TU126", -- (MBA-MBA)
		"Sol/359571 2010 TP128", -- (MBA-MBA)
		"Sol/359572 2010 TZ152", -- (MBA-MBA)
		"Sol/359573 2010 TJ153", -- (MBA-MBA)
		"Sol/359574 2010 TT160", -- (MBA-MBA)
		"Sol/359575 2010 TF162", -- (MBA-MBA)
		"Sol/359576 2010 TR163", -- (MBA-MBA)
		"Sol/359577 2010 TY174", -- (MBA-MBA)
		"Sol/359578 2010 TR184", -- (MBA-MBA)
		"Sol/359579 2010 TM187", -- (MBA-MBA)
		"Sol/359580 2010 TE188", -- (MBA-MBA)
		"Sol/359581 2010 UA16", -- (MBA-MBA)
		"Sol/359582 2010 UX20", -- (MBA-MBA)
		"Sol/359583 2010 UQ41", -- (MBA-MBA)
		"Sol/359584 2010 UA46", -- (MBA-MBA)
		"Sol/359586 2010 UA53", -- (MBA-MBA)
		"Sol/359587 2010 UN62", -- (MBA-MBA)
		"Sol/359588 2010 UE85", -- (MBA-MBA)
		"Sol/359589 2010 UB95", -- (MBA-MBA)
		"Sol/359590 2010 UA98", -- (MBA-MBA)
		"Sol/359591 2010 UT107", -- (MBA-MBA)
		"Sol/359593 2010 VD59", -- (MBA-MBA)
		"Sol/359596 2010 VW116", -- (MBA-MBA)
		"Sol/359597 2010 VN131", -- (MBA-MBA)
		"Sol/359599 2010 VG164", -- (MBA-MBA)
		"Sol/359600 2010 VU194", -- (MBA-MBA)
		"Sol/359602 2010 VX210", -- (MBA-MBA)
		"Sol/359609 2010 WP74", -- (MBA-MBA)
		"Sol/359611 2010 XP88", -- (MBA-MBA)
		"Sol/359612 2011 BK78", -- (MBA-MBA)
		"Sol/359613 2011 BH153", -- (MBA-MBA)
		"Sol/359617 2011 OQ13", -- (MBA-MBA)
		"Sol/359619 2011 OC23", -- (MBA-MBA)
		"Sol/359620 2011 OR49", -- (MBA-MBA)
		"Sol/359621 2011 OS59", -- (MBA-MBA)
		"Sol/359622 2011 PZ8", -- (MBA-MBA)
		"Sol/359623 2011 QW9", -- (MBA-MBA)
		"Sol/359625 2011 QU13", -- (MBA-MBA)
		"Sol/359626 2011 QL16", -- (MBA-MBA)
		"Sol/359627 2011 QP18", -- (MBA-MBA)
		"Sol/359628 2011 QW19", -- (MBA-MBA)
		"Sol/359629 2011 QX20", -- (MBA-MBA)
		"Sol/359630 2011 QY28", -- (MBA-MBA)
		"Sol/359631 2011 QU42", -- (MBA-MBA)
		"Sol/359632 2011 QK47", -- (MBA-MBA)
		"Sol/359633 2011 QB49", -- (MBA-MBA)
		"Sol/359634 2011 QX60", -- (MBA-MBA)
		"Sol/359635 2011 QB61", -- (MBA-MBA)
		"Sol/359636 2011 QM62", -- (MBA-MBA)
		"Sol/359637 2011 QP66", -- (MBA-MBA)
		"Sol/359638 2011 QO67", -- (MBA-MBA)
		"Sol/359639 2011 QD68", -- (MBA-MBA)
		"Sol/359641 2011 QU72", -- (MBA-MBA)
		"Sol/359642 2011 QV91", -- (MBA-MBA)
		"Sol/359643 2011 RD2", -- (MBA-MBA)
		"Sol/359644 2011 RO11", -- (MBA-MBA)
		"Sol/359645 2011 RQ12", -- (MBA-MBA)
		"Sol/359646 2011 RF13", -- (MBA-MBA)
		"Sol/359647 2011 RJ18", -- (MBA-MBA)
		"Sol/359648 2011 SQ", -- (MBA-MBA)
		"Sol/359649 2011 SN3", -- (MBA-MBA)
		"Sol/359650 2011 ST4", -- (MBA-MBA)
		"Sol/359651 2011 SU4", -- (MBA-MBA)
		"Sol/359652 2011 SM11", -- (MBA-MBA)
		"Sol/359653 2011 ST28", -- (MBA-MBA)
		"Sol/359654 2011 SO35", -- (MBA-MBA)
		"Sol/359655 2011 SR35", -- (MBA-MBA)
		"Sol/359656 2011 SA36", -- (MBA-MBA)
		"Sol/359657 2011 ST49", -- (MBA-MBA)
		"Sol/359658 2011 SV53", -- (MBA-MBA)
		"Sol/359659 2011 SP54", -- (MBA-MBA)
		"Sol/359660 2011 SV63", -- (MBA-MBA)
		"Sol/359661 2011 SO67", -- (MBA-MBA)
		"Sol/359662 2011 SQ76", -- (MBA-MBA)
		"Sol/359663 2011 SW82", -- (MBA-MBA)
		"Sol/359664 2011 SW87", -- (MBA-MBA)
		"Sol/359665 2011 SF88", -- (MBA-MBA)
		"Sol/359666 2011 SN91", -- (MBA-MBA)
		"Sol/359667 2011 SU92", -- (MBA-MBA)
		"Sol/359668 2011 SW104", -- (MBA-MBA)
		"Sol/359669 2011 SP105", -- (MBA-MBA)
		"Sol/359670 2011 SJ106", -- (MBA-MBA)
		"Sol/359671 2011 SO107", -- (MBA-MBA)
		"Sol/359672 2011 SQ107", -- (MBA-MBA)
		"Sol/359673 2011 SL114", -- (MBA-MBA)
		"Sol/359674 2011 SL115", -- (MBA-MBA)
		"Sol/359675 2011 SE117", -- (MBA-MBA)
		"Sol/359676 2011 SJ119", -- (MBA-MBA)
		"Sol/359677 2011 SA123", -- (MBA-MBA)
		"Sol/359678 2011 ST125", -- (MBA-MBA)
		"Sol/359679 2011 SX128", -- (MBA-MBA)
		"Sol/359680 2011 SY132", -- (MBA-MBA)
		"Sol/359681 2011 SJ142", -- (MBA-MBA)
		"Sol/359682 2011 SE144", -- (MBA-MBA)
		"Sol/359683 2011 SK144", -- (MBA-MBA)
		"Sol/359684 2011 SC154", -- (MBA-MBA)
		"Sol/359685 2011 SN163", -- (MBA-MBA)
		"Sol/359686 2011 SR163", -- (MBA-MBA)
		"Sol/359687 2011 SW171", -- (MBA-MBA)
		"Sol/359688 2011 SH172", -- (MBA-MBA)
		"Sol/359689 2011 SY172", -- (MBA-MBA)
		"Sol/359690 2011 SN179", -- (MBA-MBA)
		"Sol/359691 2011 SQ182", -- (MBA-MBA)
		"Sol/359692 2011 SB183", -- (MBA-MBA)
		"Sol/359693 2011 SL184", -- (MBA-MBA)
		"Sol/359694 2011 SC185", -- (MBA-MBA)
		"Sol/359695 2011 ST205", -- (MBA-MBA)
		"Sol/359696 2011 SD210", -- (MBA-MBA)
		"Sol/359697 2011 SX211", -- (MBA-MBA)
		"Sol/359698 2011 SG215", -- (MBA-MBA)
		"Sol/359699 2011 SX218", -- (MBA-MBA)
		"Sol/359700 2011 SX222", -- (MBA-MBA)
		"Sol/359701 2011 SS228", -- (MBA-MBA)
		"Sol/359702 2011 SB233", -- (MBA-MBA)
		"Sol/359703 2011 SB249", -- (MBA-MBA)
		"Sol/359704 2011 SP249", -- (MBA-MBA)
		"Sol/359705 2011 SX250", -- (MBA-MBA)
		"Sol/359706 2011 SL257", -- (MBA-MBA)
		"Sol/359707 2011 SU272", -- (MBA-MBA)
		"Sol/359708 2011 SP274", -- (MBA-MBA)
		"Sol/359709 2011 TS3", -- (MBA-MBA)
		"Sol/359710 2011 TE4", -- (MBA-MBA)
		"Sol/359711 2011 TX5", -- (MBA-MBA)
		"Sol/359713 2011 TV9", -- (MBA-MBA)
		"Sol/359714 2011 TT11", -- (MBA-MBA)
		"Sol/359715 2011 TD16", -- (MBA-MBA)
		"Sol/359716 2011 TE16", -- (MBA-MBA)
		"Sol/359717 2011 UO1", -- (MBA-MBA)
		"Sol/359718 2011 UD3", -- (MBA-MBA)
		"Sol/359719 2011 UV5", -- (MBA-MBA)
		"Sol/359720 2011 UN6", -- (MBA-MBA)
		"Sol/359721 2011 UK9", -- (MBA-MBA)
		"Sol/359722 2011 UG12", -- (MBA-MBA)
		"Sol/359723 2011 UL13", -- (MBA-MBA)
		"Sol/359724 2011 UH24", -- (MBA-MBA)
		"Sol/359725 2011 UE25", -- (MBA-MBA)
		"Sol/359726 2011 UD28", -- (MBA-MBA)
		"Sol/359727 2011 UU28", -- (MBA-MBA)
		"Sol/359728 2011 UT29", -- (MBA-MBA)
		"Sol/359729 2011 UQ30", -- (MBA-MBA)
		"Sol/359730 2011 UA31", -- (MBA-MBA)
		"Sol/359731 2011 UY36", -- (MBA-MBA)
		"Sol/359732 2011 UG37", -- (MBA-MBA)
		"Sol/359733 2011 UY37", -- (MBA-MBA)
		"Sol/359734 2011 UU39", -- (MBA-MBA)
		"Sol/359735 2011 UP45", -- (MBA-MBA)
		"Sol/359736 2011 UJ49", -- (MBA-MBA)
		"Sol/359737 2011 UR50", -- (MBA-MBA)
		"Sol/359738 2011 UU50", -- (MBA-MBA)
		"Sol/359739 2011 UN51", -- (MBA-MBA)
		"Sol/359740 2011 UR51", -- (MBA-MBA)
		"Sol/359741 2011 UE54", -- (MBA-MBA)
		"Sol/359742 2011 UN56", -- (MBA-MBA)
		"Sol/359743 2011 UA58", -- (MBA-MBA)
		"Sol/359744 2011 UN61", -- (MBA-MBA)
		"Sol/359745 2011 UM70", -- (MBA-MBA)
		"Sol/359746 2011 UO70", -- (MBA-MBA)
		"Sol/359747 2011 UV73", -- (MBA-MBA)
		"Sol/359748 2011 UV78", -- (MBA-MBA)
		"Sol/359749 2011 UQ80", -- (MBA-MBA)
		"Sol/359750 2011 UT83", -- (MBA-MBA)
		"Sol/359751 2011 UR85", -- (MBA-MBA)
		"Sol/359752 2011 UP89", -- (MBA-MBA)
		"Sol/359753 2011 UT89", -- (MBA-MBA)
		"Sol/359754 2011 UQ92", -- (MBA-MBA)
		"Sol/359755 2011 UZ92", -- (MBA-MBA)
		"Sol/359756 2011 US98", -- (MBA-MBA)
		"Sol/359758 2011 UL99", -- (MBA-MBA)
		"Sol/359759 2011 UN99", -- (MBA-MBA)
		"Sol/359760 2011 UW102", -- (MBA-MBA)
		"Sol/359761 2011 UE105", -- (MBA-MBA)
		"Sol/359762 2011 UF108", -- (MBA-MBA)
		"Sol/359763 2011 UA113", -- (MBA-MBA)
		"Sol/359764 2011 UP113", -- (MBA-MBA)
		"Sol/359765 2011 UQ116", -- (MBA-MBA)
		"Sol/359766 2011 UH122", -- (MBA-MBA)
		"Sol/359767 2011 UV122", -- (MBA-MBA)
		"Sol/359768 2011 UH126", -- (MBA-MBA)
		"Sol/359769 2011 UP126", -- (MBA-MBA)
		"Sol/359770 2011 UZ126", -- (MBA-MBA)
		"Sol/359771 2011 UV127", -- (MBA-MBA)
		"Sol/359772 2011 UH133", -- (MBA-MBA)
		"Sol/359773 2011 US134", -- (MBA-MBA)
		"Sol/359774 2011 UC135", -- (MBA-MBA)
		"Sol/359775 2011 UK137", -- (MBA-MBA)
		"Sol/359776 2011 UM139", -- (MBA-MBA)
		"Sol/359777 2011 UX140", -- (MBA-MBA)
		"Sol/359778 2011 UH142", -- (MBA-MBA)
		"Sol/359779 2011 UR145", -- (MBA-MBA)
		"Sol/359780 2011 UP146", -- (MBA-MBA)
		"Sol/359781 2011 UM148", -- (MBA-MBA)
		"Sol/359782 2011 UC159", -- (MBA-MBA)
		"Sol/359783 2011 UZ159", -- (MBA-MBA)
		"Sol/359784 2011 UR160", -- (MBA-MBA)
		"Sol/359785 2011 UT160", -- (MBA-MBA)
		"Sol/359786 2011 UM163", -- (MBA-MBA)
		"Sol/359787 2011 UW163", -- (MBA-MBA)
		"Sol/359788 2011 UK183", -- (MBA-MBA)
		"Sol/359789 2011 UP183", -- (MBA-MBA)
		"Sol/359790 2011 UO185", -- (MBA-MBA)
		"Sol/359791 2011 UA186", -- (MBA-MBA)
		"Sol/359792 2011 UD191", -- (MBA-MBA)
		"Sol/359793 2011 UV193", -- (MBA-MBA)
		"Sol/359794 2011 UF198", -- (MBA-MBA)
		"Sol/359795 2011 UE200", -- (MBA-MBA)
		"Sol/359796 2011 UB202", -- (MBA-MBA)
		"Sol/359797 2011 UN203", -- (MBA-MBA)
		"Sol/359798 2011 UE211", -- (MBA-MBA)
		"Sol/359799 2011 UG238", -- (MBA-MBA)
		"Sol/359800 2011 UM238", -- (MBA-MBA)
		"Sol/359801 2011 UF241", -- (MBA-MBA)
		"Sol/359802 2011 UC244", -- (MBA-MBA)
		"Sol/359803 2011 UJ245", -- (MBA-MBA)
		"Sol/359804 2011 UR247", -- (MBA-MBA)
		"Sol/359805 2011 UU249", -- (MBA-MBA)
		"Sol/359806 2011 US251", -- (MBA-MBA)
		"Sol/359807 2011 UZ251", -- (MBA-MBA)
		"Sol/359808 2011 UC252", -- (MBA-MBA)
		"Sol/359809 2011 UA259", -- (MBA-MBA)
		"Sol/359810 2011 UJ263", -- (MBA-MBA)
		"Sol/359811 2011 UZ263", -- (MBA-MBA)
		"Sol/359812 2011 UZ264", -- (MBA-MBA)
		"Sol/359813 2011 UC266", -- (MBA-MBA)
		"Sol/359814 2011 UA267", -- (MBA-MBA)
		"Sol/359815 2011 UM275", -- (MBA-MBA)
		"Sol/359816 2011 UO279", -- (MBA-MBA)
		"Sol/359817 2011 UH280", -- (MBA-MBA)
		"Sol/359818 2011 UW280", -- (MBA-MBA)
		"Sol/359819 2011 UY281", -- (MBA-MBA)
		"Sol/359820 2011 UA290", -- (MBA-MBA)
		"Sol/359821 2011 UP293", -- (MBA-MBA)
		"Sol/359822 Hansboesgaard", -- (MBA-MBA)
		"Sol/359823 2011 US301", -- (MBA-MBA)
		"Sol/359824 2011 UJ305", -- (MBA-MBA)
		"Sol/359825 2011 UT305", -- (MBA-MBA)
		"Sol/359826 2011 UR307", -- (MBA-MBA)
		"Sol/359827 2011 US311", -- (MBA-MBA)
		"Sol/359828 2011 UX316", -- (MBA-MBA)
		"Sol/359829 2011 UG317", -- (MBA-MBA)
		"Sol/359830 2011 UE318", -- (MBA-MBA)
		"Sol/359831 2011 UX319", -- (MBA-MBA)
		"Sol/359832 2011 UH320", -- (MBA-MBA)
		"Sol/359833 2011 US320", -- (MBA-MBA)
		"Sol/359834 2011 UX320", -- (MBA-MBA)
		"Sol/359835 2011 UX323", -- (MBA-MBA)
		"Sol/359836 2011 UB333", -- (MBA-MBA)
		"Sol/359837 2011 UX333", -- (MBA-MBA)
		"Sol/359838 2011 UH337", -- (MBA-MBA)
		"Sol/359839 2011 UV338", -- (MBA-MBA)
		"Sol/359840 2011 UW340", -- (MBA-MBA)
		"Sol/359841 2011 UX342", -- (MBA-MBA)
		"Sol/359842 2011 UG343", -- (MBA-MBA)
		"Sol/359843 2011 UL343", -- (MBA-MBA)
		"Sol/359844 2011 UN343", -- (MBA-MBA)
		"Sol/359845 2011 UU345", -- (MBA-MBA)
		"Sol/359846 2011 UR351", -- (MBA-MBA)
		"Sol/359847 2011 UK352", -- (MBA-MBA)
		"Sol/359848 2011 UU353", -- (MBA-MBA)
		"Sol/359849 2011 UR359", -- (MBA-MBA)
		"Sol/359850 2011 UY359", -- (MBA-MBA)
		"Sol/359851 2011 UH369", -- (MBA-MBA)
		"Sol/359852 2011 UF382", -- (MBA-MBA)
		"Sol/359853 2011 UQ382", -- (MBA-MBA)
		"Sol/359854 2011 UB383", -- (MBA-MBA)
		"Sol/359855 2011 UN383", -- (MBA-MBA)
		"Sol/359856 2011 US384", -- (MBA-MBA)
		"Sol/359857 2011 UN400", -- (MBA-MBA)
		"Sol/359859 2011 US406", -- (MBA-MBA)
		"Sol/359860 2011 VF1", -- (MBA-MBA)
		"Sol/359861 2011 VL2", -- (MBA-MBA)
		"Sol/359862 2011 VD3", -- (MBA-MBA)
		"Sol/359863 2011 VR4", -- (MBA-MBA)
		"Sol/359864 2011 VE12", -- (MBA-MBA)
		"Sol/359865 2011 VR13", -- (MBA-MBA)
		"Sol/359866 2011 VC18", -- (MBA-MBA)
		"Sol/359867 2011 VW20", -- (MBA-MBA)
		"Sol/359868 2011 WG", -- (MBA-MBA)
		"Sol/359869 2011 WW3", -- (MBA-MBA)
		"Sol/359871 2011 WO8", -- (MBA-MBA)
		"Sol/359872 2011 WL10", -- (MBA-MBA)
		"Sol/359873 2011 WD11", -- (MBA-MBA)
		"Sol/359874 2011 WX11", -- (MBA-MBA)
		"Sol/359875 2011 WE13", -- (MBA-MBA)
		"Sol/359877 2011 WO22", -- (MBA-MBA)
		"Sol/359878 2011 WR26", -- (MBA-MBA)
		"Sol/359879 2011 WX28", -- (MBA-MBA)
		"Sol/359880 2011 WX30", -- (MBA-MBA)
		"Sol/359881 2011 WU32", -- (MBA-MBA)
		"Sol/359882 2011 WA34", -- (MBA-MBA)
		"Sol/359883 2011 WE43", -- (MBA-MBA)
		"Sol/359884 2011 WS43", -- (MBA-MBA)
		"Sol/359885 2011 WV43", -- (MBA-MBA)
		"Sol/359886 2011 WW43", -- (MBA-MBA)
		"Sol/359887 2011 WN44", -- (MBA-MBA)
		"Sol/359888 2011 WZ44", -- (MBA-MBA)
		"Sol/359889 2011 WO48", -- (MBA-MBA)
		"Sol/359890 2011 WP48", -- (MBA-MBA)
		"Sol/359891 2011 WL49", -- (MBA-MBA)
		"Sol/359892 2011 WP52", -- (MBA-MBA)
		"Sol/359893 2011 WT55", -- (MBA-MBA)
		"Sol/359894 2011 WD58", -- (MBA-MBA)
		"Sol/359895 2011 WU58", -- (MBA-MBA)
		"Sol/359896 2011 WN59", -- (MBA-MBA)
		"Sol/359897 2011 WJ60", -- (MBA-MBA)
		"Sol/359898 2011 WQ60", -- (MBA-MBA)
		"Sol/359899 2011 WA61", -- (MBA-MBA)
		"Sol/359900 2011 WE63", -- (MBA-MBA)
		"Sol/359901 2011 WB69", -- (MBA-MBA)
		"Sol/359903 2011 WE73", -- (MBA-MBA)
		"Sol/359904 2011 WP81", -- (MBA-MBA)
		"Sol/359905 2011 WX82", -- (MBA-MBA)
		"Sol/359906 2011 WY88", -- (MBA-MBA)
		"Sol/359907 2011 WS90", -- (MBA-MBA)
		"Sol/359908 2011 WW90", -- (MBA-MBA)
		"Sol/359910 2011 WD102", -- (MBA-MBA)
		"Sol/359911 2011 WY102", -- (MBA-MBA)
		"Sol/359912 2011 WS108", -- (MBA-MBA)
		"Sol/359913 2011 WA110", -- (MBA-MBA)
		"Sol/359914 2011 WJ114", -- (MBA-MBA)
		"Sol/359915 2011 WC116", -- (MBA-MBA)
		"Sol/359916 2011 WB117", -- (MBA-MBA)
		"Sol/359917 2011 WS124", -- (MBA-MBA)
		"Sol/359918 2011 WX125", -- (MBA-MBA)
		"Sol/359919 2011 WT129", -- (MBA-MBA)
		"Sol/359920 2011 WS131", -- (MBA-MBA)
		"Sol/359921 2011 WY134", -- (MBA-MBA)
		"Sol/359922 2011 WN137", -- (MBA-MBA)
		"Sol/359923 2011 WR137", -- (MBA-MBA)
		"Sol/359924 2011 WY137", -- (MBA-MBA)
		"Sol/359925 2011 WD145", -- (MBA-MBA)
		"Sol/359926 2011 WA146", -- (MBA-MBA)
		"Sol/359927 2011 WJ147", -- (MBA-MBA)
		"Sol/359928 2011 WB151", -- (MBA-MBA)
		"Sol/359929 2011 WH151", -- (MBA-MBA)
		"Sol/359930 2011 WN152", -- (MBA-MBA)
		"Sol/359931 2011 WR152", -- (MBA-MBA)
		"Sol/359932 2011 XX3", -- (MBA-MBA)
		"Sol/359933 2011 YF2", -- (MBA-MBA)
		"Sol/359934 2011 YX16", -- (MBA-MBA)
		"Sol/359935 2011 YX17", -- (MBA-MBA)
		"Sol/359938 2011 YN34", -- (MBA-MBA)
		"Sol/359941 2011 YQ52", -- (MBA-MBA)
		"Sol/359942 2011 YQ61", -- (MBA-MBA)
		"Sol/359944 2012 AS1", -- (MBA-MBA)
		"Sol/359946 2012 AX15", -- (MBA-MBA)
		"Sol/359947 2012 AN19", -- (MBA-MBA)
		"Sol/359948 2012 AG24", -- (MBA-MBA)
		"Sol/359949 2012 BM", -- (MBA-MBA)
		"Sol/359950 2012 BF2", -- (MBA-MBA)
		"Sol/359951 2012 BD12", -- (MBA-MBA)
		"Sol/359952 2012 BL29", -- (MBA-MBA)
		"Sol/359953 2012 BS31", -- (MBA-MBA)
		"Sol/359954 2012 BT31", -- (MBA-MBA)
		"Sol/359955 2012 BZ31", -- (MBA-MBA)
		"Sol/359956 2012 BB41", -- (MBA-MBA)
		"Sol/359958 2012 BV51", -- (MBA-MBA)
		"Sol/359959 2012 BW59", -- (MBA-MBA)
		"Sol/359962 2012 BB76", -- (MBA-MBA)
		"Sol/359964 2012 BV88", -- (MBA-MBA)
		"Sol/359967 2012 BD151", -- (MBA-MBA)
		"Sol/359970 2012 DV97", -- (MBA-MBA)
		"Sol/359971 2012 DJ98", -- (MBA-MBA)
		"Sol/359972 2012 FF77", -- (MBA-MBA)
		"Sol/359973 2012 GO14", -- (MBA-MBA)
		"Sol/359976 2012 TZ166", -- (MBA-MBA)
		"Sol/359977 2012 TR169", -- (MBA-MBA)
		"Sol/359978 2012 TB241", -- (MBA-MBA)
		"Sol/359979 2012 TJ318", -- (MBA-MBA)
		"Sol/359980 2012 UZ32", -- (MBA-MBA)
		"Sol/359981 2012 UK86", -- (MBA-MBA)
		"Sol/359983 2012 UM169", -- (MBA-MBA)
		"Sol/359984 2012 VE16", -- (MBA-MBA)
		"Sol/359985 2012 VU30", -- (MBA-MBA)
		"Sol/359986 2012 VQ33", -- (MBA-MBA)
		"Sol/359987 2012 VR33", -- (MBA-MBA)
		"Sol/359988 2012 VH39", -- (MBA-MBA)
		"Sol/359989 2012 VA46", -- (MBA-MBA)
		"Sol/359990 2012 VX56", -- (MBA-MBA)
		"Sol/359991 2012 VW68", -- (MBA-MBA)
		"Sol/359992 2012 VW84", -- (MBA-MBA)
		"Sol/359994 2012 VG98", -- (MBA-MBA)
		"Sol/359995 2012 VA102", -- (MBA-MBA)
		"Sol/359996 2012 VG104", -- (MBA-MBA)
		"Sol/359997 2012 VJ107", -- (MBA-MBA)
		"Sol/359998 2012 XV7", -- (MBA-MBA)
		"Sol/359999 2012 XX10", -- (MBA-MBA)
		-- 360000
		"Sol/360000 2012 XX21", -- (MBA-MBA)
		"Sol/360001 2012 XS39", -- (MBA-MBA)
		"Sol/360002 2012 XJ115", -- (MBA-MBA)
		"Sol/360003 2012 XP133", -- (MBA-MBA)
		"Sol/360004 2012 XO146", -- (MBA-MBA)
		"Sol/360005 2012 XA151", -- (MBA-MBA)
		"Sol/360006 2012 XH151", -- (MBA-MBA)
		"Sol/360007 2012 XU151", -- (MBA-MBA)
		"Sol/360008 2012 YR", -- (MBA-MBA)
		"Sol/360009 2012 YP5", -- (MBA-MBA)
		"Sol/360010 2012 YB6", -- (MBA-MBA)
		"Sol/360011 2013 AK7", -- (MBA-MBA)
		"Sol/360012 2013 AL7", -- (MBA-MBA)
		"Sol/360013 2013 AN7", -- (MBA-MBA)
		"Sol/360014 2013 AQ7", -- (MBA-MBA)
		"Sol/360015 2013 AX7", -- (MBA-MBA)
		"Sol/360016 2013 AG8", -- (MBA-MBA)
		"Sol/360017 2013 AU10", -- (MBA-MBA)
		"Sol/360018 2013 AF13", -- (MBA-MBA)
		"Sol/360019 2013 AE14", -- (MBA-MBA)
		"Sol/360020 2013 AW15", -- (MBA-MBA)
		"Sol/360021 2013 AY16", -- (MBA-MBA)
		"Sol/360022 2013 AE19", -- (MBA-MBA)
		"Sol/360023 2013 AQ20", -- (MBA-MBA)
		"Sol/360024 2013 AS20", -- (MBA-MBA)
		"Sol/360025 2013 AA21", -- (MBA-MBA)
		"Sol/360026 2013 AN22", -- (MBA-MBA)
		"Sol/360027 2013 AF27", -- (MBA-MBA)
		"Sol/360028 2013 AE28", -- (MBA-MBA)
		"Sol/360029 2013 AF29", -- (MBA-MBA)
		"Sol/360030 2013 AT29", -- (MBA-MBA)
		"Sol/360032 2013 AX32", -- (MBA-MBA)
		"Sol/360033 2013 AZ32", -- (MBA-MBA)
		"Sol/360034 2013 AB33", -- (MBA-MBA)
		"Sol/360035 2013 AF39", -- (MBA-MBA)
		"Sol/360036 2013 AT40", -- (MBA-MBA)
		"Sol/360037 2013 AO41", -- (MBA-MBA)
		"Sol/360038 2013 AY41", -- (MBA-MBA)
		"Sol/360039 2013 AU44", -- (MBA-MBA)
		"Sol/360040 2013 AZ44", -- (MBA-MBA)
		"Sol/360042 2013 AS53", -- (MBA-MBA)
		"Sol/360043 2013 AW54", -- (MBA-MBA)
		"Sol/360044 2013 AU58", -- (MBA-MBA)
		"Sol/360045 2013 AC59", -- (MBA-MBA)
		"Sol/360046 2013 AG59", -- (MBA-MBA)
		"Sol/360048 2013 AN59", -- (MBA-MBA)
		"Sol/360049 2013 AJ68", -- (MBA-MBA)
		"Sol/360050 2013 AM73", -- (MBA-MBA)
		"Sol/360051 2013 AQ74", -- (MBA-MBA)
		"Sol/360052 2013 AE77", -- (MBA-MBA)
		"Sol/360053 2013 AT79", -- (MBA-MBA)
		"Sol/360054 2013 AX79", -- (MBA-MBA)
		"Sol/360055 2013 AR88", -- (MBA-MBA)
		"Sol/360056 2013 AU91", -- (MBA-MBA)
		"Sol/360060 2013 AA97", -- (MBA-MBA)
		"Sol/360061 2013 AL97", -- (MBA-MBA)
		"Sol/360062 2013 AJ101", -- (MBA-MBA)
		"Sol/360063 2013 AL102", -- (MBA-MBA)
		"Sol/360065 2013 AA105", -- (MBA-MBA)
		"Sol/360066 2013 AZ111", -- (MBA-MBA)
		"Sol/360067 2013 AU115", -- (MBA-MBA)
		"Sol/360069 2013 AX118", -- (MBA-MBA)
		"Sol/360074 2013 AZ131", -- (MBA-MBA)
		"Sol/360078 2013 AQ133", -- (MBA-MBA)
		"Sol/360080 2013 BA15", -- (MBA-MBA)
		"Sol/360082 2013 BJ19", -- (MBA-MBA)
		"Sol/360083 2013 BZ23", -- (MBA-MBA)
		"Sol/360084 2013 BZ25", -- (MBA-MBA)
		"Sol/360085 2013 BJ33", -- (MBA-MBA)
		"Sol/360086 2013 BF34", -- (MBA-MBA)
		"Sol/360087 2013 BY40", -- (MBA-MBA)
		"Sol/360089 2013 BV54", -- (MBA-MBA)
		"Sol/360090 2013 BZ54", -- (MBA-MBA)
		"Sol/360091 2013 BE55", -- (MBA-MBA)
		"Sol/360092 2013 BO61", -- (MBA-MBA)
		"Sol/360094 2013 BO62", -- (MBA-MBA)
		"Sol/360095 2013 BP62", -- (MBA-MBA)
		"Sol/360096 2013 BF63", -- (MBA-MBA)
		"Sol/360097 2013 BS63", -- (MBA-MBA)
		"Sol/360098 2013 BC64", -- (MBA-MBA)
		"Sol/360099 2013 BQ64", -- (MBA-MBA)
		"Sol/360101 2013 BN79", -- (MBA-MBA)
		"Sol/360102 2013 BQ79", -- (MBA-MBA)
		"Sol/360104 2013 CG9", -- (MBA-MBA)
		"Sol/360105 2013 CG11", -- (MBA-MBA)
		"Sol/360106 2013 CM13", -- (MBA-MBA)
		"Sol/360108 2013 CY14", -- (MBA-MBA)
		"Sol/360109 2013 CD15", -- (MBA-MBA)
		"Sol/360110 2013 CZ15", -- (MBA-MBA)
		"Sol/360111 2013 CA16", -- (MBA-MBA)
		"Sol/360112 2013 CG16", -- (MBA-MBA)
		"Sol/360113 2013 CM16", -- (MBA-MBA)
		"Sol/360114 2013 CY16", -- (MBA-MBA)
		"Sol/360115 2013 CK17", -- (MBA-MBA)
		"Sol/360116 2013 CS17", -- (MBA-MBA)
		"Sol/360117 2013 CG20", -- (MBA-MBA)
		"Sol/360118 2013 CS20", -- (MBA-MBA)
		"Sol/360119 2013 CK21", -- (MBA-MBA)
		"Sol/360120 2013 CQ21", -- (MBA-MBA)
		"Sol/360121 2013 CE25", -- (MBA-MBA)
		"Sol/360122 2013 CH27", -- (MBA-MBA)
		"Sol/360123 2013 CT27", -- (MBA-MBA)
		"Sol/360124 2013 CW27", -- (MBA-MBA)
		"Sol/360125 2013 CA30", -- (MBA-MBA)
		"Sol/360126 2013 CZ31", -- (MBA-MBA)
		"Sol/360127 2013 CN32", -- (MBA-MBA)
		"Sol/360128 2013 CK33", -- (MBA-MBA)
		"Sol/360129 2013 CX34", -- (MBA-MBA)
		"Sol/360130 2013 CA35", -- (MBA-MBA)
		"Sol/360131 2013 CK35", -- (MBA-MBA)
		"Sol/360132 2013 CL35", -- (MBA-MBA)
		"Sol/360134 2013 CG37", -- (MBA-MBA)
		"Sol/360135 2013 CL37", -- (MBA-MBA)
		"Sol/360136 2013 CY37", -- (MBA-MBA)
		"Sol/360137 2013 CO38", -- (MBA-MBA)
		"Sol/360138 2013 CP38", -- (MBA-MBA)
		"Sol/360139 2013 CV39", -- (MBA-MBA)
		"Sol/360140 2013 CS43", -- (MBA-MBA)
		"Sol/360141 2013 CY45", -- (MBA-MBA)
		"Sol/360142 2013 CD46", -- (MBA-MBA)
		"Sol/360144 2013 CY50", -- (MBA-MBA)
		"Sol/360145 2013 CU52", -- (MBA-MBA)
		"Sol/360146 2013 CQ53", -- (MBA-MBA)
		"Sol/360147 2013 CU54", -- (MBA-MBA)
		"Sol/360148 2013 CZ54", -- (MBA-MBA)
		"Sol/360149 2013 CH58", -- (MBA-MBA)
		"Sol/360150 2013 CM58", -- (MBA-MBA)
		"Sol/360152 2013 CO62", -- (MBA-MBA)
		"Sol/360153 2013 CM65", -- (MBA-MBA)
		"Sol/360155 2013 CC66", -- (MBA-MBA)
		"Sol/360156 2013 CF66", -- (MBA-MBA)
		"Sol/360157 2013 CO66", -- (MBA-MBA)
		"Sol/360158 2013 CQ66", -- (MBA-MBA)
		"Sol/360159 2013 CP68", -- (MBA-MBA)
		"Sol/360161 2013 CK69", -- (MBA-MBA)
		"Sol/360164 2013 CS72", -- (MBA-MBA)
		"Sol/360165 2013 CE80", -- (MBA-MBA)
		"Sol/360166 2013 CJ80", -- (MBA-MBA)
		"Sol/360167 2013 CC83", -- (MBA-MBA)
		"Sol/360168 2013 CN87", -- (MBA-MBA)
		"Sol/360169 2013 CF96", -- (MBA-MBA)
		"Sol/360170 2013 CS101", -- (MBA-MBA)
		"Sol/360172 2013 CF112", -- (MBA-MBA)
		"Sol/360173 2013 CF114", -- (MBA-MBA)
		"Sol/360174 2013 CG118", -- (MBA-MBA)
		"Sol/360175 2013 CJ120", -- (MBA-MBA)
		"Sol/360176 2013 CV121", -- (MBA-MBA)
		"Sol/360177 2013 CK130", -- (MBA-MBA)
		"Sol/360178 2013 CQ130", -- (MBA-MBA)
		"Sol/360179 2013 CN131", -- (MBA-MBA)
		"Sol/360181 2013 CR137", -- (MBA-MBA)
		"Sol/360182 2013 CC176", -- (MBA-MBA)
		"Sol/360183 2013 CS176", -- (MBA-MBA)
		"Sol/360184 2013 CG177", -- (MBA-MBA)
		"Sol/360186 2013 CV179", -- (MBA-MBA)
		"Sol/360187 2013 CU180", -- (MBA-MBA)
		"Sol/360188 2013 CZ181", -- (MBA-MBA)
		"Sol/360189 2013 CY191", -- (MBA-MBA)
		"Sol/360190 2013 DN9", -- (MBA-MBA)
		"Sol/360194 1995 SV41", -- (MBA-MBA)
		"Sol/360195 1995 UC21", -- (MBA-MBA)
		"Sol/360196 1996 ND", -- (MBA-MBA)
		"Sol/360197 1996 TS47", -- (MBA-MBA)
		"Sol/360198 1997 SO24", -- (MBA-MBA)
		"Sol/360199 1997 SQ30", -- (MBA-MBA)
		"Sol/360201 1997 WF9", -- (MBA-MBA)
		"Sol/360202 1997 WK27", -- (MBA-MBA)
		"Sol/360203 1998 DT8", -- (MBA-MBA)
		"Sol/360204 1998 SE31", -- (MBA-MBA)
		"Sol/360205 1998 SZ32", -- (MBA-MBA)
		"Sol/360206 1998 SF146", -- (MBA-MBA)
		"Sol/360207 1998 TE22", -- (MBA-MBA)
		"Sol/360208 1998 VL2", -- (MBA-MBA)
		"Sol/360210 1998 WZ29", -- (MBA-MBA)
		"Sol/360212 1999 FD88", -- (MBA-MBA)
		"Sol/360213 1999 PY5", -- (MBA-MBA)
		"Sol/360214 1999 PH8", -- (MBA-MBA)
		"Sol/360215 1999 RJ2", -- (MBA-MBA)
		"Sol/360216 1999 RA27", -- (MBA-MBA)
		"Sol/360217 1999 RA30", -- (MBA-MBA)
		"Sol/360218 1999 RZ105", -- (MBA-MBA)
		"Sol/360219 1999 SG26", -- (MBA-MBA)
		"Sol/360220 1999 TU20", -- (MBA-MBA)
		"Sol/360222 1999 TE62", -- (MBA-MBA)
		"Sol/360223 1999 TU63", -- (MBA-MBA)
		"Sol/360224 1999 TX68", -- (MBA-MBA)
		"Sol/360225 1999 TV115", -- (MBA-MBA)
		"Sol/360226 1999 TP161", -- (MBA-MBA)
		"Sol/360227 1999 TW259", -- (MBA-MBA)
		"Sol/360228 1999 TH321", -- (MBA-MBA)
		"Sol/360230 1999 VG116", -- (MBA-MBA)
		"Sol/360231 1999 VM138", -- (MBA-MBA)
		"Sol/360232 1999 VD155", -- (MBA-MBA)
		"Sol/360233 1999 VR174", -- (MBA-MBA)
		"Sol/360234 2000 BF41", -- (MBA-MBA)
		"Sol/360235 2000 BV42", -- (MBA-MBA)
		"Sol/360236 2000 BQ44", -- (MBA-MBA)
		"Sol/360237 2000 BS48", -- (MBA-MBA)
		"Sol/360238 2000 CC120", -- (MBA-MBA)
		"Sol/360239 2000 CJ125", -- (MBA-MBA)
		"Sol/360240 2000 DU10", -- (MBA-MBA)
		"Sol/360241 2000 ED16", -- (MBA-MBA)
		"Sol/360242 2000 EU165", -- (MBA-MBA)
		"Sol/360243 2000 EG196", -- (MBA-MBA)
		"Sol/360244 2000 FN7", -- (MBA-MBA)
		"Sol/360245 2000 GG4", -- (MBA-MBA)
		"Sol/360246 2000 GW11", -- (MBA-MBA)
		"Sol/360248 2000 GN23", -- (MBA-MBA)
		"Sol/360250 2000 GH186", -- (MBA-MBA)
		"Sol/360252 2000 HV53", -- (MBA-MBA)
		"Sol/360253 2000 HH102", -- (MBA-MBA)
		"Sol/360255 2000 JF6", -- (MBA-MBA)
		"Sol/360256 2000 JB8", -- (MBA-MBA)
		"Sol/360257 2000 JY78", -- (MBA-MBA)
		"Sol/360258 2000 JD80", -- (MBA-MBA)
		"Sol/360259 2000 KX10", -- (MBA-MBA)
		"Sol/360260 2000 KN37", -- (MBA-MBA)
		"Sol/360261 2000 OO11", -- (MBA-MBA)
		"Sol/360262 2000 OX60", -- (MBA-MBA)
		"Sol/360263 2000 QJ184", -- (MBA-MBA)
		"Sol/360264 2000 QL220", -- (MBA-MBA)
		"Sol/360265 2000 SN53", -- (MBA-MBA)
		"Sol/360266 2000 SZ84", -- (MBA-MBA)
		"Sol/360267 2000 SH116", -- (MBA-MBA)
		"Sol/360268 2000 SC186", -- (MBA-MBA)
		"Sol/360269 2000 SF200", -- (MBA-MBA)
		"Sol/360270 2000 SL218", -- (MBA-MBA)
		"Sol/360271 2000 SJ239", -- (MBA-MBA)
		"Sol/360272 2000 SE254", -- (MBA-MBA)
		"Sol/360273 2000 SU260", -- (MBA-MBA)
		"Sol/360274 2000 SZ297", -- (MBA-MBA)
		"Sol/360275 2000 SU300", -- (MBA-MBA)
		"Sol/360276 2000 SD302", -- (MBA-MBA)
		"Sol/360277 2000 SJ364", -- (MBA-MBA)
		"Sol/360278 2000 TN27", -- (MBA-MBA)
		"Sol/360279 2000 TJ31", -- (MBA-MBA)
		"Sol/360281 2000 UN76", -- (MBA-MBA)
		"Sol/360282 2000 VQ22", -- (MBA-MBA)
		"Sol/360283 2000 WG25", -- (MBA-MBA)
		"Sol/360285 2000 WD110", -- (MBA-MBA)
		"Sol/360286 2000 WT117", -- (MBA-MBA)
		"Sol/360287 2000 WL184", -- (MBA-MBA)
		"Sol/360289 2001 BH39", -- (MBA-MBA)
		"Sol/360290 2001 DC49", -- (MBA-MBA)
		"Sol/360291 2001 DQ97", -- (MBA-MBA)
		"Sol/360292 2001 LP1", -- (MBA-MBA)
		"Sol/360293 2001 OU9", -- (MBA-MBA)
		"Sol/360294 2001 OO26", -- (MBA-MBA)
		"Sol/360295 2001 OO85", -- (MBA-MBA)
		"Sol/360296 2001 PQ31", -- (MBA-MBA)
		"Sol/360297 2001 QG19", -- (MBA-MBA)
		"Sol/360298 2001 QP184", -- (MBA-MBA)
		"Sol/360299 2001 QU208", -- (MBA-MBA)
		"Sol/360300 2001 QD211", -- (MBA-MBA)
		"Sol/360301 2001 QG229", -- (MBA-MBA)
		"Sol/360302 2001 QE259", -- (MBA-MBA)
		"Sol/360303 2001 RK7", -- (MBA-MBA)
		"Sol/360304 2001 RO34", -- (MBA-MBA)
		"Sol/360305 2001 RO59", -- (MBA-MBA)
		"Sol/360306 2001 RD74", -- (MBA-MBA)
		"Sol/360307 2001 SD3", -- (MBA-MBA)
		"Sol/360308 2001 SS10", -- (MBA-MBA)
		"Sol/360309 2001 SM33", -- (MBA-MBA)
		"Sol/360310 2001 SA34", -- (MBA-MBA)
		"Sol/360311 2001 SF39", -- (MBA-MBA)
		"Sol/360312 2001 SF83", -- (MBA-MBA)
		"Sol/360313 2001 SZ102", -- (MBA-MBA)
		"Sol/360314 2001 SX126", -- (MBA-MBA)
		"Sol/360315 2001 SO141", -- (MBA-MBA)
		"Sol/360316 2001 SX161", -- (MBA-MBA)
		"Sol/360317 2001 SU177", -- (MBA-MBA)
		"Sol/360318 2001 SA214", -- (MBA-MBA)
		"Sol/360319 2001 SA225", -- (MBA-MBA)
		"Sol/360320 2001 SY225", -- (MBA-MBA)
		"Sol/360321 2001 SU284", -- (MBA-MBA)
		"Sol/360322 2001 SU322", -- (MBA-MBA)
		"Sol/360323 2001 TC7", -- (MBA-MBA)
		"Sol/360325 2001 TF69", -- (MBA-MBA)
		"Sol/360326 2001 TE100", -- (MBA-MBA)
		"Sol/360327 2001 TZ114", -- (MBA-MBA)
		"Sol/360328 2001 TR123", -- (MBA-MBA)
		"Sol/360329 2001 TO175", -- (MBA-MBA)
		"Sol/360330 2001 TE189", -- (MBA-MBA)
		"Sol/360331 2001 TU192", -- (MBA-MBA)
		"Sol/360332 2001 TE194", -- (MBA-MBA)
		"Sol/360334 2001 TR223", -- (MBA-MBA)
		"Sol/360335 2001 TB260", -- (MBA-MBA)
		"Sol/360336 2001 TE262", -- (MBA-MBA)
		"Sol/360338 2001 UO11", -- (MBA-MBA)
		"Sol/360339 2001 UY13", -- (MBA-MBA)
		"Sol/360340 2001 UU15", -- (MBA-MBA)
		"Sol/360341 2001 UK28", -- (MBA-MBA)
		"Sol/360342 2001 UL58", -- (MBA-MBA)
		"Sol/360343 2001 UC67", -- (MBA-MBA)
		"Sol/360344 2001 UC102", -- (MBA-MBA)
		"Sol/360345 2001 UR120", -- (MBA-MBA)
		"Sol/360346 2001 UC143", -- (MBA-MBA)
		"Sol/360347 2001 UN148", -- (MBA-MBA)
		"Sol/360348 2001 VT87", -- (MBA-MBA)
		"Sol/360349 2001 VD129", -- (MBA-MBA)
		"Sol/360350 2001 VO133", -- (MBA-MBA)
		"Sol/360351 2001 WL23", -- (MBA-MBA)
		"Sol/360352 2001 WY61", -- (MBA-MBA)
		"Sol/360353 2001 XN134", -- (MBA-MBA)
		"Sol/360354 2001 XW223", -- (MBA-MBA)
		"Sol/360355 2001 XH229", -- (MBA-MBA)
		"Sol/360356 2001 XV229", -- (MBA-MBA)
		"Sol/360357 2001 XE232", -- (MBA-MBA)
		"Sol/360358 2001 YK29", -- (MBA-MBA)
		"Sol/360359 2001 YE91", -- (MBA-MBA)
		"Sol/360360 2001 YG94", -- (MBA-MBA)
		"Sol/360364 2002 AE69", -- (MBA-MBA)
		"Sol/360365 2002 AT97", -- (MBA-MBA)
		"Sol/360366 2002 AA107", -- (MBA-MBA)
		"Sol/360367 2002 AY114", -- (MBA-MBA)
		"Sol/360369 2002 AT137", -- (MBA-MBA)
		"Sol/360370 2002 AX157", -- (MBA-MBA)
		"Sol/360371 2002 AS200", -- (MBA-MBA)
		"Sol/360373 2002 AQ202", -- (MBA-MBA)
		"Sol/360374 2002 AW202", -- (MBA-MBA)
		"Sol/360375 2002 CV23", -- (MBA-MBA)
		"Sol/360376 2002 CE51", -- (MBA-MBA)
		"Sol/360377 2002 CK87", -- (MBA-MBA)
		"Sol/360378 2002 CU115", -- (MBA-MBA)
		"Sol/360379 2002 CF131", -- (MBA-MBA)
		"Sol/360380 2002 CQ210", -- (MBA-MBA)
		"Sol/360381 2002 CC213", -- (MBA-MBA)
		"Sol/360382 2002 CB262", -- (MBA-MBA)
		"Sol/360383 2002 CO266", -- (MBA-MBA)
		"Sol/360384 2002 CW267", -- (MBA-MBA)
		"Sol/360385 2002 CN280", -- (MBA-MBA)
		"Sol/360386 2002 CG304", -- (MBA-MBA)
		"Sol/360387 2002 CX309", -- (MBA-MBA)
		"Sol/360388 2002 CY311", -- (MBA-MBA)
		"Sol/360389 2002 CK314", -- (MBA-MBA)
		"Sol/360391 2002 DW7", -- (MBA-MBA)
		"Sol/360393 2002 EE5", -- (MBA-MBA)
		"Sol/360394 2002 EH38", -- (MBA-MBA)
		"Sol/360395 2002 EM117", -- (MBA-MBA)
		"Sol/360396 2002 EW136", -- (MBA-MBA)
		"Sol/360397 2002 EG155", -- (MBA-MBA)
		"Sol/360398 2002 EH156", -- (MBA-MBA)
		"Sol/360399 2002 EX156", -- (MBA-MBA)
		"Sol/360400 2002 EH158", -- (MBA-MBA)
		"Sol/360401 2002 FM5", -- (MBA-MBA)
		"Sol/360402 2002 FK21", -- (MBA-MBA)
		"Sol/360403 2002 FF40", -- (MBA-MBA)
		"Sol/360404 2002 GF6", -- (MBA-MBA)
		"Sol/360405 2002 GP27", -- (MBA-MBA)
		"Sol/360406 2002 GS33", -- (MBA-MBA)
		"Sol/360407 2002 GS42", -- (MBA-MBA)
		"Sol/360408 2002 GR58", -- (MBA-MBA)
		"Sol/360409 2002 GJ77", -- (MBA-MBA)
		"Sol/360410 2002 GY80", -- (MBA-MBA)
		"Sol/360411 2002 GV81", -- (MBA-MBA)
		"Sol/360412 2002 GU84", -- (MBA-MBA)
		"Sol/360413 2002 GE85", -- (MBA-MBA)
		"Sol/360414 2002 GR103", -- (MBA-MBA)
		"Sol/360415 2002 GG106", -- (MBA-MBA)
		"Sol/360416 2002 GA115", -- (MBA-MBA)
		"Sol/360417 2002 GN115", -- (MBA-MBA)
		"Sol/360419 2002 GX128", -- (MBA-MBA)
		"Sol/360420 2002 GE147", -- (MBA-MBA)
		"Sol/360421 2002 GO158", -- (MBA-MBA)
		"Sol/360422 2002 GF174", -- (MBA-MBA)
		"Sol/360423 2002 GO179", -- (MBA-MBA)
		"Sol/360424 2002 GS179", -- (MBA-MBA)
		"Sol/360425 2002 GF181", -- (MBA-MBA)
		"Sol/360426 2002 GD182", -- (MBA-MBA)
		"Sol/360427 2002 GV185", -- (MBA-MBA)
		"Sol/360429 2002 HC14", -- (MBA-MBA)
		"Sol/360430 2002 HK18", -- (MBA-MBA)
		"Sol/360431 2002 JX6", -- (MBA-MBA)
		"Sol/360432 2002 JJ9", -- (MBA-MBA)
		"Sol/360434 2002 JH45", -- (MBA-MBA)
		"Sol/360437 2002 JU72", -- (MBA-MBA)
		"Sol/360439 2002 JP121", -- (MBA-MBA)
		"Sol/360440 2002 JY130", -- (MBA-MBA)
		"Sol/360441 2002 JU145", -- (MBA-MBA)
		"Sol/360442 2002 KR8", -- (MBA-MBA)
		"Sol/360443 2002 LR29", -- (MBA-MBA)
		"Sol/360444 2002 LX63", -- (MBA-MBA)
		"Sol/360446 2002 NM12", -- (MBA-MBA)
		"Sol/360447 2002 NK65", -- (MBA-MBA)
		"Sol/360448 2002 ND68", -- (MBA-MBA)
		"Sol/360449 2002 OR24", -- (MBA-MBA)
		"Sol/360450 2002 PP62", -- (MBA-MBA)
		"Sol/360451 2002 PL185", -- (MBA-MBA)
		"Sol/360452 2002 QC15", -- (MBA-MBA)
		"Sol/360453 2002 QC49", -- (MBA-MBA)
		"Sol/360454 2002 QM55", -- (MBA-MBA)
		"Sol/360455 2002 QQ63", -- (MBA-MBA)
		"Sol/360456 2002 QV79", -- (MBA-MBA)
		"Sol/360457 2002 QU145", -- (MBA-MBA)
		"Sol/360458 2002 QQ152", -- (MBA-MBA)
		"Sol/360460 2002 QT153", -- (MBA-MBA)
		"Sol/360461 2002 RL", -- (MBA-MBA)
		"Sol/360462 2002 RT139", -- (MBA-MBA)
		"Sol/360463 2002 RO199", -- (MBA-MBA)
		"Sol/360464 2002 RH239", -- (MBA-MBA)
		"Sol/360465 2002 RS243", -- (MBA-MBA)
		"Sol/360466 2002 RW244", -- (MBA-MBA)
		"Sol/360467 2002 RT265", -- (MBA-MBA)
		"Sol/360468 2002 ST28", -- (MBA-MBA)
		"Sol/360469 2002 SP40", -- (MBA-MBA)
		"Sol/360470 2002 TL22", -- (MBA-MBA)
		"Sol/360471 2002 TO35", -- (MBA-MBA)
		"Sol/360472 2002 TG38", -- (MBA-MBA)
		"Sol/360473 2002 TU82", -- (MBA-MBA)
		"Sol/360474 2002 TA100", -- (MBA-MBA)
		"Sol/360475 2002 TM222", -- (MBA-MBA)
		"Sol/360476 2002 TB225", -- (MBA-MBA)
		"Sol/360477 2002 TG245", -- (MBA-MBA)
		"Sol/360478 2002 TV253", -- (MBA-MBA)
		"Sol/360479 2002 TJ271", -- (MBA-MBA)
		"Sol/360480 2002 TE296", -- (MBA-MBA)
		"Sol/360481 2002 TS369", -- (MBA-MBA)
		"Sol/360482 2002 UK8", -- (MBA-MBA)
		"Sol/360483 2002 UE36", -- (MBA-MBA)
		"Sol/360484 2002 UR50", -- (MBA-MBA)
		"Sol/360485 2002 UE65", -- (MBA-MBA)
		"Sol/360486 2002 UB73", -- (MBA-MBA)
		"Sol/360487 2002 VK1", -- (MBA-MBA)
		"Sol/360488 2002 VM53", -- (MBA-MBA)
		"Sol/360489 2002 VB74", -- (MBA-MBA)
		"Sol/360490 2002 VY75", -- (MBA-MBA)
		"Sol/360492 2002 VF102", -- (MBA-MBA)
		"Sol/360493 2002 VO107", -- (MBA-MBA)
		"Sol/360494 2002 VX118", -- (MBA-MBA)
		"Sol/360495 2002 VQ142", -- (MBA-MBA)
		"Sol/360496 2002 XO6", -- (MBA-MBA)
		"Sol/360497 2002 XQ10", -- (MBA-MBA)
		"Sol/360498 2002 XO19", -- (MBA-MBA)
		"Sol/360499 2002 XK53", -- (MBA-MBA)
		"Sol/360500 2003 AK5", -- (MBA-MBA)
		"Sol/360501 2003 BW14", -- (MBA-MBA)
		"Sol/360503 2003 GE49", -- (MBA-MBA)
		"Sol/360504 2003 HH33", -- (MBA-MBA)
		"Sol/360505 2003 HM55", -- (MBA-MBA)
		"Sol/360506 2003 JL14", -- (MBA-MBA)
		"Sol/360507 2003 MK", -- (MBA-MBA)
		"Sol/360508 2003 NN12", -- (MBA-MBA)
		"Sol/360510 2003 OQ4", -- (MBA-MBA)
		"Sol/360511 2003 OE7", -- (MBA-MBA)
		"Sol/360512 2003 OU14", -- (MBA-MBA)
		"Sol/360513 2003 QE3", -- (MBA-MBA)
		"Sol/360514 2003 QM5", -- (MBA-MBA)
		"Sol/360515 2003 QO9", -- (MBA-MBA)
		"Sol/360516 2003 QQ11", -- (MBA-MBA)
		"Sol/360517 2003 QH18", -- (MBA-MBA)
		"Sol/360518 2003 QX33", -- (MBA-MBA)
		"Sol/360519 2003 QF49", -- (MBA-MBA)
		"Sol/360520 2003 QY52", -- (MBA-MBA)
		"Sol/360522 2003 QQ71", -- (MBA-MBA)
		"Sol/360523 2003 QS79", -- (MBA-MBA)
		"Sol/360524 2003 QW84", -- (MBA-MBA)
		"Sol/360525 2003 QK101", -- (MBA-MBA)
		"Sol/360526 2003 QU114", -- (MBA-MBA)
		"Sol/360527 2003 RN11", -- (MBA-MBA)
		"Sol/360528 2003 RL20", -- (MBA-MBA)
		"Sol/360529 2003 SG34", -- (MBA-MBA)
		"Sol/360532 2003 SD91", -- (MBA-MBA)
		"Sol/360533 2003 ST94", -- (MBA-MBA)
		"Sol/360534 2003 SG112", -- (MBA-MBA)
		"Sol/360535 2003 SN124", -- (MBA-MBA)
		"Sol/360536 2003 SM128", -- (MBA-MBA)
		"Sol/360539 2003 SE171", -- (MBA-MBA)
		"Sol/360540 2003 SQ197", -- (MBA-MBA)
		"Sol/360541 2003 SY207", -- (MBA-MBA)
		"Sol/360542 2003 SX212", -- (MBA-MBA)
		"Sol/360543 2003 SF228", -- (MBA-MBA)
		"Sol/360544 2003 SV233", -- (MBA-MBA)
		"Sol/360545 2003 SQ263", -- (MBA-MBA)
		"Sol/360546 2003 SZ282", -- (MBA-MBA)
		"Sol/360548 2003 SQ313", -- (MBA-MBA)
		"Sol/360549 2003 SS319", -- (MBA-MBA)
		"Sol/360550 2003 SR328", -- (MBA-MBA)
		"Sol/360551 2003 SS328", -- (MBA-MBA)
		"Sol/360552 2003 SD332", -- (MBA-MBA)
		"Sol/360553 2003 SS338", -- (MBA-MBA)
		"Sol/360554 2003 SC353", -- (MBA-MBA)
		"Sol/360555 2003 SU354", -- (MBA-MBA)
		"Sol/360556 2003 SG363", -- (MBA-MBA)
		"Sol/360558 2003 SV399", -- (MBA-MBA)
		"Sol/360559 2003 TT2", -- (MBA-MBA)
		"Sol/360560 2003 TC11", -- (MBA-MBA)
		"Sol/360561 2003 TG37", -- (MBA-MBA)
		"Sol/360562 2003 TM50", -- (MBA-MBA)
		"Sol/360565 2003 UT46", -- (MBA-MBA)
		"Sol/360566 2003 UX46", -- (MBA-MBA)
		"Sol/360567 2003 UV48", -- (MBA-MBA)
		"Sol/360568 2003 UO66", -- (MBA-MBA)
		"Sol/360569 2003 UP93", -- (MBA-MBA)
		"Sol/360570 2003 UN95", -- (MBA-MBA)
		"Sol/360571 2003 UL115", -- (MBA-MBA)
		"Sol/360572 2003 UU123", -- (MBA-MBA)
		"Sol/360573 2003 UU128", -- (MBA-MBA)
		"Sol/360574 2003 UG156", -- (MBA-MBA)
		"Sol/360575 2003 UT160", -- (MBA-MBA)
		"Sol/360576 2003 UZ186", -- (MBA-MBA)
		"Sol/360577 2003 UL191", -- (MBA-MBA)
		"Sol/360578 2003 UH203", -- (MBA-MBA)
		"Sol/360579 2003 UX203", -- (MBA-MBA)
		"Sol/360580 2003 UB241", -- (MBA-MBA)
		"Sol/360582 2003 UZ317", -- (MBA-MBA)
		"Sol/360583 2003 UY324", -- (MBA-MBA)
		"Sol/360584 2003 UY331", -- (MBA-MBA)
		"Sol/360585 2003 UW357", -- (MBA-MBA)
		"Sol/360586 2003 UD362", -- (MBA-MBA)
		"Sol/360587 2003 UE406", -- (MBA-MBA)
		"Sol/360588 2003 WF75", -- (MBA-MBA)
		"Sol/360589 2003 WN79", -- (MBA-MBA)
		"Sol/360590 2003 WV108", -- (MBA-MBA)
		"Sol/360591 2003 WQ138", -- (MBA-MBA)
		"Sol/360594 2003 YA44", -- (MBA-MBA)
		"Sol/360595 2003 YZ45", -- (MBA-MBA)
		"Sol/360596 2003 YR56", -- (MBA-MBA)
		"Sol/360597 2003 YX77", -- (MBA-MBA)
		"Sol/360598 2003 YK91", -- (MBA-MBA)
		"Sol/360599 2003 YE128", -- (MBA-MBA)
		"Sol/360600 2003 YZ166", -- (MBA-MBA)
		"Sol/360601 2003 YU168", -- (MBA-MBA)
		"Sol/360602 2003 YL171", -- (MBA-MBA)
		"Sol/360603 2004 BO8", -- (MBA-MBA)
		"Sol/360604 2004 BY52", -- (MBA-MBA)
		"Sol/360605 2004 BM71", -- (MBA-MBA)
		"Sol/360606 2004 BO71", -- (MBA-MBA)
		"Sol/360607 2004 BF82", -- (MBA-MBA)
		"Sol/360608 2004 BF83", -- (MBA-MBA)
		"Sol/360609 2004 BY85", -- (MBA-MBA)
		"Sol/360610 2004 BH113", -- (MBA-MBA)
		"Sol/360611 2004 BU118", -- (MBA-MBA)
		"Sol/360612 2004 BY126", -- (MBA-MBA)
		"Sol/360613 2004 CF6", -- (MBA-MBA)
		"Sol/360614 2004 CS54", -- (MBA-MBA)
		"Sol/360615 2004 CJ58", -- (MBA-MBA)
		"Sol/360616 2004 CP79", -- (MBA-MBA)
		"Sol/360617 2004 CM81", -- (MBA-MBA)
		"Sol/360618 2004 CT104", -- (MBA-MBA)
		"Sol/360619 2004 DX6", -- (MBA-MBA)
		"Sol/360620 2004 DU32", -- (MBA-MBA)
		"Sol/360621 2004 DC39", -- (MBA-MBA)
		"Sol/360622 2004 DW55", -- (MBA-MBA)
		"Sol/360623 2004 DS57", -- (MBA-MBA)
		"Sol/360624 2004 EU32", -- (MBA-MBA)
		"Sol/360625 2004 ES34", -- (MBA-MBA)
		"Sol/360626 2004 EV46", -- (MBA-MBA)
		"Sol/360627 2004 EP49", -- (MBA-MBA)
		"Sol/360628 2004 ET53", -- (MBA-MBA)
		"Sol/360629 2004 EM81", -- (MBA-MBA)
		"Sol/360630 2004 EG95", -- (MBA-MBA)
		"Sol/360631 2004 FT44", -- (MBA-MBA)
		"Sol/360632 2004 FL53", -- (MBA-MBA)
		"Sol/360633 2004 FD58", -- (MBA-MBA)
		"Sol/360634 2004 FK96", -- (MBA-MBA)
		"Sol/360635 2004 FB101", -- (MBA-MBA)
		"Sol/360636 2004 FA130", -- (MBA-MBA)
		"Sol/360637 2004 FF138", -- (MBA-MBA)
		"Sol/360638 2004 FJ146", -- (MBA-MBA)
		"Sol/360639 2004 GC55", -- (MBA-MBA)
		"Sol/360640 2004 HU4", -- (MBA-MBA)
		"Sol/360641 2004 HU7", -- (MBA-MBA)
		"Sol/360644 2004 JL45", -- (MBA-MBA)
		"Sol/360645 2004 KF14", -- (MBA-MBA)
		"Sol/360646 2004 LF16", -- (MBA-MBA)
		"Sol/360647 2004 LJ18", -- (MBA-MBA)
		"Sol/360648 2004 NE4", -- (MBA-MBA)
		"Sol/360649 2004 OA6", -- (MBA-MBA)
		"Sol/360650 2004 PW7", -- (MBA-MBA)
		"Sol/360651 2004 QY6", -- (MBA-MBA)
		"Sol/360652 2004 QD18", -- (MBA-MBA)
		"Sol/360653 2004 RV8", -- (MBA-MBA)
		"Sol/360654 2004 RK10", -- (MBA-MBA)
		"Sol/360655 2004 RO22", -- (MBA-MBA)
		"Sol/360656 2004 RG24", -- (MBA-MBA)
		"Sol/360657 2004 RL28", -- (MBA-MBA)
		"Sol/360659 2004 RR63", -- (MBA-MBA)
		"Sol/360660 2004 RM73", -- (MBA-MBA)
		"Sol/360661 2004 RD76", -- (MBA-MBA)
		"Sol/360662 2004 RB104", -- (MBA-MBA)
		"Sol/360663 2004 RR117", -- (MBA-MBA)
		"Sol/360664 2004 RB136", -- (MBA-MBA)
		"Sol/360665 2004 RY148", -- (MBA-MBA)
		"Sol/360666 2004 RE155", -- (MBA-MBA)
		"Sol/360667 2004 RD163", -- (MBA-MBA)
		"Sol/360668 2004 RT167", -- (MBA-MBA)
		"Sol/360669 2004 RT172", -- (MBA-MBA)
		"Sol/360671 2004 RV177", -- (MBA-MBA)
		"Sol/360672 2004 RF186", -- (MBA-MBA)
		"Sol/360673 2004 RD212", -- (MBA-MBA)
		"Sol/360674 2004 RJ216", -- (MBA-MBA)
		"Sol/360675 2004 RL225", -- (MBA-MBA)
		"Sol/360676 2004 RN225", -- (MBA-MBA)
		"Sol/360677 2004 RV238", -- (MBA-MBA)
		"Sol/360678 2004 RN243", -- (MBA-MBA)
		"Sol/360679 2004 RJ255", -- (MBA-MBA)
		"Sol/360680 2004 RJ268", -- (MBA-MBA)
		"Sol/360681 2004 RE272", -- (MBA-MBA)
		"Sol/360682 2004 RT274", -- (MBA-MBA)
		"Sol/360683 2004 RA299", -- (MBA-MBA)
		"Sol/360684 2004 RU311", -- (MBA-MBA)
		"Sol/360685 2004 RS317", -- (MBA-MBA)
		"Sol/360686 2004 RE334", -- (MBA-MBA)
		"Sol/360687 2004 RP340", -- (MBA-MBA)
		"Sol/360688 2004 RU356", -- (MBA-MBA)
		"Sol/360689 2004 SB19", -- (MBA-MBA)
		"Sol/360691 2004 SA32", -- (MBA-MBA)
		"Sol/360692 2004 SQ37", -- (MBA-MBA)
		"Sol/360693 2004 SF47", -- (MBA-MBA)
		"Sol/360694 2004 SA49", -- (MBA-MBA)
		"Sol/360695 2004 SH49", -- (MBA-MBA)
		"Sol/360696 2004 SE58", -- (MBA-MBA)
		"Sol/360697 2004 TP9", -- (MBA-MBA)
		"Sol/360699 2004 TM20", -- (MBA-MBA)
		"Sol/360700 2004 TX20", -- (MBA-MBA)
		"Sol/360701 2004 TP32", -- (MBA-MBA)
		"Sol/360702 2004 TD33", -- (MBA-MBA)
		"Sol/360703 2004 TD34", -- (MBA-MBA)
		"Sol/360704 2004 TX38", -- (MBA-MBA)
		"Sol/360705 2004 TX50", -- (MBA-MBA)
		"Sol/360706 2004 TF52", -- (MBA-MBA)
		"Sol/360708 2004 TZ66", -- (MBA-MBA)
		"Sol/360709 2004 TG74", -- (MBA-MBA)
		"Sol/360710 2004 TH79", -- (MBA-MBA)
		"Sol/360711 2004 TZ89", -- (MBA-MBA)
		"Sol/360712 2004 TL93", -- (MBA-MBA)
		"Sol/360713 2004 TO102", -- (MBA-MBA)
		"Sol/360714 2004 TO103", -- (MBA-MBA)
		"Sol/360715 2004 TC107", -- (MBA-MBA)
		"Sol/360716 2004 TN109", -- (MBA-MBA)
		"Sol/360717 2004 TE120", -- (MBA-MBA)
		"Sol/360718 2004 TC130", -- (MBA-MBA)
		"Sol/360719 2004 TW131", -- (MBA-MBA)
		"Sol/360720 2004 TG134", -- (MBA-MBA)
		"Sol/360721 2004 TX137", -- (MBA-MBA)
		"Sol/360722 2004 TS139", -- (MBA-MBA)
		"Sol/360723 2004 TD152", -- (MBA-MBA)
		"Sol/360724 2004 TD179", -- (MBA-MBA)
		"Sol/360725 2004 TT201", -- (MBA-MBA)
		"Sol/360726 2004 TD225", -- (MBA-MBA)
		"Sol/360727 2004 TN226", -- (MBA-MBA)
		"Sol/360728 2004 TZ237", -- (MBA-MBA)
		"Sol/360729 2004 TK247", -- (MBA-MBA)
		"Sol/360730 2004 TC273", -- (MBA-MBA)
		"Sol/360731 2004 TT282", -- (MBA-MBA)
		"Sol/360732 2004 TH285", -- (MBA-MBA)
		"Sol/360733 2004 TM302", -- (MBA-MBA)
		"Sol/360734 2004 TL318", -- (MBA-MBA)
		"Sol/360735 2004 TH348", -- (MBA-MBA)
		"Sol/360736 2004 TP355", -- (MBA-MBA)
		"Sol/360737 2004 TF368", -- (MBA-MBA)
		"Sol/360738 2004 UD1", -- (MBA-MBA)
		"Sol/360739 2004 UN5", -- (MBA-MBA)
		"Sol/360740 2004 UE11", -- (MBA-MBA)
		"Sol/360741 2004 VU17", -- (MBA-MBA)
		"Sol/360742 2004 VR18", -- (MBA-MBA)
		"Sol/360743 2004 VN23", -- (MBA-MBA)
		"Sol/360744 2004 VB30", -- (MBA-MBA)
		"Sol/360745 2004 VG30", -- (MBA-MBA)
		"Sol/360746 2004 VC39", -- (MBA-MBA)
		"Sol/360747 2004 VP66", -- (MBA-MBA)
		"Sol/360748 2004 VA71", -- (MBA-MBA)
		"Sol/360749 2004 VE76", -- (MBA-MBA)
		"Sol/360750 2004 WY5", -- (MBA-MBA)
		"Sol/360751 2004 XG48", -- (MBA-MBA)
		"Sol/360752 2004 XM57", -- (MBA-MBA)
		"Sol/360753 2004 XV78", -- (MBA-MBA)
		"Sol/360754 2004 XQ89", -- (MBA-MBA)
		"Sol/360755 2004 XG106", -- (MBA-MBA)
		"Sol/360756 2004 XF123", -- (MBA-MBA)
		"Sol/360757 2004 XQ134", -- (MBA-MBA)
		"Sol/360758 2004 XF137", -- (MBA-MBA)
		"Sol/360759 2004 XC164", -- (MBA-MBA)
		"Sol/360760 2004 XF167", -- (MBA-MBA)
		"Sol/360761 2004 XY180", -- (MBA-MBA)
		"Sol/360762 FRIPON", -- (MBA-MBA)
		"Sol/360763 2005 AN1", -- (MBA-MBA)
		"Sol/360764 2005 AH49", -- (MBA-MBA)
		"Sol/360766 2005 BN9", -- (MBA-MBA)
		"Sol/360767 2005 BG38", -- (MBA-MBA)
		"Sol/360768 2005 BQ40", -- (MBA-MBA)
		"Sol/360770 2005 CV14", -- (MBA-MBA)
		"Sol/360771 2005 CZ14", -- (MBA-MBA)
		"Sol/360772 2005 CU16", -- (MBA-MBA)
		"Sol/360773 2005 CG73", -- (MBA-MBA)
		"Sol/360774 2005 CJ79", -- (MBA-MBA)
		"Sol/360775 2005 EK20", -- (MBA-MBA)
		"Sol/360776 2005 EB39", -- (MBA-MBA)
		"Sol/360777 2005 EU42", -- (MBA-MBA)
		"Sol/360780 2005 EM186", -- (MBA-MBA)
		"Sol/360782 2005 EK271", -- (MBA-MBA)
		"Sol/360784 2005 FA5", -- (MBA-MBA)
		"Sol/360786 2005 GJ6", -- (MBA-MBA)
		"Sol/360787 2005 GO24", -- (MBA-MBA)
		"Sol/360789 2005 GS40", -- (MBA-MBA)
		"Sol/360790 2005 GN42", -- (MBA-MBA)
		"Sol/360791 2005 GP47", -- (MBA-MBA)
		"Sol/360792 2005 GR57", -- (MBA-MBA)
		"Sol/360793 2005 GU58", -- (MBA-MBA)
		"Sol/360794 2005 GT87", -- (MBA-MBA)
		"Sol/360795 2005 GA98", -- (MBA-MBA)
		"Sol/360799 2005 GT131", -- (MBA-MBA)
		"Sol/360800 2005 GP150", -- (MBA-MBA)
		"Sol/360801 2005 GJ156", -- (MBA-MBA)
		"Sol/360803 2005 GG170", -- (MBA-MBA)
		"Sol/360804 2005 GZ189", -- (MBA-MBA)
		"Sol/360805 2005 HW2", -- (MBA-MBA)
		"Sol/360807 2005 JB35", -- (MBA-MBA)
		"Sol/360810 2005 JH68", -- (MBA-MBA)
		"Sol/360811 2005 JR68", -- (MBA-MBA)
		"Sol/360812 2005 JC72", -- (MBA-MBA)
		"Sol/360813 2005 JL74", -- (MBA-MBA)
		"Sol/360814 2005 JD77", -- (MBA-MBA)
		"Sol/360815 2005 JT84", -- (MBA-MBA)
		"Sol/360816 2005 JA118", -- (MBA-MBA)
		"Sol/360817 2005 JB125", -- (MBA-MBA)
		"Sol/360818 2005 JW131", -- (MBA-MBA)
		"Sol/360819 2005 JL148", -- (MBA-MBA)
		"Sol/360820 2005 JJ150", -- (MBA-MBA)
		"Sol/360821 2005 JV176", -- (MBA-MBA)
		"Sol/360822 2005 KG7", -- (MBA-MBA)
		"Sol/360823 2005 KL7", -- (MBA-MBA)
		"Sol/360824 2005 KO11", -- (MBA-MBA)
		"Sol/360825 2005 LV1", -- (MBA-MBA)
		"Sol/360826 2005 LM10", -- (MBA-MBA)
		"Sol/360827 2005 LG12", -- (MBA-MBA)
		"Sol/360828 2005 LC13", -- (MBA-MBA)
		"Sol/360830 2005 LW40", -- (MBA-MBA)
		"Sol/360831 2005 LK48", -- (MBA-MBA)
		"Sol/360832 2005 LX52", -- (MBA-MBA)
		"Sol/360833 2005 MM12", -- (MBA-MBA)
		"Sol/360834 2005 MK28", -- (MBA-MBA)
		"Sol/360835 2005 MO49", -- (MBA-MBA)
		"Sol/360836 2005 NN3", -- (MBA-MBA)
		"Sol/360837 2005 NE10", -- (MBA-MBA)
		"Sol/360838 2005 NY10", -- (MBA-MBA)
		"Sol/360839 2005 ND16", -- (MBA-MBA)
		"Sol/360840 2005 NM35", -- (MBA-MBA)
		"Sol/360841 2005 NK63", -- (MBA-MBA)
		"Sol/360842 2005 NE86", -- (MBA-MBA)
		"Sol/360843 2005 NG87", -- (MBA-MBA)
		"Sol/360844 2005 OG17", -- (MBA-MBA)
		"Sol/360845 2005 OW25", -- (MBA-MBA)
		"Sol/360846 2005 QL3", -- (MBA-MBA)
		"Sol/360847 2005 QN12", -- (MBA-MBA)
		"Sol/360848 2005 QV16", -- (MBA-MBA)
		"Sol/360849 2005 QC17", -- (MBA-MBA)
		"Sol/360850 2005 QM23", -- (MBA-MBA)
		"Sol/360851 2005 QH42", -- (MBA-MBA)
		"Sol/360852 2005 QS47", -- (MBA-MBA)
		"Sol/360853 2005 QP61", -- (MBA-MBA)
		"Sol/360854 2005 QY65", -- (MBA-MBA)
		"Sol/360855 2005 QL73", -- (MBA-MBA)
		"Sol/360856 2005 QP115", -- (MBA-MBA)
		"Sol/360857 2005 QO121", -- (MBA-MBA)
		"Sol/360858 2005 QV122", -- (MBA-MBA)
		"Sol/360859 2005 QU130", -- (MBA-MBA)
		"Sol/360860 2005 QB132", -- (MBA-MBA)
		"Sol/360861 2005 QK137", -- (MBA-MBA)
		"Sol/360862 2005 QT158", -- (MBA-MBA)
		"Sol/360863 2005 QQ180", -- (MBA-MBA)
		"Sol/360864 2005 QS188", -- (MBA-MBA)
		"Sol/360865 2005 QA189", -- (MBA-MBA)
		"Sol/360866 2005 RH7", -- (MBA-MBA)
		"Sol/360867 2005 RE26", -- (MBA-MBA)
		"Sol/360868 2005 RD45", -- (MBA-MBA)
		"Sol/360869 2005 RJ46", -- (MBA-MBA)
		"Sol/360870 2005 SK", -- (MBA-MBA)
		"Sol/360871 2005 SM17", -- (MBA-MBA)
		"Sol/360872 2005 SP24", -- (MBA-MBA)
		"Sol/360873 2005 ST24", -- (MBA-MBA)
		"Sol/360874 2005 SJ29", -- (MBA-MBA)
		"Sol/360875 2005 SC36", -- (MBA-MBA)
		"Sol/360876 2005 ST36", -- (MBA-MBA)
		"Sol/360877 2005 SM44", -- (MBA-MBA)
		"Sol/360878 2005 SU44", -- (MBA-MBA)
		"Sol/360879 2005 SS48", -- (MBA-MBA)
		"Sol/360880 2005 SO56", -- (MBA-MBA)
		"Sol/360881 2005 SH78", -- (MBA-MBA)
		"Sol/360882 2005 SN80", -- (MBA-MBA)
		"Sol/360883 2005 SN84", -- (MBA-MBA)
		"Sol/360884 2005 SH86", -- (MBA-MBA)
		"Sol/360885 2005 SD90", -- (MBA-MBA)
		"Sol/360886 2005 SD93", -- (MBA-MBA)
		"Sol/360887 2005 SB94", -- (MBA-MBA)
		"Sol/360888 2005 SY102", -- (MBA-MBA)
		"Sol/360889 2005 SH109", -- (MBA-MBA)
		"Sol/360890 2005 SB110", -- (MBA-MBA)
		"Sol/360891 2005 SP120", -- (MBA-MBA)
		"Sol/360892 2005 SB121", -- (MBA-MBA)
		"Sol/360893 2005 SP138", -- (MBA-MBA)
		"Sol/360894 2005 SY142", -- (MBA-MBA)
		"Sol/360895 2005 SJ145", -- (MBA-MBA)
		"Sol/360897 2005 SE152", -- (MBA-MBA)
		"Sol/360898 2005 SW152", -- (MBA-MBA)
		"Sol/360899 2005 SY156", -- (MBA-MBA)
		"Sol/360900 2005 SG157", -- (MBA-MBA)
		"Sol/360901 2005 SV168", -- (MBA-MBA)
		"Sol/360902 2005 SX177", -- (MBA-MBA)
		"Sol/360903 2005 SE178", -- (MBA-MBA)
		"Sol/360905 2005 SN188", -- (MBA-MBA)
		"Sol/360906 2005 SQ200", -- (MBA-MBA)
		"Sol/360907 2005 SW206", -- (MBA-MBA)
		"Sol/360908 2005 SL211", -- (MBA-MBA)
		"Sol/360909 2005 SL221", -- (MBA-MBA)
		"Sol/360910 2005 SL222", -- (MBA-MBA)
		"Sol/360911 2005 SX235", -- (MBA-MBA)
		"Sol/360912 2005 ST239", -- (MBA-MBA)
		"Sol/360913 2005 SW239", -- (MBA-MBA)
		"Sol/360914 2005 SR263", -- (MBA-MBA)
		"Sol/360915 2005 SS282", -- (MBA-MBA)
		"Sol/360916 2005 SN283", -- (MBA-MBA)
		"Sol/360917 2005 ST290", -- (MBA-MBA)
		"Sol/360918 2005 TV14", -- (MBA-MBA)
		"Sol/360919 2005 TU15", -- (MBA-MBA)
		"Sol/360920 2005 TT16", -- (MBA-MBA)
		"Sol/360921 2005 TB20", -- (MBA-MBA)
		"Sol/360922 2005 TO25", -- (MBA-MBA)
		"Sol/360923 2005 TC39", -- (MBA-MBA)
		"Sol/360924 2005 TF43", -- (MBA-MBA)
		"Sol/360925 2005 TQ54", -- (MBA-MBA)
		"Sol/360926 2005 TW54", -- (MBA-MBA)
		"Sol/360927 2005 TO61", -- (MBA-MBA)
		"Sol/360928 2005 TH66", -- (MBA-MBA)
		"Sol/360929 2005 TH104", -- (MBA-MBA)
		"Sol/360930 2005 TV109", -- (MBA-MBA)
		"Sol/360931 2005 TJ119", -- (MBA-MBA)
		"Sol/360932 2005 TJ133", -- (MBA-MBA)
		"Sol/360933 2005 TX135", -- (MBA-MBA)
		"Sol/360934 2005 TN150", -- (MBA-MBA)
		"Sol/360935 2005 TN151", -- (MBA-MBA)
		"Sol/360936 2005 TZ161", -- (MBA-MBA)
		"Sol/360937 2005 TM168", -- (MBA-MBA)
		"Sol/360938 2005 TV169", -- (MBA-MBA)
		"Sol/360939 2005 TN196", -- (MBA-MBA)
		"Sol/360940 2005 TO196", -- (MBA-MBA)
		"Sol/360941 2005 UY12", -- (MBA-MBA)
		"Sol/360942 2005 UF17", -- (MBA-MBA)
		"Sol/360943 2005 UX35", -- (MBA-MBA)
		"Sol/360944 2005 UA38", -- (MBA-MBA)
		"Sol/360945 2005 UV38", -- (MBA-MBA)
		"Sol/360946 2005 UK39", -- (MBA-MBA)
		"Sol/360947 2005 UH51", -- (MBA-MBA)
		"Sol/360948 2005 UH54", -- (MBA-MBA)
		"Sol/360949 2005 UV55", -- (MBA-MBA)
		"Sol/360950 2005 UE66", -- (MBA-MBA)
		"Sol/360951 2005 UA76", -- (MBA-MBA)
		"Sol/360952 2005 UE82", -- (MBA-MBA)
		"Sol/360953 2005 US91", -- (MBA-MBA)
		"Sol/360954 2005 UN93", -- (MBA-MBA)
		"Sol/360955 2005 US95", -- (MBA-MBA)
		"Sol/360956 2005 UR104", -- (MBA-MBA)
		"Sol/360957 2005 UP108", -- (MBA-MBA)
		"Sol/360958 2005 US108", -- (MBA-MBA)
		"Sol/360960 2005 UY115", -- (MBA-MBA)
		"Sol/360961 2005 UK124", -- (MBA-MBA)
		"Sol/360962 2005 UF129", -- (MBA-MBA)
		"Sol/360963 2005 UB141", -- (MBA-MBA)
		"Sol/360964 2005 UB169", -- (MBA-MBA)
		"Sol/360965 2005 UM175", -- (MBA-MBA)
		"Sol/360966 2005 UR176", -- (MBA-MBA)
		"Sol/360967 2005 UJ183", -- (MBA-MBA)
		"Sol/360968 2005 UJ197", -- (MBA-MBA)
		"Sol/360969 2005 UB209", -- (MBA-MBA)
		"Sol/360970 2005 UV211", -- (MBA-MBA)
		"Sol/360972 2005 UZ230", -- (MBA-MBA)
		"Sol/360973 2005 UV235", -- (MBA-MBA)
		"Sol/360974 2005 UE249", -- (MBA-MBA)
		"Sol/360975 2005 UK253", -- (MBA-MBA)
		"Sol/360976 2005 UQ257", -- (MBA-MBA)
		"Sol/360978 2005 UK270", -- (MBA-MBA)
		"Sol/360979 2005 UM277", -- (MBA-MBA)
		"Sol/360980 2005 UD291", -- (MBA-MBA)
		"Sol/360981 2005 UQ307", -- (MBA-MBA)
		"Sol/360982 2005 UQ308", -- (MBA-MBA)
		"Sol/360983 2005 UC320", -- (MBA-MBA)
		"Sol/360984 2005 UT325", -- (MBA-MBA)
		"Sol/360985 2005 UJ327", -- (MBA-MBA)
		"Sol/360986 2005 UO334", -- (MBA-MBA)
		"Sol/360987 2005 UR347", -- (MBA-MBA)
		"Sol/360988 2005 UQ350", -- (MBA-MBA)
		"Sol/360989 2005 UA352", -- (MBA-MBA)
		"Sol/360990 2005 UC363", -- (MBA-MBA)
		"Sol/360991 2005 UD365", -- (MBA-MBA)
		"Sol/360992 2005 UZ386", -- (MBA-MBA)
		"Sol/360994 2005 UK395", -- (MBA-MBA)
		"Sol/360995 2005 UY421", -- (MBA-MBA)
		"Sol/360996 2005 UX424", -- (MBA-MBA)
		"Sol/360997 2005 UM441", -- (MBA-MBA)
		"Sol/360998 2005 UD454", -- (MBA-MBA)
		"Sol/360999 2005 UU454", -- (MBA-MBA)
		"Sol/361000 2005 UN468", -- (MBA-MBA)
		"Sol/361001 2005 US475", -- (MBA-MBA)
		"Sol/361002 2005 UB486", -- (MBA-MBA)
		"Sol/361003 2005 UE512", -- (MBA-MBA)
		"Sol/361004 2005 US515", -- (MBA-MBA)
		"Sol/361005 2005 UW515", -- (MBA-MBA)
		"Sol/361006 2005 UE519", -- (MBA-MBA)
		"Sol/361007 2005 UG526", -- (MBA-MBA)
		"Sol/361008 2005 VB45", -- (MBA-MBA)
		"Sol/361009 2005 VU45", -- (MBA-MBA)
		"Sol/361010 2005 VS49", -- (MBA-MBA)
		"Sol/361011 2005 VQ77", -- (MBA-MBA)
		"Sol/361012 2005 VG92", -- (MBA-MBA)
		"Sol/361013 2005 VQ102", -- (MBA-MBA)
		"Sol/361014 2005 VT126", -- (MBA-MBA)
		"Sol/361015 2005 VU126", -- (MBA-MBA)
		"Sol/361016 2005 VQ133", -- (MBA-MBA)
		"Sol/361017 2005 WB11", -- (MBA-MBA)
		"Sol/361018 2005 WN29", -- (MBA-MBA)
		"Sol/361019 2005 WN36", -- (MBA-MBA)
		"Sol/361020 2005 WJ39", -- (MBA-MBA)
		"Sol/361021 2005 WV42", -- (MBA-MBA)
		"Sol/361022 2005 WQ51", -- (MBA-MBA)
		"Sol/361023 2005 WV56", -- (MBA-MBA)
		"Sol/361024 2005 WQ68", -- (MBA-MBA)
		"Sol/361025 2005 WK70", -- (MBA-MBA)
		"Sol/361026 2005 WY87", -- (MBA-MBA)
		"Sol/361027 2005 WS88", -- (MBA-MBA)
		"Sol/361028 2005 WA95", -- (MBA-MBA)
		"Sol/361029 2005 WC95", -- (MBA-MBA)
		"Sol/361030 2005 WP97", -- (MBA-MBA)
		"Sol/361031 2005 WD101", -- (MBA-MBA)
		"Sol/361032 2005 WL102", -- (MBA-MBA)
		"Sol/361033 2005 WR110", -- (MBA-MBA)
		"Sol/361034 2005 WS115", -- (MBA-MBA)
		"Sol/361035 2005 WX121", -- (MBA-MBA)
		"Sol/361036 2005 WG140", -- (MBA-MBA)
		"Sol/361037 2005 WY160", -- (MBA-MBA)
		"Sol/361038 2005 WG208", -- (MBA-MBA)
		"Sol/361039 2005 XQ13", -- (MBA-MBA)
		"Sol/361040 2005 XU28", -- (MBA-MBA)
		"Sol/361041 2005 XM45", -- (MBA-MBA)
		"Sol/361042 2005 XK48", -- (MBA-MBA)
		"Sol/361043 2005 XO72", -- (MBA-MBA)
		"Sol/361044 2005 XG76", -- (MBA-MBA)
		"Sol/361045 2005 XQ78", -- (MBA-MBA)
		"Sol/361046 2005 XN82", -- (MBA-MBA)
		"Sol/361047 2005 YX4", -- (MBA-MBA)
		"Sol/361048 2005 YZ12", -- (MBA-MBA)
		"Sol/361049 2005 YN18", -- (MBA-MBA)
		"Sol/361050 2005 YC20", -- (MBA-MBA)
		"Sol/361051 2005 YF20", -- (MBA-MBA)
		"Sol/361052 2005 YC43", -- (MBA-MBA)
		"Sol/361053 2005 YH43", -- (MBA-MBA)
		"Sol/361055 2005 YK57", -- (MBA-MBA)
		"Sol/361057 2005 YB85", -- (MBA-MBA)
		"Sol/361058 2005 YT113", -- (MBA-MBA)
		"Sol/361059 2005 YQ119", -- (MBA-MBA)
		"Sol/361061 2005 YQ139", -- (MBA-MBA)
		"Sol/361062 2005 YR152", -- (MBA-MBA)
		"Sol/361064 2005 YH192", -- (MBA-MBA)
		"Sol/361065 2005 YQ211", -- (MBA-MBA)
		"Sol/361066 2005 YO215", -- (MBA-MBA)
		"Sol/361067 2005 YX217", -- (MBA-MBA)
		"Sol/361070 2005 YN279", -- (MBA-MBA)
		"Sol/361072 2006 AX46", -- (MBA-MBA)
		"Sol/361073 2006 AQ47", -- (MBA-MBA)
		"Sol/361074 2006 AX73", -- (MBA-MBA)
		"Sol/361075 2006 BQ12", -- (MBA-MBA)
		"Sol/361076 2006 BH24", -- (MBA-MBA)
		"Sol/361077 2006 BO31", -- (MBA-MBA)
		"Sol/361078 2006 BX45", -- (MBA-MBA)
		"Sol/361079 2006 BQ78", -- (MBA-MBA)
		"Sol/361080 2006 BA88", -- (MBA-MBA)
		"Sol/361081 2006 BY88", -- (MBA-MBA)
		"Sol/361082 2006 BU96", -- (MBA-MBA)
		"Sol/361083 2006 BU107", -- (MBA-MBA)
		"Sol/361084 2006 BE118", -- (MBA-MBA)
		"Sol/361085 2006 BW133", -- (MBA-MBA)
		"Sol/361086 2006 BL185", -- (MBA-MBA)
		"Sol/361087 2006 BF189", -- (MBA-MBA)
		"Sol/361088 2006 BP196", -- (MBA-MBA)
		"Sol/361089 2006 BN246", -- (MBA-MBA)
		"Sol/361090 2006 BB248", -- (MBA-MBA)
		"Sol/361091 2006 BE256", -- (MBA-MBA)
		"Sol/361092 2006 BN274", -- (MBA-MBA)
		"Sol/361095 2006 DD", -- (MBA-MBA)
		"Sol/361098 2006 DL24", -- (MBA-MBA)
		"Sol/361099 2006 DU26", -- (MBA-MBA)
		"Sol/361100 2006 DV36", -- (MBA-MBA)
		"Sol/361101 2006 DP59", -- (MBA-MBA)
		"Sol/361102 2006 DU59", -- (MBA-MBA)
		"Sol/361103 2006 DR70", -- (MBA-MBA)
		"Sol/361104 2006 DZ99", -- (MBA-MBA)
		"Sol/361105 2006 DN118", -- (MBA-MBA)
		"Sol/361106 2006 DW123", -- (MBA-MBA)
		"Sol/361107 2006 DN161", -- (MBA-MBA)
		"Sol/361108 2006 DZ198", -- (MBA-MBA)
		"Sol/361109 2006 DF206", -- (MBA-MBA)
		"Sol/361110 2006 DS209", -- (MBA-MBA)
		"Sol/361111 2006 DR211", -- (MBA-MBA)
		"Sol/361112 2006 ER2", -- (MBA-MBA)
		"Sol/361113 2006 ER8", -- (MBA-MBA)
		"Sol/361114 2006 EQ16", -- (MBA-MBA)
		"Sol/361115 2006 EZ23", -- (MBA-MBA)
		"Sol/361116 2006 EE40", -- (MBA-MBA)
		"Sol/361117 2006 FO13", -- (MBA-MBA)
		"Sol/361118 2006 FZ17", -- (MBA-MBA)
		"Sol/361119 2006 FN27", -- (MBA-MBA)
		"Sol/361120 2006 FJ42", -- (MBA-MBA)
		"Sol/361121 2006 FD44", -- (MBA-MBA)
		"Sol/361122 2006 GW1", -- (MBA-MBA)
		"Sol/361124 2006 GC4", -- (MBA-MBA)
		"Sol/361125 2006 GP15", -- (MBA-MBA)
		"Sol/361126 2006 GR15", -- (MBA-MBA)
		"Sol/361127 2006 GT20", -- (MBA-MBA)
		"Sol/361128 2006 GG21", -- (MBA-MBA)
		"Sol/361129 2006 GQ21", -- (MBA-MBA)
		"Sol/361130 2006 GJ23", -- (MBA-MBA)
		"Sol/361131 2006 GH26", -- (MBA-MBA)
		"Sol/361132 2006 GM28", -- (MBA-MBA)
		"Sol/361133 2006 GZ36", -- (MBA-MBA)
		"Sol/361134 2006 GX44", -- (MBA-MBA)
		"Sol/361135 2006 HL9", -- (MBA-MBA)
		"Sol/361136 2006 HM40", -- (MBA-MBA)
		"Sol/361137 2006 HV43", -- (MBA-MBA)
		"Sol/361138 2006 HP44", -- (MBA-MBA)
		"Sol/361139 2006 HN57", -- (MBA-MBA)
		"Sol/361140 2006 HL61", -- (MBA-MBA)
		"Sol/361141 2006 HQ65", -- (MBA-MBA)
		"Sol/361142 2006 HG81", -- (MBA-MBA)
		"Sol/361143 2006 HV82", -- (MBA-MBA)
		"Sol/361144 2006 HK83", -- (MBA-MBA)
		"Sol/361145 2006 HE84", -- (MBA-MBA)
		"Sol/361146 2006 HT84", -- (MBA-MBA)
		"Sol/361147 2006 HN87", -- (MBA-MBA)
		"Sol/361148 2006 HU95", -- (MBA-MBA)
		"Sol/361149 2006 HC99", -- (MBA-MBA)
		"Sol/361150 2006 HL105", -- (MBA-MBA)
		"Sol/361151 2006 HO108", -- (MBA-MBA)
		"Sol/361152 2006 HD152", -- (MBA-MBA)
		"Sol/361153 2006 HJ152", -- (MBA-MBA)
		"Sol/361154 2006 JX1", -- (MBA-MBA)
		"Sol/361155 2006 JN13", -- (MBA-MBA)
		"Sol/361156 2006 JJ31", -- (MBA-MBA)
		"Sol/361157 2006 JF44", -- (MBA-MBA)
		"Sol/361158 2006 JN49", -- (MBA-MBA)
		"Sol/361159 2006 JU52", -- (MBA-MBA)
		"Sol/361160 2006 JP62", -- (MBA-MBA)
		"Sol/361161 2006 KS3", -- (MBA-MBA)
		"Sol/361162 2006 KJ7", -- (MBA-MBA)
		"Sol/361163 2006 KB9", -- (MBA-MBA)
		"Sol/361164 2006 KK23", -- (MBA-MBA)
		"Sol/361165 2006 KD41", -- (MBA-MBA)
		"Sol/361166 2006 KN64", -- (MBA-MBA)
		"Sol/361167 2006 KY64", -- (MBA-MBA)
		"Sol/361168 2006 KS81", -- (MBA-MBA)
		"Sol/361169 2006 KC83", -- (MBA-MBA)
		"Sol/361170 2006 KN92", -- (MBA-MBA)
		"Sol/361171 2006 KH107", -- (MBA-MBA)
		"Sol/361172 2006 KM107", -- (MBA-MBA)
		"Sol/361173 2006 LZ5", -- (MBA-MBA)
		"Sol/361174 2006 OF8", -- (MBA-MBA)
		"Sol/361175 2006 OV19", -- (MBA-MBA)
		"Sol/361176 2006 PF6", -- (MBA-MBA)
		"Sol/361177 2006 PC16", -- (MBA-MBA)
		"Sol/361178 2006 PH18", -- (MBA-MBA)
		"Sol/361179 2006 PJ25", -- (MBA-MBA)
		"Sol/361180 2006 QK3", -- (MBA-MBA)
		"Sol/361181 2006 QL24", -- (MBA-MBA)
		"Sol/361182 2006 QV32", -- (MBA-MBA)
		"Sol/361183 Tandon", -- (MBA-MBA)
		"Sol/361184 2006 QM38", -- (MBA-MBA)
		"Sol/361185 2006 QP38", -- (MBA-MBA)
		"Sol/361186 2006 QE41", -- (MBA-MBA)
		"Sol/361187 2006 QW70", -- (MBA-MBA)
		"Sol/361188 2006 QD86", -- (MBA-MBA)
		"Sol/361189 2006 QC133", -- (MBA-MBA)
		"Sol/361190 2006 QR136", -- (MBA-MBA)
		"Sol/361191 2006 QF169", -- (MBA-MBA)
		"Sol/361192 2006 QZ178", -- (MBA-MBA)
		"Sol/361193 Cheungtaklung", -- (MBA-MBA)
		"Sol/361194 2006 RK4", -- (MBA-MBA)
		"Sol/361196 2006 RX17", -- (MBA-MBA)
		"Sol/361197 2006 RN18", -- (MBA-MBA)
		"Sol/361198 2006 RQ19", -- (MBA-MBA)
		"Sol/361199 2006 RR23", -- (MBA-MBA)
		"Sol/361200 2006 RU25", -- (MBA-MBA)
		"Sol/361201 2006 RQ32", -- (MBA-MBA)
		"Sol/361202 2006 RZ33", -- (MBA-MBA)
		"Sol/361203 2006 RE39", -- (MBA-MBA)
		"Sol/361204 2006 RX45", -- (MBA-MBA)
		"Sol/361206 2006 RF78", -- (MBA-MBA)
		"Sol/361207 2006 RZ85", -- (MBA-MBA)
		"Sol/361208 2006 RK89", -- (MBA-MBA)
		"Sol/361209 2006 RH91", -- (MBA-MBA)
		"Sol/361210 2006 RN94", -- (MBA-MBA)
		"Sol/361211 2006 RR95", -- (MBA-MBA)
		"Sol/361212 2006 SK1", -- (MBA-MBA)
		"Sol/361214 2006 SO18", -- (MBA-MBA)
		"Sol/361215 2006 SM32", -- (MBA-MBA)
		"Sol/361216 2006 SY39", -- (MBA-MBA)
		"Sol/361217 2006 SL44", -- (MBA-MBA)
		"Sol/361218 2006 SL50", -- (MBA-MBA)
		"Sol/361219 2006 SW70", -- (MBA-MBA)
		"Sol/361220 2006 SD87", -- (MBA-MBA)
		"Sol/361221 2006 SU88", -- (MBA-MBA)
		"Sol/361222 2006 SB96", -- (MBA-MBA)
		"Sol/361223 2006 SS98", -- (MBA-MBA)
		"Sol/361224 2006 SH99", -- (MBA-MBA)
		"Sol/361225 2006 SW106", -- (MBA-MBA)
		"Sol/361226 2006 SA108", -- (MBA-MBA)
		"Sol/361227 2006 SG113", -- (MBA-MBA)
		"Sol/361228 2006 SH124", -- (MBA-MBA)
		"Sol/361230 2006 SB133", -- (MBA-MBA)
		"Sol/361231 2006 ST152", -- (MBA-MBA)
		"Sol/361232 2006 SL165", -- (MBA-MBA)
		"Sol/361233 2006 SF167", -- (MBA-MBA)
		"Sol/361234 2006 SO170", -- (MBA-MBA)
		"Sol/361235 2006 SG179", -- (MBA-MBA)
		"Sol/361236 2006 SM184", -- (MBA-MBA)
		"Sol/361237 2006 SZ196", -- (MBA-MBA)
		"Sol/361238 2006 SO207", -- (MBA-MBA)
		"Sol/361239 2006 SQ212", -- (MBA-MBA)
		"Sol/361240 2006 SR223", -- (MBA-MBA)
		"Sol/361241 2006 SG229", -- (MBA-MBA)
		"Sol/361242 2006 SV232", -- (MBA-MBA)
		"Sol/361243 2006 SX249", -- (MBA-MBA)
		"Sol/361244 2006 SO252", -- (MBA-MBA)
		"Sol/361245 2006 SB260", -- (MBA-MBA)
		"Sol/361246 2006 SE260", -- (MBA-MBA)
		"Sol/361247 2006 SC262", -- (MBA-MBA)
		"Sol/361248 2006 SE263", -- (MBA-MBA)
		"Sol/361249 2006 SY263", -- (MBA-MBA)
		"Sol/361250 2006 SV273", -- (MBA-MBA)
		"Sol/361251 2006 SY273", -- (MBA-MBA)
		"Sol/361252 2006 SJ279", -- (MBA-MBA)
		"Sol/361253 2006 SA301", -- (MBA-MBA)
		"Sol/361254 2006 SN316", -- (MBA-MBA)
		"Sol/361255 2006 SY317", -- (MBA-MBA)
		"Sol/361256 2006 SK318", -- (MBA-MBA)
		"Sol/361257 2006 SS322", -- (MBA-MBA)
		"Sol/361258 2006 SY327", -- (MBA-MBA)
		"Sol/361259 2006 SS335", -- (MBA-MBA)
		"Sol/361260 2006 SG342", -- (MBA-MBA)
		"Sol/361261 2006 SS353", -- (MBA-MBA)
		"Sol/361262 2006 SE357", -- (MBA-MBA)
		"Sol/361263 2006 SD366", -- (MBA-MBA)
		"Sol/361264 2006 SB370", -- (MBA-MBA)
		"Sol/361265 2006 SS372", -- (MBA-MBA)
		"Sol/361266 2006 SA376", -- (MBA-MBA)
		"Sol/361267 `I`iwi", -- (MBA-MBA)
		"Sol/361268 2006 SU398", -- (MBA-MBA)
		"Sol/361269 2006 SR399", -- (MBA-MBA)
		"Sol/361270 2006 SD404", -- (MBA-MBA)
		"Sol/361271 2006 SK405", -- (MBA-MBA)
		"Sol/361272 2006 SD407", -- (MBA-MBA)
		"Sol/361273 2006 SV407", -- (MBA-MBA)
		"Sol/361274 2006 SQ411", -- (MBA-MBA)
		"Sol/361275 2006 TC4", -- (MBA-MBA)
		"Sol/361276 2006 TA12", -- (MBA-MBA)
		"Sol/361277 2006 TX12", -- (MBA-MBA)
		"Sol/361278 2006 TD18", -- (MBA-MBA)
		"Sol/361279 2006 TV18", -- (MBA-MBA)
		"Sol/361280 2006 TC19", -- (MBA-MBA)
		"Sol/361281 2006 TR29", -- (MBA-MBA)
		"Sol/361282 2006 TC31", -- (MBA-MBA)
		"Sol/361283 2006 TP31", -- (MBA-MBA)
		"Sol/361284 2006 TS34", -- (MBA-MBA)
		"Sol/361285 2006 TY34", -- (MBA-MBA)
		"Sol/361286 2006 TB35", -- (MBA-MBA)
		"Sol/361287 2006 TX35", -- (MBA-MBA)
		"Sol/361288 2006 TL40", -- (MBA-MBA)
		"Sol/361289 2006 TV41", -- (MBA-MBA)
		"Sol/361290 2006 TQ47", -- (MBA-MBA)
		"Sol/361291 2006 TW47", -- (MBA-MBA)
		"Sol/361292 2006 TA49", -- (MBA-MBA)
		"Sol/361293 2006 TV52", -- (MBA-MBA)
		"Sol/361295 2006 TY57", -- (MBA-MBA)
		"Sol/361296 2006 TX58", -- (MBA-MBA)
		"Sol/361297 2006 TL63", -- (MBA-MBA)
		"Sol/361298 2006 TN78", -- (MBA-MBA)
		"Sol/361299 2006 TX79", -- (MBA-MBA)
		"Sol/361300 2006 TM80", -- (MBA-MBA)
		"Sol/361301 2006 TF91", -- (MBA-MBA)
		"Sol/361302 2006 TZ100", -- (MBA-MBA)
		"Sol/361303 2006 TB104", -- (MBA-MBA)
		"Sol/361305 2006 TH121", -- (MBA-MBA)
		"Sol/361306 2006 TM122", -- (MBA-MBA)
		"Sol/361307 2006 TW123", -- (MBA-MBA)
		"Sol/361308 2006 UV", -- (MBA-MBA)
		"Sol/361309 2006 UW4", -- (MBA-MBA)
		"Sol/361310 2006 UO5", -- (MBA-MBA)
		"Sol/361311 2006 UT6", -- (MBA-MBA)
		"Sol/361312 2006 UG10", -- (MBA-MBA)
		"Sol/361314 2006 UZ19", -- (MBA-MBA)
		"Sol/361315 2006 UJ25", -- (MBA-MBA)
		"Sol/361316 2006 UH28", -- (MBA-MBA)
		"Sol/361317 2006 UC31", -- (MBA-MBA)
		"Sol/361318 2006 UU31", -- (MBA-MBA)
		"Sol/361319 2006 UG34", -- (MBA-MBA)
		"Sol/361321 2006 UU35", -- (MBA-MBA)
		"Sol/361322 2006 UR38", -- (MBA-MBA)
		"Sol/361323 2006 UK42", -- (MBA-MBA)
		"Sol/361324 2006 UU42", -- (MBA-MBA)
		"Sol/361325 2006 UE50", -- (MBA-MBA)
		"Sol/361326 2006 UL52", -- (MBA-MBA)
		"Sol/361327 2006 UX57", -- (MBA-MBA)
		"Sol/361328 2006 UK59", -- (MBA-MBA)
		"Sol/361329 2006 UU61", -- (MBA-MBA)
		"Sol/361330 2006 UJ65", -- (MBA-MBA)
		"Sol/361331 2006 UC66", -- (MBA-MBA)
		"Sol/361332 2006 UJ72", -- (MBA-MBA)
		"Sol/361333 2006 UJ79", -- (MBA-MBA)
		"Sol/361334 2006 UZ85", -- (MBA-MBA)
		"Sol/361335 2006 UY90", -- (MBA-MBA)
		"Sol/361336 2006 UK93", -- (MBA-MBA)
		"Sol/361337 2006 UG95", -- (MBA-MBA)
		"Sol/361338 2006 UA96", -- (MBA-MBA)
		"Sol/361339 2006 UT100", -- (MBA-MBA)
		"Sol/361340 2006 UT112", -- (MBA-MBA)
		"Sol/361341 2006 UC124", -- (MBA-MBA)
		"Sol/361342 2006 UO127", -- (MBA-MBA)
		"Sol/361343 2006 UF133", -- (MBA-MBA)
		"Sol/361344 2006 UQ134", -- (MBA-MBA)
		"Sol/361345 2006 UA135", -- (MBA-MBA)
		"Sol/361346 2006 UK154", -- (MBA-MBA)
		"Sol/361347 2006 UJ157", -- (MBA-MBA)
		"Sol/361348 2006 UW168", -- (MBA-MBA)
		"Sol/361349 2006 UW184", -- (MBA-MBA)
		"Sol/361350 2006 UQ187", -- (MBA-MBA)
		"Sol/361351 2006 UY197", -- (MBA-MBA)
		"Sol/361352 2006 UH200", -- (MBA-MBA)
		"Sol/361353 2006 UB204", -- (MBA-MBA)
		"Sol/361354 2006 UX211", -- (MBA-MBA)
		"Sol/361355 2006 UZ211", -- (MBA-MBA)
		"Sol/361356 2006 UX217", -- (MBA-MBA)
		"Sol/361357 2006 UN218", -- (MBA-MBA)
		"Sol/361358 2006 US219", -- (MBA-MBA)
		"Sol/361359 2006 UZ223", -- (MBA-MBA)
		"Sol/361360 2006 UX225", -- (MBA-MBA)
		"Sol/361361 2006 UA238", -- (MBA-MBA)
		"Sol/361362 2006 UE247", -- (MBA-MBA)
		"Sol/361363 2006 UX259", -- (MBA-MBA)
		"Sol/361364 2006 UJ260", -- (MBA-MBA)
		"Sol/361365 2006 UR263", -- (MBA-MBA)
		"Sol/361366 2006 UD264", -- (MBA-MBA)
		"Sol/361367 2006 UC271", -- (MBA-MBA)
		"Sol/361368 2006 UF275", -- (MBA-MBA)
		"Sol/361369 2006 UB276", -- (MBA-MBA)
		"Sol/361370 2006 UL281", -- (MBA-MBA)
		"Sol/361371 2006 UP299", -- (MBA-MBA)
		"Sol/361372 2006 UL318", -- (MBA-MBA)
		"Sol/361373 2006 UY332", -- (MBA-MBA)
		"Sol/361374 2006 UY338", -- (MBA-MBA)
		"Sol/361375 2006 VN3", -- (MBA-MBA)
		"Sol/361376 2006 VU20", -- (MBA-MBA)
		"Sol/361377 2006 VN23", -- (MBA-MBA)
		"Sol/361378 2006 VY26", -- (MBA-MBA)
		"Sol/361379 2006 VK38", -- (MBA-MBA)
		"Sol/361380 2006 VF39", -- (MBA-MBA)
		"Sol/361381 2006 VA49", -- (MBA-MBA)
		"Sol/361382 2006 VS51", -- (MBA-MBA)
		"Sol/361383 2006 VY53", -- (MBA-MBA)
		"Sol/361384 2006 VL56", -- (MBA-MBA)
		"Sol/361385 2006 VT60", -- (MBA-MBA)
		"Sol/361386 2006 VO70", -- (MBA-MBA)
		"Sol/361387 2006 VN72", -- (MBA-MBA)
		"Sol/361388 2006 VD85", -- (MBA-MBA)
		"Sol/361389 2006 VX91", -- (MBA-MBA)
		"Sol/361390 2006 VY103", -- (MBA-MBA)
		"Sol/361391 2006 VL105", -- (MBA-MBA)
		"Sol/361392 2006 VF119", -- (MBA-MBA)
		"Sol/361393 2006 VQ121", -- (MBA-MBA)
		"Sol/361394 2006 VX126", -- (MBA-MBA)
		"Sol/361395 2006 VM140", -- (MBA-MBA)
		"Sol/361396 2006 VC142", -- (MBA-MBA)
		"Sol/361397 2006 WL21", -- (MBA-MBA)
		"Sol/361399 2006 WO31", -- (MBA-MBA)
		"Sol/361400 2006 WZ31", -- (MBA-MBA)
		"Sol/361401 2006 WL37", -- (MBA-MBA)
		"Sol/361402 2006 WQ37", -- (MBA-MBA)
		"Sol/361403 2006 WK38", -- (MBA-MBA)
		"Sol/361404 2006 WJ66", -- (MBA-MBA)
		"Sol/361405 2006 WC69", -- (MBA-MBA)
		"Sol/361406 2006 WZ75", -- (MBA-MBA)
		"Sol/361407 2006 WL86", -- (MBA-MBA)
		"Sol/361408 2006 WC94", -- (MBA-MBA)
		"Sol/361409 2006 WK99", -- (MBA-MBA)
		"Sol/361410 2006 WN104", -- (MBA-MBA)
		"Sol/361411 2006 WO106", -- (MBA-MBA)
		"Sol/361412 2006 WY123", -- (MBA-MBA)
		"Sol/361414 2006 WD141", -- (MBA-MBA)
		"Sol/361415 2006 WN152", -- (MBA-MBA)
		"Sol/361416 2006 WE161", -- (MBA-MBA)
		"Sol/361417 2006 WQ163", -- (MBA-MBA)
		"Sol/361418 2006 WB165", -- (MBA-MBA)
		"Sol/361419 2006 WR175", -- (MBA-MBA)
		"Sol/361420 2006 WE181", -- (MBA-MBA)
		"Sol/361421 2006 WL183", -- (MBA-MBA)
		"Sol/361423 2006 XC7", -- (MBA-MBA)
		"Sol/361424 2006 XJ8", -- (MBA-MBA)
		"Sol/361426 2006 XZ27", -- (MBA-MBA)
		"Sol/361427 2006 XK28", -- (MBA-MBA)
		"Sol/361428 2006 XD56", -- (MBA-MBA)
		"Sol/361429 2006 YQ2", -- (MBA-MBA)
		"Sol/361431 2006 YP18", -- (MBA-MBA)
		"Sol/361432 2006 YE25", -- (MBA-MBA)
		"Sol/361433 2006 YO53", -- (MBA-MBA)
		"Sol/361434 2007 AS8", -- (MBA-MBA)
		"Sol/361435 2007 AY8", -- (MBA-MBA)
		"Sol/361436 2007 AT17", -- (MBA-MBA)
		"Sol/361437 2007 AQ20", -- (MBA-MBA)
		"Sol/361438 2007 AJ21", -- (MBA-MBA)
		"Sol/361439 2007 BP2", -- (MBA-MBA)
		"Sol/361440 2007 BN13", -- (MBA-MBA)
		"Sol/361441 2007 BA14", -- (MBA-MBA)
		"Sol/361442 2007 BX15", -- (MBA-MBA)
		"Sol/361443 2007 BL24", -- (MBA-MBA)
		"Sol/361444 2007 BG30", -- (MBA-MBA)
		"Sol/361445 2007 BA40", -- (MBA-MBA)
		"Sol/361446 2007 BC48", -- (MBA-MBA)
		"Sol/361447 2007 BD66", -- (MBA-MBA)
		"Sol/361448 2007 BB71", -- (MBA-MBA)
		"Sol/361450 Houellebecq", -- (MBA-MBA)
		"Sol/361451 2007 BD79", -- (MBA-MBA)
		"Sol/361452 2007 BF102", -- (MBA-MBA)
		"Sol/361453 2007 CE5", -- (MBA-MBA)
		"Sol/361454 2007 CF5", -- (MBA-MBA)
		"Sol/361455 2007 CQ18", -- (MBA-MBA)
		"Sol/361456 2007 CN19", -- (MBA-MBA)
		"Sol/361457 2007 CG27", -- (MBA-MBA)
		"Sol/361458 2007 CY27", -- (MBA-MBA)
		"Sol/361459 2007 CO33", -- (MBA-MBA)
		"Sol/361460 2007 CP33", -- (MBA-MBA)
		"Sol/361461 2007 CK44", -- (MBA-MBA)
		"Sol/361462 2007 CQ47", -- (MBA-MBA)
		"Sol/361463 2007 CC60", -- (MBA-MBA)
		"Sol/361464 2007 CC63", -- (MBA-MBA)
		"Sol/361465 2007 CZ71", -- (MBA-MBA)
		"Sol/361466 2007 DV14", -- (MBA-MBA)
		"Sol/361467 2007 DJ26", -- (MBA-MBA)
		"Sol/361468 2007 DO28", -- (MBA-MBA)
		"Sol/361471 2007 DK39", -- (MBA-MBA)
		"Sol/361472 2007 DM43", -- (MBA-MBA)
		"Sol/361475 2007 DW49", -- (MBA-MBA)
		"Sol/361476 2007 DR52", -- (MBA-MBA)
		"Sol/361477 2007 DB55", -- (MBA-MBA)
		"Sol/361478 2007 DF70", -- (MBA-MBA)
		"Sol/361479 2007 DO79", -- (MBA-MBA)
		"Sol/361480 2007 DY82", -- (MBA-MBA)
		"Sol/361481 2007 DW85", -- (MBA-MBA)
		"Sol/361482 2007 DP86", -- (MBA-MBA)
		"Sol/361483 2007 DG87", -- (MBA-MBA)
		"Sol/361484 2007 DR92", -- (MBA-MBA)
		"Sol/361485 2007 DH98", -- (MBA-MBA)
		"Sol/361486 2007 DO99", -- (MBA-MBA)
		"Sol/361488 2007 DH110", -- (MBA-MBA)
		"Sol/361489 2007 DK112", -- (MBA-MBA)
		"Sol/361490 2007 DT116", -- (MBA-MBA)
		"Sol/361491 2007 DP117", -- (MBA-MBA)
		"Sol/361492 2007 EA12", -- (MBA-MBA)
		"Sol/361493 2007 ET12", -- (MBA-MBA)
		"Sol/361494 2007 EU18", -- (MBA-MBA)
		"Sol/361495 2007 EN28", -- (MBA-MBA)
		"Sol/361496 2007 EH31", -- (MBA-MBA)
		"Sol/361497 2007 EM31", -- (MBA-MBA)
		"Sol/361498 2007 EZ37", -- (MBA-MBA)
		"Sol/361499 2007 EH60", -- (MBA-MBA)
		"Sol/361500 2007 ER75", -- (MBA-MBA)
		"Sol/361502 2007 ES91", -- (MBA-MBA)
		"Sol/361503 2007 EO104", -- (MBA-MBA)
		"Sol/361504 2007 EK110", -- (MBA-MBA)
		"Sol/361505 2007 EO114", -- (MBA-MBA)
		"Sol/361506 2007 EK126", -- (MBA-MBA)
		"Sol/361507 2007 EB136", -- (MBA-MBA)
		"Sol/361509 2007 EP145", -- (MBA-MBA)
		"Sol/361510 2007 ET157", -- (MBA-MBA)
		"Sol/361511 2007 EZ181", -- (MBA-MBA)
		"Sol/361512 2007 EE200", -- (MBA-MBA)
		"Sol/361513 2007 ER202", -- (MBA-MBA)
		"Sol/361514 2007 EA212", -- (MBA-MBA)
		"Sol/361515 2007 EJ216", -- (MBA-MBA)
		"Sol/361517 2007 EZ220", -- (MBA-MBA)
		"Sol/361519 2007 FO1", -- (MBA-MBA)
		"Sol/361520 2007 FE12", -- (MBA-MBA)
		"Sol/361521 2007 FG20", -- (MBA-MBA)
		"Sol/361522 2007 FR24", -- (MBA-MBA)
		"Sol/361523 2007 FN34", -- (MBA-MBA)
		"Sol/361524 Klimka", -- (MBA-MBA)
		"Sol/361525 2007 FO42", -- (MBA-MBA)
		"Sol/361526 2007 FG46", -- (MBA-MBA)
		"Sol/361527 2007 GL30", -- (MBA-MBA)
		"Sol/361529 2007 GT51", -- (MBA-MBA)
		"Sol/361530 Victorfranzhess", -- (MBA-MBA)
		"Sol/361531 2007 HQ16", -- (MBA-MBA)
		"Sol/361533 2007 HM68", -- (MBA-MBA)
		"Sol/361535 2007 HY94", -- (MBA-MBA)
		"Sol/361540 2007 PP7", -- (MBA-MBA)
		"Sol/361541 2007 PF9", -- (MBA-MBA)
		"Sol/361542 2007 PL24", -- (MBA-MBA)
		"Sol/361543 2007 PQ24", -- (MBA-MBA)
		"Sol/361544 2007 PA27", -- (MBA-MBA)
		"Sol/361545 2007 PS27", -- (MBA-MBA)
		"Sol/361546 2007 PP35", -- (MBA-MBA)
		"Sol/361547 2007 PM37", -- (MBA-MBA)
		"Sol/361549 2007 PL50", -- (MBA-MBA)
		"Sol/361550 2007 QF6", -- (MBA-MBA)
		"Sol/361551 2007 QN7", -- (MBA-MBA)
		"Sol/361552 2007 QJ8", -- (MBA-MBA)
		"Sol/361553 2007 QM10", -- (MBA-MBA)
		"Sol/361554 2007 QT13", -- (MBA-MBA)
		"Sol/361555 2007 QP16", -- (MBA-MBA)
		"Sol/361556 2007 RJ", -- (MBA-MBA)
		"Sol/361557 2007 RS2", -- (MBA-MBA)
		"Sol/361558 2007 RM4", -- (MBA-MBA)
		"Sol/361559 2007 RD10", -- (MBA-MBA)
		"Sol/361560 2007 RX14", -- (MBA-MBA)
		"Sol/361561 2007 RH37", -- (MBA-MBA)
		"Sol/361562 2007 RN41", -- (MBA-MBA)
		"Sol/361563 2007 RZ50", -- (MBA-MBA)
		"Sol/361564 2007 RP53", -- (MBA-MBA)
		"Sol/361566 2007 RH84", -- (MBA-MBA)
		"Sol/361567 2007 RF92", -- (MBA-MBA)
		"Sol/361568 2007 RL93", -- (MBA-MBA)
		"Sol/361569 2007 RJ97", -- (MBA-MBA)
		"Sol/361570 2007 RM98", -- (MBA-MBA)
		"Sol/361571 2007 RP98", -- (MBA-MBA)
		"Sol/361572 2007 RG128", -- (MBA-MBA)
		"Sol/361573 2007 RB137", -- (MBA-MBA)
		"Sol/361574 2007 RO142", -- (MBA-MBA)
		"Sol/361575 2007 RO143", -- (MBA-MBA)
		"Sol/361576 2007 RQ148", -- (MBA-MBA)
		"Sol/361577 2007 RF166", -- (MBA-MBA)
		"Sol/361578 2007 RS174", -- (MBA-MBA)
		"Sol/361579 2007 RY174", -- (MBA-MBA)
		"Sol/361580 2007 RW184", -- (MBA-MBA)
		"Sol/361581 2007 RE208", -- (MBA-MBA)
		"Sol/361582 2007 RS208", -- (MBA-MBA)
		"Sol/361583 2007 RF228", -- (MBA-MBA)
		"Sol/361584 2007 RA233", -- (MBA-MBA)
		"Sol/361585 2007 RT238", -- (MBA-MBA)
		"Sol/361587 2007 RS240", -- (MBA-MBA)
		"Sol/361588 2007 RU242", -- (MBA-MBA)
		"Sol/361589 2007 RB244", -- (MBA-MBA)
		"Sol/361590 2007 RJ245", -- (MBA-MBA)
		"Sol/361591 2007 RX247", -- (MBA-MBA)
		"Sol/361592 2007 RO260", -- (MBA-MBA)
		"Sol/361593 2007 RE277", -- (MBA-MBA)
		"Sol/361594 2007 RM288", -- (MBA-MBA)
		"Sol/361595 2007 RR289", -- (MBA-MBA)
		"Sol/361596 2007 RY290", -- (MBA-MBA)
		"Sol/361597 2007 RH293", -- (MBA-MBA)
		"Sol/361598 2007 RH295", -- (MBA-MBA)
		"Sol/361599 2007 RQ311", -- (MBA-MBA)
		"Sol/361600 2007 RU316", -- (MBA-MBA)
		"Sol/361601 2007 RY323", -- (MBA-MBA)
		"Sol/361602 2007 RX324", -- (MBA-MBA)
		"Sol/361603 2007 RJ325", -- (MBA-MBA)
		"Sol/361604 2007 SK4", -- (MBA-MBA)
		"Sol/361605 2007 SU17", -- (MBA-MBA)
		"Sol/361606 2007 SS23", -- (MBA-MBA)
		"Sol/361607 2007 SY23", -- (MBA-MBA)
		"Sol/361608 2007 TK3", -- (MBA-MBA)
		"Sol/361609 2007 TS7", -- (MBA-MBA)
		"Sol/361610 2007 TH18", -- (MBA-MBA)
		"Sol/361612 2007 TO30", -- (MBA-MBA)
		"Sol/361613 2007 TZ44", -- (MBA-MBA)
		"Sol/361614 2007 TO47", -- (MBA-MBA)
		"Sol/361615 2007 TT55", -- (MBA-MBA)
		"Sol/361616 2007 TS64", -- (MBA-MBA)
		"Sol/361617 2007 TD75", -- (MBA-MBA)
		"Sol/361618 2007 TG76", -- (MBA-MBA)
		"Sol/361619 2007 TJ80", -- (MBA-MBA)
		"Sol/361620 2007 TK82", -- (MBA-MBA)
		"Sol/361621 2007 TZ86", -- (MBA-MBA)
		"Sol/361622 2007 TB92", -- (MBA-MBA)
		"Sol/361623 2007 TD114", -- (MBA-MBA)
		"Sol/361624 2007 TN114", -- (MBA-MBA)
		"Sol/361625 2007 TP142", -- (MBA-MBA)
		"Sol/361626 2007 TP145", -- (MBA-MBA)
		"Sol/361627 2007 TG148", -- (MBA-MBA)
		"Sol/361628 2007 TO157", -- (MBA-MBA)
		"Sol/361629 2007 TD164", -- (MBA-MBA)
		"Sol/361630 2007 TF175", -- (MBA-MBA)
		"Sol/361631 2007 TL176", -- (MBA-MBA)
		"Sol/361632 2007 TE181", -- (MBA-MBA)
		"Sol/361633 2007 TP182", -- (MBA-MBA)
		"Sol/361634 2007 TY185", -- (MBA-MBA)
		"Sol/361635 2007 TF200", -- (MBA-MBA)
		"Sol/361636 2007 TP212", -- (MBA-MBA)
		"Sol/361637 2007 TP217", -- (MBA-MBA)
		"Sol/361638 2007 TX218", -- (MBA-MBA)
		"Sol/361639 2007 TO243", -- (MBA-MBA)
		"Sol/361640 2007 TH244", -- (MBA-MBA)
		"Sol/361641 2007 TR251", -- (MBA-MBA)
		"Sol/361642 2007 TE256", -- (MBA-MBA)
		"Sol/361643 2007 TB260", -- (MBA-MBA)
		"Sol/361644 2007 TH299", -- (MBA-MBA)
		"Sol/361645 2007 TE301", -- (MBA-MBA)
		"Sol/361646 2007 TU303", -- (MBA-MBA)
		"Sol/361647 2007 TJ316", -- (MBA-MBA)
		"Sol/361648 2007 TZ317", -- (MBA-MBA)
		"Sol/361649 2007 TO318", -- (MBA-MBA)
		"Sol/361650 2007 TR320", -- (MBA-MBA)
		"Sol/361651 2007 TO326", -- (MBA-MBA)
		"Sol/361652 2007 TS328", -- (MBA-MBA)
		"Sol/361653 2007 TX330", -- (MBA-MBA)
		"Sol/361654 2007 TK338", -- (MBA-MBA)
		"Sol/361655 2007 TL338", -- (MBA-MBA)
		"Sol/361656 2007 TG353", -- (MBA-MBA)
		"Sol/361657 2007 TP356", -- (MBA-MBA)
		"Sol/361658 2007 TE357", -- (MBA-MBA)
		"Sol/361659 2007 TS380", -- (MBA-MBA)
		"Sol/361660 2007 TB383", -- (MBA-MBA)
		"Sol/361661 2007 TH386", -- (MBA-MBA)
		"Sol/361662 2007 TB391", -- (MBA-MBA)
		"Sol/361663 2007 TS407", -- (MBA-MBA)
		"Sol/361664 2007 TS409", -- (MBA-MBA)
		"Sol/361665 2007 TH410", -- (MBA-MBA)
		"Sol/361666 2007 TF419", -- (MBA-MBA)
		"Sol/361667 2007 TX422", -- (MBA-MBA)
		"Sol/361668 2007 TQ424", -- (MBA-MBA)
		"Sol/361669 2007 TN430", -- (MBA-MBA)
		"Sol/361670 2007 TR450", -- (MBA-MBA)
		"Sol/361671 2007 TU450", -- (MBA-MBA)
		"Sol/361672 2007 TW451", -- (MBA-MBA)
		"Sol/361673 2007 UU1", -- (MBA-MBA)
		"Sol/361674 2007 UB5", -- (MBA-MBA)
		"Sol/361675 2007 UA6", -- (MBA-MBA)
		"Sol/361676 2007 UH31", -- (MBA-MBA)
		"Sol/361677 2007 UJ31", -- (MBA-MBA)
		"Sol/361678 2007 UP33", -- (MBA-MBA)
		"Sol/361679 2007 UC38", -- (MBA-MBA)
		"Sol/361680 2007 UG38", -- (MBA-MBA)
		"Sol/361681 2007 UO46", -- (MBA-MBA)
		"Sol/361682 2007 UY50", -- (MBA-MBA)
		"Sol/361683 2007 UO91", -- (MBA-MBA)
		"Sol/361684 2007 UJ114", -- (MBA-MBA)
		"Sol/361685 2007 UL114", -- (MBA-MBA)
		"Sol/361686 2007 UP114", -- (MBA-MBA)
		"Sol/361687 2007 UX128", -- (MBA-MBA)
		"Sol/361688 2007 UN129", -- (MBA-MBA)
		"Sol/361690 Laurelanmaurer", -- (MBA-MBA)
		"Sol/361691 2007 VZ45", -- (MBA-MBA)
		"Sol/361692 2007 VU51", -- (MBA-MBA)
		"Sol/361693 2007 VO101", -- (MBA-MBA)
		"Sol/361694 2007 VL102", -- (MBA-MBA)
		"Sol/361695 2007 VE108", -- (MBA-MBA)
		"Sol/361696 2007 VM125", -- (MBA-MBA)
		"Sol/361697 2007 VS153", -- (MBA-MBA)
		"Sol/361698 2007 VT155", -- (MBA-MBA)
		"Sol/361699 2007 VD162", -- (MBA-MBA)
		"Sol/361700 2007 VA165", -- (MBA-MBA)
		"Sol/361701 2007 VZ171", -- (MBA-MBA)
		"Sol/361702 2007 VN195", -- (MBA-MBA)
		"Sol/361703 2007 VO202", -- (MBA-MBA)
		"Sol/361704 2007 VZ206", -- (MBA-MBA)
		"Sol/361705 2007 VC245", -- (MBA-MBA)
		"Sol/361706 2007 VY250", -- (MBA-MBA)
		"Sol/361707 2007 VU251", -- (MBA-MBA)
		"Sol/361708 2007 VG258", -- (MBA-MBA)
		"Sol/361709 2007 VP267", -- (MBA-MBA)
		"Sol/361710 2007 VB290", -- (MBA-MBA)
		"Sol/361711 2007 VA295", -- (MBA-MBA)
		"Sol/361712 2007 VX295", -- (MBA-MBA)
		"Sol/361713 2007 VL303", -- (MBA-MBA)
		"Sol/361714 2007 VL307", -- (MBA-MBA)
		"Sol/361715 2007 VO313", -- (MBA-MBA)
		"Sol/361716 2007 VM321", -- (MBA-MBA)
		"Sol/361717 2007 VX322", -- (MBA-MBA)
		"Sol/361718 2007 VA324", -- (MBA-MBA)
		"Sol/361719 2007 VJ329", -- (MBA-MBA)
		"Sol/361720 2007 VZ334", -- (MBA-MBA)
		"Sol/361721 2007 WS9", -- (MBA-MBA)
		"Sol/361722 2007 WF19", -- (MBA-MBA)
		"Sol/361723 2007 WO27", -- (MBA-MBA)
		"Sol/361724 2007 WK31", -- (MBA-MBA)
		"Sol/361725 2007 WF33", -- (MBA-MBA)
		"Sol/361726 2007 WS43", -- (MBA-MBA)
		"Sol/361727 2007 WY49", -- (MBA-MBA)
		"Sol/361728 2007 WT50", -- (MBA-MBA)
		"Sol/361729 2007 WU52", -- (MBA-MBA)
		"Sol/361730 2007 WS55", -- (MBA-MBA)
		"Sol/361731 2007 WN61", -- (MBA-MBA)
		"Sol/361732 2007 WN62", -- (MBA-MBA)
		"Sol/361733 2007 XF3", -- (MBA-MBA)
		"Sol/361734 2007 XQ10", -- (MBA-MBA)
		"Sol/361735 2007 XJ11", -- (MBA-MBA)
		"Sol/361736 2007 XQ12", -- (MBA-MBA)
		"Sol/361737 2007 XQ14", -- (MBA-MBA)
		"Sol/361738 2007 XR17", -- (MBA-MBA)
		"Sol/361739 2007 XV18", -- (MBA-MBA)
		"Sol/361740 2007 XH22", -- (MBA-MBA)
		"Sol/361741 2007 XQ23", -- (MBA-MBA)
		"Sol/361742 2007 XW28", -- (MBA-MBA)
		"Sol/361743 2007 XG33", -- (MBA-MBA)
		"Sol/361744 2007 XV36", -- (MBA-MBA)
		"Sol/361745 2007 XU39", -- (MBA-MBA)
		"Sol/361746 2007 XD41", -- (MBA-MBA)
		"Sol/361747 2007 XZ50", -- (MBA-MBA)
		"Sol/361748 2007 XH52", -- (MBA-MBA)
		"Sol/361749 2007 XW52", -- (MBA-MBA)
		"Sol/361750 2007 XP55", -- (MBA-MBA)
		"Sol/361751 2007 XO59", -- (MBA-MBA)
		"Sol/361752 2007 YZ3", -- (MBA-MBA)
		"Sol/361753 2007 YJ21", -- (MBA-MBA)
		"Sol/361755 2007 YN54", -- (MBA-MBA)
		"Sol/361756 2007 YZ55", -- (MBA-MBA)
		"Sol/361757 2007 YZ60", -- (MBA-MBA)
		"Sol/361758 2007 YC62", -- (MBA-MBA)
		"Sol/361759 2007 YM63", -- (MBA-MBA)
		"Sol/361760 2007 YF65", -- (MBA-MBA)
		"Sol/361761 2007 YE66", -- (MBA-MBA)
		"Sol/361762 2007 YR67", -- (MBA-MBA)
		"Sol/361763 2007 YN73", -- (MBA-MBA)
		"Sol/361765 2008 AE5", -- (MBA-MBA)
		"Sol/361766 2008 AR6", -- (MBA-MBA)
		"Sol/361767 2008 AF8", -- (MBA-MBA)
		"Sol/361768 2008 AD11", -- (MBA-MBA)
		"Sol/361769 2008 AG17", -- (MBA-MBA)
		"Sol/361770 2008 AC21", -- (MBA-MBA)
		"Sol/361771 2008 AV27", -- (MBA-MBA)
		"Sol/361772 2008 AY29", -- (MBA-MBA)
		"Sol/361773 2008 AM34", -- (MBA-MBA)
		"Sol/361774 2008 AF38", -- (MBA-MBA)
		"Sol/361775 2008 AK42", -- (MBA-MBA)
		"Sol/361776 2008 AK56", -- (MBA-MBA)
		"Sol/361777 2008 AT57", -- (MBA-MBA)
		"Sol/361778 2008 AM68", -- (MBA-MBA)
		"Sol/361779 2008 AA81", -- (MBA-MBA)
		"Sol/361780 2008 AW84", -- (MBA-MBA)
		"Sol/361781 2008 AF87", -- (MBA-MBA)
		"Sol/361782 2008 AW88", -- (MBA-MBA)
		"Sol/361783 2008 AU90", -- (MBA-MBA)
		"Sol/361784 2008 AN97", -- (MBA-MBA)
		"Sol/361785 2008 AR99", -- (MBA-MBA)
		"Sol/361786 2008 AG102", -- (MBA-MBA)
		"Sol/361787 2008 AZ112", -- (MBA-MBA)
		"Sol/361788 2008 AM129", -- (MBA-MBA)
		"Sol/361789 2008 BV3", -- (MBA-MBA)
		"Sol/361790 2008 BE5", -- (MBA-MBA)
		"Sol/361791 2008 BP31", -- (MBA-MBA)
		"Sol/361792 2008 BM38", -- (MBA-MBA)
		"Sol/361793 2008 BR39", -- (MBA-MBA)
		"Sol/361794 2008 BS40", -- (MBA-MBA)
		"Sol/361795 2008 BN50", -- (MBA-MBA)
		"Sol/361796 2008 BX53", -- (MBA-MBA)
		"Sol/361797 2008 BA54", -- (MBA-MBA)
		"Sol/361798 2008 CK16", -- (MBA-MBA)
		"Sol/361799 2008 CR18", -- (MBA-MBA)
		"Sol/361800 2008 CH20", -- (MBA-MBA)
		"Sol/361801 2008 CR20", -- (MBA-MBA)
		"Sol/361802 2008 CS20", -- (MBA-MBA)
		"Sol/361803 2008 CD24", -- (MBA-MBA)
		"Sol/361804 2008 CD25", -- (MBA-MBA)
		"Sol/361805 2008 CG30", -- (MBA-MBA)
		"Sol/361806 2008 CA36", -- (MBA-MBA)
		"Sol/361807 2008 CZ37", -- (MBA-MBA)
		"Sol/361808 2008 CL38", -- (MBA-MBA)
		"Sol/361810 2008 CN50", -- (MBA-MBA)
		"Sol/361811 2008 CT52", -- (MBA-MBA)
		"Sol/361812 2008 CY58", -- (MBA-MBA)
		"Sol/361813 2008 CN71", -- (MBA-MBA)
		"Sol/361814 2008 CL73", -- (MBA-MBA)
		"Sol/361815 2008 CB77", -- (MBA-MBA)
		"Sol/361816 2008 CW90", -- (MBA-MBA)
		"Sol/361817 2008 CC94", -- (MBA-MBA)
		"Sol/361818 2008 CF101", -- (MBA-MBA)
		"Sol/361819 2008 CE104", -- (MBA-MBA)
		"Sol/361820 2008 CG108", -- (MBA-MBA)
		"Sol/361821 2008 CK128", -- (MBA-MBA)
		"Sol/361822 2008 CF137", -- (MBA-MBA)
		"Sol/361823 2008 CL147", -- (MBA-MBA)
		"Sol/361824 2008 CG157", -- (MBA-MBA)
		"Sol/361825 2008 CV165", -- (MBA-MBA)
		"Sol/361826 2008 CB177", -- (MBA-MBA)
		"Sol/361827 2008 CF178", -- (MBA-MBA)
		"Sol/361828 2008 CX178", -- (MBA-MBA)
		"Sol/361829 2008 CH187", -- (MBA-MBA)
		"Sol/361830 2008 CO194", -- (MBA-MBA)
		"Sol/361831 2008 CU200", -- (MBA-MBA)
		"Sol/361832 2008 CS206", -- (MBA-MBA)
		"Sol/361833 2008 CP212", -- (MBA-MBA)
		"Sol/361834 2008 DW4", -- (MBA-MBA)
		"Sol/361835 2008 DK8", -- (MBA-MBA)
		"Sol/361836 2008 DE11", -- (MBA-MBA)
		"Sol/361837 2008 DK13", -- (MBA-MBA)
		"Sol/361838 2008 DU14", -- (MBA-MBA)
		"Sol/361839 2008 DL31", -- (MBA-MBA)
		"Sol/361840 2008 DY33", -- (MBA-MBA)
		"Sol/361841 2008 DG38", -- (MBA-MBA)
		"Sol/361842 2008 DE39", -- (MBA-MBA)
		"Sol/361843 2008 DR44", -- (MBA-MBA)
		"Sol/361844 2008 DD47", -- (MBA-MBA)
		"Sol/361845 2008 DL48", -- (MBA-MBA)
		"Sol/361846 2008 DC52", -- (MBA-MBA)
		"Sol/361847 2008 DW56", -- (MBA-MBA)
		"Sol/361848 2008 DX60", -- (MBA-MBA)
		"Sol/361849 2008 DF62", -- (MBA-MBA)
		"Sol/361850 2008 DR70", -- (MBA-MBA)
		"Sol/361851 2008 DG71", -- (MBA-MBA)
		"Sol/361852 2008 DT77", -- (MBA-MBA)
		"Sol/361853 2008 DQ82", -- (MBA-MBA)
		"Sol/361854 2008 DM88", -- (MBA-MBA)
		"Sol/361855 2008 EX1", -- (MBA-MBA)
		"Sol/361856 2008 EO13", -- (MBA-MBA)
		"Sol/361857 2008 EK23", -- (MBA-MBA)
		"Sol/361858 2008 EH47", -- (MBA-MBA)
		"Sol/361859 2008 ET57", -- (MBA-MBA)
		"Sol/361860 2008 ED60", -- (MBA-MBA)
		"Sol/361862 2008 EF71", -- (MBA-MBA)
		"Sol/361864 2008 EZ86", -- (MBA-MBA)
		"Sol/361865 2008 ES93", -- (MBA-MBA)
		"Sol/361866 2008 EA109", -- (MBA-MBA)
		"Sol/361867 2008 EC126", -- (MBA-MBA)
		"Sol/361868 2008 EB149", -- (MBA-MBA)
		"Sol/361869 2008 EY166", -- (MBA-MBA)
		"Sol/361870 2008 FL9", -- (MBA-MBA)
		"Sol/361871 2008 FJ12", -- (MBA-MBA)
		"Sol/361872 2008 FR14", -- (MBA-MBA)
		"Sol/361873 2008 FD16", -- (MBA-MBA)
		"Sol/361874 2008 FX17", -- (MBA-MBA)
		"Sol/361875 2008 FU22", -- (MBA-MBA)
		"Sol/361877 2008 FT36", -- (MBA-MBA)
		"Sol/361878 2008 FN54", -- (MBA-MBA)
		"Sol/361879 2008 FQ54", -- (MBA-MBA)
		"Sol/361880 2008 FF55", -- (MBA-MBA)
		"Sol/361881 2008 FJ58", -- (MBA-MBA)
		"Sol/361882 2008 FE65", -- (MBA-MBA)
		"Sol/361883 2008 FP66", -- (MBA-MBA)
		"Sol/361884 2008 FM70", -- (MBA-MBA)
		"Sol/361885 2008 FF75", -- (MBA-MBA)
		"Sol/361886 2008 FD79", -- (MBA-MBA)
		"Sol/361887 2008 FZ81", -- (MBA-MBA)
		"Sol/361888 2008 FP89", -- (MBA-MBA)
		"Sol/361889 2008 FV89", -- (MBA-MBA)
		"Sol/361890 2008 FV93", -- (MBA-MBA)
		"Sol/361891 2008 FP100", -- (MBA-MBA)
		"Sol/361892 2008 FO116", -- (MBA-MBA)
		"Sol/361893 2008 FF121", -- (MBA-MBA)
		"Sol/361894 2008 FP124", -- (MBA-MBA)
		"Sol/361895 2008 FS130", -- (MBA-MBA)
		"Sol/361896 2008 FU134", -- (MBA-MBA)
		"Sol/361897 2008 GN2", -- (MBA-MBA)
		"Sol/361898 2008 GN5", -- (MBA-MBA)
		"Sol/361899 2008 GW14", -- (MBA-MBA)
		"Sol/361900 2008 GC17", -- (MBA-MBA)
		"Sol/361901 2008 GX19", -- (MBA-MBA)
		"Sol/361902 2008 GJ31", -- (MBA-MBA)
		"Sol/361903 2008 GH33", -- (MBA-MBA)
		"Sol/361904 2008 GJ36", -- (MBA-MBA)
		"Sol/361905 2008 GE38", -- (MBA-MBA)
		"Sol/361906 2008 GV40", -- (MBA-MBA)
		"Sol/361907 2008 GK42", -- (MBA-MBA)
		"Sol/361908 2008 GR47", -- (MBA-MBA)
		"Sol/361909 2008 GY59", -- (MBA-MBA)
		"Sol/361910 2008 GL67", -- (MBA-MBA)
		"Sol/361911 2008 GK68", -- (MBA-MBA)
		"Sol/361912 2008 GP92", -- (MBA-MBA)
		"Sol/361913 2008 GE97", -- (MBA-MBA)
		"Sol/361914 2008 GH97", -- (MBA-MBA)
		"Sol/361915 2008 GW97", -- (MBA-MBA)
		"Sol/361916 2008 GE98", -- (MBA-MBA)
		"Sol/361917 2008 GQ102", -- (MBA-MBA)
		"Sol/361918 2008 GV102", -- (MBA-MBA)
		"Sol/361919 2008 GK103", -- (MBA-MBA)
		"Sol/361920 2008 GM110", -- (MBA-MBA)
		"Sol/361922 2008 GL121", -- (MBA-MBA)
		"Sol/361923 2008 GS126", -- (MBA-MBA)
		"Sol/361924 2008 GW127", -- (MBA-MBA)
		"Sol/361925 2008 GL132", -- (MBA-MBA)
		"Sol/361926 2008 GU132", -- (MBA-MBA)
		"Sol/361927 2008 GD133", -- (MBA-MBA)
		"Sol/361928 2008 GC134", -- (MBA-MBA)
		"Sol/361929 2008 GA135", -- (MBA-MBA)
		"Sol/361930 2008 GR140", -- (MBA-MBA)
		"Sol/361931 2008 GE146", -- (MBA-MBA)
		"Sol/361932 2008 HK5", -- (MBA-MBA)
		"Sol/361933 2008 HP7", -- (MBA-MBA)
		"Sol/361934 2008 HD16", -- (MBA-MBA)
		"Sol/361935 2008 HF18", -- (MBA-MBA)
		"Sol/361936 2008 HO24", -- (MBA-MBA)
		"Sol/361937 2008 HJ27", -- (MBA-MBA)
		"Sol/361938 2008 HS33", -- (MBA-MBA)
		"Sol/361939 2008 HY38", -- (MBA-MBA)
		"Sol/361940 2008 HF44", -- (MBA-MBA)
		"Sol/361941 2008 HK50", -- (MBA-MBA)
		"Sol/361942 2008 HC52", -- (MBA-MBA)
		"Sol/361943 2008 HW52", -- (MBA-MBA)
		"Sol/361944 2008 HL53", -- (MBA-MBA)
		"Sol/361945 2008 HO57", -- (MBA-MBA)
		"Sol/361946 2008 HV58", -- (MBA-MBA)
		"Sol/361947 2008 HE62", -- (MBA-MBA)
		"Sol/361948 2008 HK62", -- (MBA-MBA)
		"Sol/361949 2008 HM62", -- (MBA-MBA)
		"Sol/361950 2008 HD64", -- (MBA-MBA)
		"Sol/361951 2008 JO2", -- (MBA-MBA)
		"Sol/361952 2008 JM5", -- (MBA-MBA)
		"Sol/361953 2008 JY5", -- (MBA-MBA)
		"Sol/361954 2008 JV6", -- (MBA-MBA)
		"Sol/361955 2008 JB9", -- (MBA-MBA)
		"Sol/361956 2008 JW12", -- (MBA-MBA)
		"Sol/361957 2008 JC15", -- (MBA-MBA)
		"Sol/361958 2008 JR17", -- (MBA-MBA)
		"Sol/361959 2008 JT17", -- (MBA-MBA)
		"Sol/361960 2008 JC18", -- (MBA-MBA)
		"Sol/361961 2008 JK18", -- (MBA-MBA)
		"Sol/361962 2008 JY21", -- (MBA-MBA)
		"Sol/361963 2008 JZ21", -- (MBA-MBA)
		"Sol/361964 2008 JC30", -- (MBA-MBA)
		"Sol/361965 2008 JC31", -- (MBA-MBA)
		"Sol/361966 2008 JE32", -- (MBA-MBA)
		"Sol/361967 2008 JG33", -- (MBA-MBA)
		"Sol/361968 2008 JN36", -- (MBA-MBA)
		"Sol/361969 2008 JF37", -- (MBA-MBA)
		"Sol/361970 2008 JV37", -- (MBA-MBA)
		"Sol/361972 2008 KE7", -- (MBA-MBA)
		"Sol/361973 2008 KC11", -- (MBA-MBA)
		"Sol/361974 2008 KM12", -- (MBA-MBA)
		"Sol/361975 2008 KP15", -- (MBA-MBA)
		"Sol/361976 2008 KO16", -- (MBA-MBA)
		"Sol/361977 2008 KS16", -- (MBA-MBA)
		"Sol/361978 2008 KO19", -- (MBA-MBA)
		"Sol/361979 2008 KB31", -- (MBA-MBA)
		"Sol/361980 2008 KA39", -- (MBA-MBA)
		"Sol/361981 2008 KL42", -- (MBA-MBA)
		"Sol/361982 2008 LD6", -- (MBA-MBA)
		"Sol/361983 2008 LR11", -- (MBA-MBA)
		"Sol/361985 2008 LW13", -- (MBA-MBA)
		"Sol/361986 2008 LR14", -- (MBA-MBA)
		"Sol/361987 2008 MB", -- (MBA-MBA)
		"Sol/361988 2008 NA4", -- (MBA-MBA)
		"Sol/361989 2008 QQ15", -- (MBA-MBA)
		"Sol/361992 2008 SM89", -- (MBA-MBA)
		"Sol/361993 2008 SS127", -- (MBA-MBA)
		"Sol/361994 2008 SO204", -- (MBA-MBA)
		"Sol/361995 2008 SQ226", -- (MBA-MBA)
		"Sol/361996 2008 SP270", -- (MBA-MBA)
		"Sol/361997 2008 SP302", -- (MBA-MBA)
		"Sol/361998 2008 TS91", -- (MBA-MBA)
		"Sol/362000 2008 TR117", -- (MBA-MBA)
		"Sol/362001 2008 UO43", -- (MBA-MBA)
		"Sol/362002 2008 UR112", -- (MBA-MBA)
		"Sol/362003 2008 UA132", -- (MBA-MBA)
		"Sol/362004 2008 UM144", -- (MBA-MBA)
		"Sol/362005 2008 UV363", -- (MBA-MBA)
		"Sol/362006 2008 UR369", -- (MBA-MBA)
		"Sol/362007 2008 VQ18", -- (MBA-MBA)
		"Sol/362008 2008 VZ55", -- (MBA-MBA)
		"Sol/362009 2008 VY69", -- (MBA-MBA)
		"Sol/362010 2008 VZ77", -- (MBA-MBA)
		"Sol/362011 2008 WJ74", -- (MBA-MBA)
		"Sol/362012 2008 WQ106", -- (MBA-MBA)
		"Sol/362013 2008 WX120", -- (MBA-MBA)
		"Sol/362014 2008 WB126", -- (MBA-MBA)
		"Sol/362015 2008 WN126", -- (MBA-MBA)
		"Sol/362016 2008 WB129", -- (MBA-MBA)
		"Sol/362017 2008 WQ140", -- (MBA-MBA)
		"Sol/362018 2008 YY12", -- (MBA-MBA)
		"Sol/362019 2008 YA17", -- (MBA-MBA)
		"Sol/362020 2008 YR18", -- (MBA-MBA)
		"Sol/362021 2008 YY21", -- (MBA-MBA)
		"Sol/362022 2008 YF22", -- (MBA-MBA)
		"Sol/362023 2008 YD38", -- (MBA-MBA)
		"Sol/362024 2008 YJ52", -- (MBA-MBA)
		"Sol/362025 2008 YR62", -- (MBA-MBA)
		"Sol/362026 2008 YE69", -- (MBA-MBA)
		"Sol/362027 2008 YA73", -- (MBA-MBA)
		"Sol/362028 2008 YT95", -- (MBA-MBA)
		"Sol/362029 2008 YP99", -- (MBA-MBA)
		"Sol/362030 2008 YH100", -- (MBA-MBA)
		"Sol/362031 2008 YS121", -- (MBA-MBA)
		"Sol/362032 2008 YK141", -- (MBA-MBA)
		"Sol/362033 2008 YV143", -- (MBA-MBA)
		"Sol/362034 2008 YD146", -- (MBA-MBA)
		"Sol/362035 2008 YZ146", -- (MBA-MBA)
		"Sol/362036 2008 YO160", -- (MBA-MBA)
		"Sol/362037 2008 YX167", -- (MBA-MBA)
		"Sol/362038 2009 AG2", -- (MBA-MBA)
		"Sol/362039 2009 AB22", -- (MBA-MBA)
		"Sol/362040 2009 AA26", -- (MBA-MBA)
		"Sol/362041 2009 AR38", -- (MBA-MBA)
		"Sol/362042 2009 BB4", -- (MBA-MBA)
		"Sol/362043 2009 BE4", -- (MBA-MBA)
		"Sol/362044 2009 BC5", -- (MBA-MBA)
		"Sol/362045 2009 BE9", -- (MBA-MBA)
		"Sol/362046 2009 BH9", -- (MBA-MBA)
		"Sol/362048 2009 BM16", -- (MBA-MBA)
		"Sol/362049 2009 BK38", -- (MBA-MBA)
		"Sol/362050 2009 BB39", -- (MBA-MBA)
		"Sol/362051 2009 BJ39", -- (MBA-MBA)
		"Sol/362052 2009 BW42", -- (MBA-MBA)
		"Sol/362053 2009 BF43", -- (MBA-MBA)
		"Sol/362054 2009 BH43", -- (MBA-MBA)
		"Sol/362055 2009 BQ45", -- (MBA-MBA)
		"Sol/362056 2009 BS46", -- (MBA-MBA)
		"Sol/362057 2009 BF51", -- (MBA-MBA)
		"Sol/362058 2009 BJ51", -- (MBA-MBA)
		"Sol/362059 2009 BZ51", -- (MBA-MBA)
		"Sol/362060 2009 BQ52", -- (MBA-MBA)
		"Sol/362061 2009 BP53", -- (MBA-MBA)
		"Sol/362062 2009 BS54", -- (MBA-MBA)
		"Sol/362063 2009 BZ57", -- (MBA-MBA)
		"Sol/362064 2009 BZ60", -- (MBA-MBA)
		"Sol/362065 2009 BN62", -- (MBA-MBA)
		"Sol/362066 2009 BP62", -- (MBA-MBA)
		"Sol/362067 2009 BE63", -- (MBA-MBA)
		"Sol/362068 2009 BT67", -- (MBA-MBA)
		"Sol/362069 2009 BU71", -- (MBA-MBA)
		"Sol/362070 2009 BY72", -- (MBA-MBA)
		"Sol/362071 2009 BD76", -- (MBA-MBA)
		"Sol/362072 2009 BX80", -- (MBA-MBA)
		"Sol/362073 2009 BU85", -- (MBA-MBA)
		"Sol/362074 2009 BJ88", -- (MBA-MBA)
		"Sol/362075 2009 BE91", -- (MBA-MBA)
		"Sol/362076 2009 BC94", -- (MBA-MBA)
		"Sol/362077 2009 BF106", -- (MBA-MBA)
		"Sol/362078 2009 BD111", -- (MBA-MBA)
		"Sol/362079 2009 BG111", -- (MBA-MBA)
		"Sol/362080 2009 BF123", -- (MBA-MBA)
		"Sol/362081 2009 BV123", -- (MBA-MBA)
		"Sol/362082 2009 BN125", -- (MBA-MBA)
		"Sol/362083 2009 BL127", -- (MBA-MBA)
		"Sol/362084 2009 BW128", -- (MBA-MBA)
		"Sol/362085 2009 BX128", -- (MBA-MBA)
		"Sol/362086 2009 BY130", -- (MBA-MBA)
		"Sol/362087 2009 BW138", -- (MBA-MBA)
		"Sol/362088 2009 BP145", -- (MBA-MBA)
		"Sol/362089 2009 BM148", -- (MBA-MBA)
		"Sol/362090 2009 BH149", -- (MBA-MBA)
		"Sol/362091 2009 BP159", -- (MBA-MBA)
		"Sol/362092 2009 BT172", -- (MBA-MBA)
		"Sol/362093 2009 BA180", -- (MBA-MBA)
		"Sol/362094 2009 BA181", -- (MBA-MBA)
		"Sol/362095 2009 BB182", -- (MBA-MBA)
		"Sol/362096 2009 BG184", -- (MBA-MBA)
		"Sol/362097 2009 BN185", -- (MBA-MBA)
		"Sol/362098 2009 BS186", -- (MBA-MBA)
		"Sol/362099 2009 BJ189", -- (MBA-MBA)
		"Sol/362100 2009 BF190", -- (MBA-MBA)
		"Sol/362101 2009 CK3", -- (MBA-MBA)
		"Sol/362102 2009 CV20", -- (MBA-MBA)
		"Sol/362103 2009 CO22", -- (MBA-MBA)
		"Sol/362104 2009 CF23", -- (MBA-MBA)
		"Sol/362105 2009 CK23", -- (MBA-MBA)
		"Sol/362106 2009 CK25", -- (MBA-MBA)
		"Sol/362107 2009 CQ25", -- (MBA-MBA)
		"Sol/362108 2009 CD27", -- (MBA-MBA)
		"Sol/362109 2009 CB32", -- (MBA-MBA)
		"Sol/362110 2009 CG33", -- (MBA-MBA)
		"Sol/362111 2009 CR39", -- (MBA-MBA)
		"Sol/362112 2009 CT47", -- (MBA-MBA)
		"Sol/362113 2009 CN56", -- (MBA-MBA)
		"Sol/362114 2009 CZ56", -- (MBA-MBA)
		"Sol/362115 2009 CV58", -- (MBA-MBA)
		"Sol/362116 2009 CW58", -- (MBA-MBA)
		"Sol/362117 2009 CE63", -- (MBA-MBA)
		"Sol/362118 2009 CP63", -- (MBA-MBA)
		"Sol/362119 2009 CP65", -- (MBA-MBA)
		"Sol/362120 2009 DV2", -- (MBA-MBA)
		"Sol/362121 2009 DY6", -- (MBA-MBA)
		"Sol/362122 2009 DD12", -- (MBA-MBA)
		"Sol/362123 2009 DG13", -- (MBA-MBA)
		"Sol/362124 2009 DJ13", -- (MBA-MBA)
		"Sol/362125 2009 DU15", -- (MBA-MBA)
		"Sol/362126 2009 DJ23", -- (MBA-MBA)
		"Sol/362127 2009 DM25", -- (MBA-MBA)
		"Sol/362128 2009 DC29", -- (MBA-MBA)
		"Sol/362129 2009 DL32", -- (MBA-MBA)
		"Sol/362130 2009 DO40", -- (MBA-MBA)
		"Sol/362131 2009 DW42", -- (MBA-MBA)
		"Sol/362132 2009 DM47", -- (MBA-MBA)
		"Sol/362133 2009 DT60", -- (MBA-MBA)
		"Sol/362134 2009 DW63", -- (MBA-MBA)
		"Sol/362135 2009 DA70", -- (MBA-MBA)
		"Sol/362136 2009 DC80", -- (MBA-MBA)
		"Sol/362137 2009 DZ80", -- (MBA-MBA)
		"Sol/362138 2009 DY81", -- (MBA-MBA)
		"Sol/362139 2009 DD83", -- (MBA-MBA)
		"Sol/362140 2009 DH84", -- (MBA-MBA)
		"Sol/362141 2009 DH85", -- (MBA-MBA)
		"Sol/362142 2009 DU87", -- (MBA-MBA)
		"Sol/362143 2009 DL93", -- (MBA-MBA)
		"Sol/362144 2009 DS97", -- (MBA-MBA)
		"Sol/362145 2009 DV97", -- (MBA-MBA)
		"Sol/362146 2009 DH99", -- (MBA-MBA)
		"Sol/362147 2009 DF109", -- (MBA-MBA)
		"Sol/362148 2009 DS111", -- (MBA-MBA)
		"Sol/362149 2009 DF119", -- (MBA-MBA)
		"Sol/362150 2009 DD120", -- (MBA-MBA)
		"Sol/362151 2009 DD121", -- (MBA-MBA)
		"Sol/362152 2009 DZ123", -- (MBA-MBA)
		"Sol/362153 2009 DT124", -- (MBA-MBA)
		"Sol/362154 2009 DN127", -- (MBA-MBA)
		"Sol/362155 2009 DO127", -- (MBA-MBA)
		"Sol/362156 2009 DJ133", -- (MBA-MBA)
		"Sol/362157 2009 DK134", -- (MBA-MBA)
		"Sol/362158 2009 DE135", -- (MBA-MBA)
		"Sol/362159 2009 DL136", -- (MBA-MBA)
		"Sol/362160 2009 DN141", -- (MBA-MBA)
		"Sol/362161 2009 DZ141", -- (MBA-MBA)
		"Sol/362162 2009 EL1", -- (MBA-MBA)
		"Sol/362163 2009 EZ4", -- (MBA-MBA)
		"Sol/362164 2009 EA8", -- (MBA-MBA)
		"Sol/362165 2009 EG12", -- (MBA-MBA)
		"Sol/362166 2009 EW17", -- (MBA-MBA)
		"Sol/362167 2009 EA23", -- (MBA-MBA)
		"Sol/362168 2009 EE23", -- (MBA-MBA)
		"Sol/362169 2009 FU3", -- (MBA-MBA)
		"Sol/362170 2009 FK11", -- (MBA-MBA)
		"Sol/362171 2009 FR12", -- (MBA-MBA)
		"Sol/362172 2009 FD15", -- (MBA-MBA)
		"Sol/362173 2009 FX20", -- (MBA-MBA)
		"Sol/362174 2009 FY20", -- (MBA-MBA)
		"Sol/362175 2009 FB21", -- (MBA-MBA)
		"Sol/362176 2009 FP21", -- (MBA-MBA)
		"Sol/362177 Anji", -- (MBA-MBA)
		"Sol/362178 2009 FV31", -- (MBA-MBA)
		"Sol/362179 2009 FM33", -- (MBA-MBA)
		"Sol/362180 2009 FD34", -- (MBA-MBA)
		"Sol/362181 2009 FN51", -- (MBA-MBA)
		"Sol/362182 2009 FV61", -- (MBA-MBA)
		"Sol/362183 2009 FM62", -- (MBA-MBA)
		"Sol/362184 2009 FZ64", -- (MBA-MBA)
		"Sol/362185 2009 FR66", -- (MBA-MBA)
		"Sol/362186 2009 FF67", -- (MBA-MBA)
		"Sol/362187 2009 FO70", -- (MBA-MBA)
		"Sol/362188 2009 FP72", -- (MBA-MBA)
		"Sol/362189 2009 FT72", -- (MBA-MBA)
		"Sol/362190 2009 FT75", -- (MBA-MBA)
		"Sol/362191 2009 FJ77", -- (MBA-MBA)
		"Sol/362192 2009 FM77", -- (MBA-MBA)
		"Sol/362193 2009 GK1", -- (MBA-MBA)
		"Sol/362194 2009 HY3", -- (MBA-MBA)
		"Sol/362195 2009 HQ6", -- (MBA-MBA)
		"Sol/362196 2009 HE9", -- (MBA-MBA)
		"Sol/362197 2009 HD15", -- (MBA-MBA)
		"Sol/362198 2009 HC18", -- (MBA-MBA)
		"Sol/362199 2009 HU18", -- (MBA-MBA)
		"Sol/362200 2009 HX21", -- (MBA-MBA)
		"Sol/362201 2009 HV27", -- (MBA-MBA)
		"Sol/362202 2009 HW28", -- (MBA-MBA)
		"Sol/362203 2009 HJ31", -- (MBA-MBA)
		"Sol/362204 2009 HN31", -- (MBA-MBA)
		"Sol/362205 2009 HB34", -- (MBA-MBA)
		"Sol/362206 2009 HZ42", -- (MBA-MBA)
		"Sol/362207 2009 HB43", -- (MBA-MBA)
		"Sol/362208 2009 HQ44", -- (MBA-MBA)
		"Sol/362209 2009 HG48", -- (MBA-MBA)
		"Sol/362210 2009 HS48", -- (MBA-MBA)
		"Sol/362211 2009 HK51", -- (MBA-MBA)
		"Sol/362212 2009 HL59", -- (MBA-MBA)
		"Sol/362213 2009 HK62", -- (MBA-MBA)
		"Sol/362214 2009 HL65", -- (MBA-MBA)
		"Sol/362215 2009 HH66", -- (MBA-MBA)
		"Sol/362216 2009 HL66", -- (MBA-MBA)
		"Sol/362217 2009 HB73", -- (MBA-MBA)
		"Sol/362218 2009 HJ73", -- (MBA-MBA)
		"Sol/362219 2009 HP75", -- (MBA-MBA)
		"Sol/362220 2009 HV78", -- (MBA-MBA)
		"Sol/362221 2009 HW78", -- (MBA-MBA)
		"Sol/362222 2009 HD79", -- (MBA-MBA)
		"Sol/362223 2009 HD86", -- (MBA-MBA)
		"Sol/362224 2009 HH88", -- (MBA-MBA)
		"Sol/362225 2009 HG90", -- (MBA-MBA)
		"Sol/362226 2009 HP93", -- (MBA-MBA)
		"Sol/362227 2009 HW93", -- (MBA-MBA)
		"Sol/362228 2009 HQ96", -- (MBA-MBA)
		"Sol/362229 2009 HU97", -- (MBA-MBA)
		"Sol/362230 2009 HD98", -- (MBA-MBA)
		"Sol/362231 2009 HT102", -- (MBA-MBA)
		"Sol/362232 2009 JL", -- (MBA-MBA)
		"Sol/362233 2009 JX1", -- (MBA-MBA)
		"Sol/362234 2009 JM5", -- (MBA-MBA)
		"Sol/362235 2009 JN7", -- (MBA-MBA)
		"Sol/362236 2009 KO1", -- (MBA-MBA)
		"Sol/362237 2009 KP1", -- (MBA-MBA)
		"Sol/362239 2009 KS4", -- (MBA-MBA)
		"Sol/362240 2009 KD6", -- (MBA-MBA)
		"Sol/362241 2009 KO7", -- (MBA-MBA)
		"Sol/362242 2009 KB8", -- (MBA-MBA)
		"Sol/362243 2009 KF9", -- (MBA-MBA)
		"Sol/362244 2009 KZ10", -- (MBA-MBA)
		"Sol/362245 2009 KD15", -- (MBA-MBA)
		"Sol/362246 2009 KY16", -- (MBA-MBA)
		"Sol/362247 2009 KO17", -- (MBA-MBA)
		"Sol/362248 2009 KV23", -- (MBA-MBA)
		"Sol/362249 2009 KJ24", -- (MBA-MBA)
		"Sol/362250 2009 KN24", -- (MBA-MBA)
		"Sol/362251 2009 KJ26", -- (MBA-MBA)
		"Sol/362252 2009 LV", -- (MBA-MBA)
		"Sol/362253 2009 LW", -- (MBA-MBA)
		"Sol/362254 2009 LG5", -- (MBA-MBA)
		"Sol/362255 2009 LF6", -- (MBA-MBA)
		"Sol/362256 2009 MT1", -- (MBA-MBA)
		"Sol/362257 2009 MX9", -- (MBA-MBA)
		"Sol/362258 2009 NT1", -- (MBA-MBA)
		"Sol/362259 2009 NV1", -- (MBA-MBA)
		"Sol/362260 2009 OE3", -- (MBA-MBA)
		"Sol/362261 2009 OG4", -- (MBA-MBA)
		"Sol/362262 2009 ON5", -- (MBA-MBA)
		"Sol/362263 2009 OZ10", -- (MBA-MBA)
		"Sol/362264 2009 OP25", -- (MBA-MBA)
		"Sol/362266 2009 PN5", -- (MBA-MBA)
		"Sol/362267 2009 PO5", -- (MBA-MBA)
		"Sol/362268 2009 PT12", -- (MBA-MBA)
		"Sol/362269 2009 PV18", -- (MBA-MBA)
		"Sol/362270 2009 PH19", -- (MBA-MBA)
		"Sol/362271 2009 PY20", -- (MBA-MBA)
		"Sol/362272 2009 QC5", -- (MBA-MBA)
		"Sol/362273 2009 QZ12", -- (MBA-MBA)
		"Sol/362274 2009 QE24", -- (MBA-MBA)
		"Sol/362276 2009 QJ39", -- (MBA-MBA)
		"Sol/362277 2009 QY50", -- (MBA-MBA)
		"Sol/362278 2009 QG54", -- (MBA-MBA)
		"Sol/362279 2009 RK9", -- (MBA-MBA)
		"Sol/362280 2009 RB15", -- (MBA-MBA)
		"Sol/362281 2009 RV21", -- (MBA-MBA)
		"Sol/362282 2009 RM26", -- (MBA-MBA)
		"Sol/362283 2009 RK27", -- (MBA-MBA)
		"Sol/362284 2009 SL6", -- (MBA-MBA)
		"Sol/362285 2009 SO8", -- (MBA-MBA)
		"Sol/362286 2009 SO12", -- (MBA-MBA)
		"Sol/362287 2009 SS78", -- (MBA-MBA)
		"Sol/362289 2009 SG115", -- (MBA-MBA)
		"Sol/362290 2009 SR178", -- (MBA-MBA)
		"Sol/362292 2009 SU229", -- (MBA-MBA)
		"Sol/362294 2009 SZ241", -- (MBA-MBA)
		"Sol/362295 2009 SJ247", -- (MBA-MBA)
		"Sol/362296 2009 SB263", -- (MBA-MBA)
		"Sol/362297 2009 SK263", -- (MBA-MBA)
		"Sol/362298 2009 SJ273", -- (MBA-MBA)
		"Sol/362299 2009 SV277", -- (MBA-MBA)
		"Sol/362300 2009 SU290", -- (MBA-MBA)
		"Sol/362302 2009 SY304", -- (MBA-MBA)
		"Sol/362303 2009 SQ312", -- (MBA-MBA)
		"Sol/362304 2009 SB328", -- (MBA-MBA)
		"Sol/362305 2009 SE349", -- (MBA-MBA)
		"Sol/362306 2009 TD4", -- (MBA-MBA)
		"Sol/362307 2009 TU21", -- (MBA-MBA)
		"Sol/362308 2009 TQ31", -- (MBA-MBA)
		"Sol/362309 2009 TF32", -- (MBA-MBA)
		"Sol/362312 2009 UE86", -- (MBA-MBA)
		"Sol/362313 2009 UL107", -- (MBA-MBA)
		"Sol/362316 Dogora", -- (MBA-MBA)
		"Sol/362317 2009 VA96", -- (MBA-MBA)
		"Sol/362318 2009 WG143", -- (MBA-MBA)
		"Sol/362323 2010 FM87", -- (MBA-MBA)
		"Sol/362324 2010 GO108", -- (MBA-MBA)
		"Sol/362325 2010 HA29", -- (MBA-MBA)
		"Sol/362326 2010 HW30", -- (MBA-MBA)
		"Sol/362327 2010 HR78", -- (MBA-MBA)
		"Sol/362328 2010 JB74", -- (MBA-MBA)
		"Sol/362329 2010 JD77", -- (MBA-MBA)
		"Sol/362330 2010 JJ84", -- (MBA-MBA)
		"Sol/362331 2010 JQ151", -- (MBA-MBA)
		"Sol/362332 2010 KW34", -- (MBA-MBA)
		"Sol/362333 2010 KG38", -- (MBA-MBA)
		"Sol/362334 2010 KY49", -- (MBA-MBA)
		"Sol/362335 2010 KZ120", -- (MBA-MBA)
		"Sol/362336 2010 LN18", -- (MBA-MBA)
		"Sol/362337 2010 LO37", -- (MBA-MBA)
		"Sol/362338 2010 LW40", -- (MBA-MBA)
		"Sol/362339 2010 LS50", -- (MBA-MBA)
		"Sol/362340 2010 LV63", -- (MBA-MBA)
		"Sol/362341 2010 LK85", -- (MBA-MBA)
		"Sol/362342 2010 LM85", -- (MBA-MBA)
		"Sol/362343 2010 LC135", -- (MBA-MBA)
		"Sol/362344 2010 MB10", -- (MBA-MBA)
		"Sol/362345 2010 MD34", -- (MBA-MBA)
		"Sol/362346 2010 MW37", -- (MBA-MBA)
		"Sol/362347 2010 ME46", -- (MBA-MBA)
		"Sol/362348 2010 MO63", -- (MBA-MBA)
		"Sol/362349 2010 MZ65", -- (MBA-MBA)
		"Sol/362350 2010 MD68", -- (MBA-MBA)
		"Sol/362351 2010 MR72", -- (MBA-MBA)
		"Sol/362353 2010 ML89", -- (MBA-MBA)
		"Sol/362354 2010 MB90", -- (MBA-MBA)
		"Sol/362355 2010 ME94", -- (MBA-MBA)
		"Sol/362356 2010 MN97", -- (MBA-MBA)
		"Sol/362357 2010 MK109", -- (MBA-MBA)
		"Sol/362358 2010 NO4", -- (MBA-MBA)
		"Sol/362359 2010 NQ5", -- (MBA-MBA)
		"Sol/362360 2010 NW5", -- (MBA-MBA)
		"Sol/362361 2010 NY5", -- (MBA-MBA)
		"Sol/362362 2010 NW11", -- (MBA-MBA)
		"Sol/362363 2010 NX13", -- (MBA-MBA)
		"Sol/362364 2010 NP19", -- (MBA-MBA)
		"Sol/362365 2010 NL24", -- (MBA-MBA)
		"Sol/362366 2010 NP24", -- (MBA-MBA)
		"Sol/362367 2010 NH28", -- (MBA-MBA)
		"Sol/362368 2010 ND39", -- (MBA-MBA)
		"Sol/362369 2010 NC45", -- (MBA-MBA)
		"Sol/362370 2010 ND48", -- (MBA-MBA)
		"Sol/362371 2010 NE48", -- (MBA-MBA)
		"Sol/362372 2010 NG50", -- (MBA-MBA)
		"Sol/362373 2010 NW55", -- (MBA-MBA)
		"Sol/362374 2010 NS57", -- (MBA-MBA)
		"Sol/362375 2010 NK61", -- (MBA-MBA)
		"Sol/362376 2010 ND66", -- (MBA-MBA)
		"Sol/362377 2010 NT71", -- (MBA-MBA)
		"Sol/362378 2010 NQ73", -- (MBA-MBA)
		"Sol/362379 2010 NJ76", -- (MBA-MBA)
		"Sol/362380 2010 NV79", -- (MBA-MBA)
		"Sol/362381 2010 NA103", -- (MBA-MBA)
		"Sol/362382 2010 NY105", -- (MBA-MBA)
		"Sol/362383 2010 NV106", -- (MBA-MBA)
		"Sol/362384 2010 NM113", -- (MBA-MBA)
		"Sol/362385 2010 NW113", -- (MBA-MBA)
		"Sol/362386 2010 NY113", -- (MBA-MBA)
		"Sol/362387 2010 OL9", -- (MBA-MBA)
		"Sol/362388 2010 OH24", -- (MBA-MBA)
		"Sol/362389 2010 OW34", -- (MBA-MBA)
		"Sol/362390 2010 OW38", -- (MBA-MBA)
		"Sol/362391 2010 OB43", -- (MBA-MBA)
		"Sol/362392 2010 OV43", -- (MBA-MBA)
		"Sol/362393 2010 ON51", -- (MBA-MBA)
		"Sol/362396 2010 OS66", -- (MBA-MBA)
		"Sol/362397 2010 OF75", -- (MBA-MBA)
		"Sol/362398 2010 OK94", -- (MBA-MBA)
		"Sol/362399 2010 OT95", -- (MBA-MBA)
		"Sol/362400 2010 OF97", -- (MBA-MBA)
		"Sol/362401 2010 OL110", -- (MBA-MBA)
		"Sol/362404 2010 PL", -- (MBA-MBA)
		"Sol/362405 2010 PD4", -- (MBA-MBA)
		"Sol/362407 2010 PJ4", -- (MBA-MBA)
		"Sol/362408 2010 PY9", -- (MBA-MBA)
		"Sol/362409 2010 PD10", -- (MBA-MBA)
		"Sol/362410 2010 PJ10", -- (MBA-MBA)
		"Sol/362411 2010 PO26", -- (MBA-MBA)
		"Sol/362412 2010 PR38", -- (MBA-MBA)
		"Sol/362413 2010 PF55", -- (MBA-MBA)
		"Sol/362414 2010 PU55", -- (MBA-MBA)
		"Sol/362415 2010 PH57", -- (MBA-MBA)
		"Sol/362416 2010 PK57", -- (MBA-MBA)
		"Sol/362417 2010 PK58", -- (MBA-MBA)
		"Sol/362418 2010 PN61", -- (MBA-MBA)
		"Sol/362420 Rolandgarros", -- (MBA-MBA)
		"Sol/362421 2010 PM75", -- (MBA-MBA)
		"Sol/362422 2010 PZ78", -- (MBA-MBA)
		"Sol/362423 2010 PB79", -- (MBA-MBA)
		"Sol/362424 2010 QB1", -- (MBA-MBA)
		"Sol/362425 2010 QO3", -- (MBA-MBA)
		"Sol/362426 2010 QC4", -- (MBA-MBA)
		"Sol/362427 2010 QX5", -- (MBA-MBA)
		"Sol/362428 2010 RM1", -- (MBA-MBA)
		"Sol/362429 2010 RU4", -- (MBA-MBA)
		"Sol/362430 2010 RU10", -- (MBA-MBA)
		"Sol/362431 2010 RQ46", -- (MBA-MBA)
		"Sol/362432 2010 RR47", -- (MBA-MBA)
		"Sol/362433 2010 RP48", -- (MBA-MBA)
		"Sol/362434 2010 RF51", -- (MBA-MBA)
		"Sol/362435 2010 RS51", -- (MBA-MBA)
		"Sol/362436 2010 RJ52", -- (MBA-MBA)
		"Sol/362437 2010 RK52", -- (MBA-MBA)
		"Sol/362438 2010 RV58", -- (MBA-MBA)
		"Sol/362439 2010 RW61", -- (MBA-MBA)
		"Sol/362440 2010 RJ63", -- (MBA-MBA)
		"Sol/362441 2010 RD70", -- (MBA-MBA)
		"Sol/362442 2010 RE79", -- (MBA-MBA)
		"Sol/362443 2010 RD87", -- (MBA-MBA)
		"Sol/362444 2010 RU97", -- (MBA-MBA)
		"Sol/362445 2010 RH98", -- (MBA-MBA)
		"Sol/362446 2010 RN101", -- (MBA-MBA)
		"Sol/362447 2010 RR106", -- (MBA-MBA)
		"Sol/362448 2010 RS106", -- (MBA-MBA)
		"Sol/362449 2010 RQ107", -- (MBA-MBA)
		"Sol/362450 2010 RW107", -- (MBA-MBA)
		"Sol/362451 2010 RJ110", -- (MBA-MBA)
		"Sol/362452 2010 RZ110", -- (MBA-MBA)
		"Sol/362453 2010 RP115", -- (MBA-MBA)
		"Sol/362454 2010 RA116", -- (MBA-MBA)
		"Sol/362455 2010 RC125", -- (MBA-MBA)
		"Sol/362456 2010 RG126", -- (MBA-MBA)
		"Sol/362457 2010 RN127", -- (MBA-MBA)
		"Sol/362458 2010 RS134", -- (MBA-MBA)
		"Sol/362459 2010 RT139", -- (MBA-MBA)
		"Sol/362460 2010 RV143", -- (MBA-MBA)
		"Sol/362461 2010 RJ144", -- (MBA-MBA)
		"Sol/362462 2010 RO146", -- (MBA-MBA)
		"Sol/362463 2010 RP147", -- (MBA-MBA)
		"Sol/362464 2010 RP150", -- (MBA-MBA)
		"Sol/362465 2010 RB151", -- (MBA-MBA)
		"Sol/362466 2010 RG154", -- (MBA-MBA)
		"Sol/362467 2010 RO155", -- (MBA-MBA)
		"Sol/362468 2010 RM161", -- (MBA-MBA)
		"Sol/362469 2010 RA165", -- (MBA-MBA)
		"Sol/362470 2010 RN166", -- (MBA-MBA)
		"Sol/362471 2010 RQ177", -- (MBA-MBA)
		"Sol/362472 2010 RG184", -- (MBA-MBA)
		"Sol/362473 2010 SX9", -- (MBA-MBA)
		"Sol/362474 2010 SN17", -- (MBA-MBA)
		"Sol/362475 2010 SA18", -- (MBA-MBA)
		"Sol/362476 2010 SF19", -- (MBA-MBA)
		"Sol/362477 2010 SL19", -- (MBA-MBA)
		"Sol/362478 2010 SQ20", -- (MBA-MBA)
		"Sol/362479 2010 ST24", -- (MBA-MBA)
		"Sol/362480 2010 SD28", -- (MBA-MBA)
		"Sol/362481 2010 SN28", -- (MBA-MBA)
		"Sol/362482 2010 SX32", -- (MBA-MBA)
		"Sol/362484 2010 SF34", -- (MBA-MBA)
		"Sol/362485 2010 SX38", -- (MBA-MBA)
		"Sol/362486 2010 SZ41", -- (MBA-MBA)
		"Sol/362488 2010 TH10", -- (MBA-MBA)
		"Sol/362489 2010 TD13", -- (MBA-MBA)
		"Sol/362490 2010 TK16", -- (MBA-MBA)
		"Sol/362491 2010 TS16", -- (MBA-MBA)
		"Sol/362492 2010 TS17", -- (MBA-MBA)
		"Sol/362493 2010 TM25", -- (MBA-MBA)
		"Sol/362494 2010 TR25", -- (MBA-MBA)
		"Sol/362495 2010 TZ27", -- (MBA-MBA)
		"Sol/362496 2010 TH28", -- (MBA-MBA)
		"Sol/362497 2010 TE29", -- (MBA-MBA)
		"Sol/362498 2010 TP33", -- (MBA-MBA)
		"Sol/362499 2010 TK34", -- (MBA-MBA)
		"Sol/362500 2010 TT39", -- (MBA-MBA)
		"Sol/362501 2010 TP50", -- (MBA-MBA)
		"Sol/362502 2010 TX59", -- (MBA-MBA)
		"Sol/362503 2010 TL66", -- (MBA-MBA)
		"Sol/362504 2010 TA74", -- (MBA-MBA)
		"Sol/362505 2010 TM75", -- (MBA-MBA)
		"Sol/362506 2010 TQ77", -- (MBA-MBA)
		"Sol/362507 2010 TA79", -- (MBA-MBA)
		"Sol/362508 2010 TW79", -- (MBA-MBA)
		"Sol/362509 2010 TV81", -- (MBA-MBA)
		"Sol/362510 2010 TN84", -- (MBA-MBA)
		"Sol/362511 2010 TP84", -- (MBA-MBA)
		"Sol/362512 2010 TU84", -- (MBA-MBA)
		"Sol/362513 2010 TY84", -- (MBA-MBA)
		"Sol/362514 2010 TH85", -- (MBA-MBA)
		"Sol/362515 2010 TQ86", -- (MBA-MBA)
		"Sol/362516 2010 TB88", -- (MBA-MBA)
		"Sol/362517 2010 TR90", -- (MBA-MBA)
		"Sol/362518 2010 TT94", -- (MBA-MBA)
		"Sol/362519 2010 TO104", -- (MBA-MBA)
		"Sol/362521 2010 TQ112", -- (MBA-MBA)
		"Sol/362522 2010 TT112", -- (MBA-MBA)
		"Sol/362523 2010 TN116", -- (MBA-MBA)
		"Sol/362524 2010 TL140", -- (MBA-MBA)
		"Sol/362526 2010 TO153", -- (MBA-MBA)
		"Sol/362527 2010 TY158", -- (MBA-MBA)
		"Sol/362528 2010 TA188", -- (MBA-MBA)
		"Sol/362529 2010 UW5", -- (MBA-MBA)
		"Sol/362530 2010 UY9", -- (MBA-MBA)
		"Sol/362532 2010 UT13", -- (MBA-MBA)
		"Sol/362533 2010 UY17", -- (MBA-MBA)
		"Sol/362534 2010 UW18", -- (MBA-MBA)
		"Sol/362535 2010 UC20", -- (MBA-MBA)
		"Sol/362537 2010 UR32", -- (MBA-MBA)
		"Sol/362538 2010 UY34", -- (MBA-MBA)
		"Sol/362539 2010 UV40", -- (MBA-MBA)
		"Sol/362540 2010 UR43", -- (MBA-MBA)
		"Sol/362541 2010 UU43", -- (MBA-MBA)
		"Sol/362542 2010 UG44", -- (MBA-MBA)
		"Sol/362543 2010 UM44", -- (MBA-MBA)
		"Sol/362544 2010 UV52", -- (MBA-MBA)
		"Sol/362545 2010 UK54", -- (MBA-MBA)
		"Sol/362546 2010 UW59", -- (MBA-MBA)
		"Sol/362547 2010 UZ59", -- (MBA-MBA)
		"Sol/362548 2010 UK60", -- (MBA-MBA)
		"Sol/362549 2010 UD64", -- (MBA-MBA)
		"Sol/362550 2010 UJ66", -- (MBA-MBA)
		"Sol/362551 2010 UX71", -- (MBA-MBA)
		"Sol/362552 2010 UU93", -- (MBA-MBA)
		"Sol/362553 2010 UH100", -- (MBA-MBA)
		"Sol/362554 2010 VZ1", -- (MBA-MBA)
		"Sol/362555 2010 VU14", -- (MBA-MBA)
		"Sol/362556 2010 VT24", -- (MBA-MBA)
		"Sol/362558 2010 VP38", -- (MBA-MBA)
		"Sol/362559 2010 VK41", -- (MBA-MBA)
		"Sol/362560 2010 VQ46", -- (MBA-MBA)
		"Sol/362561 2010 VJ53", -- (MBA-MBA)
		"Sol/362562 2010 VQ60", -- (MBA-MBA)
		"Sol/362563 2010 VG69", -- (MBA-MBA)
		"Sol/362564 2010 VZ69", -- (MBA-MBA)
		"Sol/362565 2010 VX70", -- (MBA-MBA)
		"Sol/362566 2010 VK72", -- (MBA-MBA)
		"Sol/362567 2010 VS77", -- (MBA-MBA)
		"Sol/362568 2010 VP78", -- (MBA-MBA)
		"Sol/362570 2010 VW86", -- (MBA-MBA)
		"Sol/362571 2010 VL88", -- (MBA-MBA)
		"Sol/362572 2010 VZ90", -- (MBA-MBA)
		"Sol/362573 2010 VL102", -- (MBA-MBA)
		"Sol/362574 2010 VH103", -- (MBA-MBA)
		"Sol/362575 2010 VP105", -- (MBA-MBA)
		"Sol/362576 2010 VT115", -- (MBA-MBA)
		"Sol/362577 2010 VH116", -- (MBA-MBA)
		"Sol/362579 2010 VO120", -- (MBA-MBA)
		"Sol/362580 2010 VS120", -- (MBA-MBA)
		"Sol/362581 2010 VW131", -- (MBA-MBA)
		"Sol/362582 2010 VJ138", -- (MBA-MBA)
		"Sol/362583 2010 VE163", -- (MBA-MBA)
		"Sol/362584 2010 VK168", -- (MBA-MBA)
		"Sol/362585 2010 VO173", -- (MBA-MBA)
		"Sol/362586 2010 VZ173", -- (MBA-MBA)
		"Sol/362587 2010 VO174", -- (MBA-MBA)
		"Sol/362588 2010 VN175", -- (MBA-MBA)
		"Sol/362589 2010 VX181", -- (MBA-MBA)
		"Sol/362590 2010 VN182", -- (MBA-MBA)
		"Sol/362591 2010 VT194", -- (MBA-MBA)
		"Sol/362592 2010 VA205", -- (MBA-MBA)
		"Sol/362593 2010 VJ205", -- (MBA-MBA)
		"Sol/362594 2010 VS207", -- (MBA-MBA)
		"Sol/362595 2010 VA211", -- (MBA-MBA)
		"Sol/362596 2010 VC217", -- (MBA-MBA)
		"Sol/362597 2010 WG7", -- (MBA-MBA)
		"Sol/362598 2010 WM21", -- (MBA-MBA)
		"Sol/362599 2010 WE35", -- (MBA-MBA)
		"Sol/362600 2010 WG47", -- (MBA-MBA)
		"Sol/362601 2010 WS53", -- (MBA-MBA)
		"Sol/362602 2010 WX55", -- (MBA-MBA)
		"Sol/362603 2010 WB62", -- (MBA-MBA)
		"Sol/362604 2010 WE68", -- (MBA-MBA)
		"Sol/362605 2010 XZ33", -- (MBA-MBA)
		"Sol/362606 2010 XP65", -- (MBA-MBA)
		"Sol/362607 2010 XG73", -- (MBA-MBA)
		"Sol/362609 2011 BL2", -- (MBA-MBA)
		"Sol/362611 2011 QL17", -- (MBA-MBA)
		"Sol/362613 2011 QA98", -- (MBA-MBA)
		"Sol/362614 2011 RW12", -- (MBA-MBA)
		"Sol/362615 2011 RY17", -- (MBA-MBA)
		"Sol/362616 2011 RP19", -- (MBA-MBA)
		"Sol/362617 2011 SL16", -- (MBA-MBA)
		"Sol/362618 2011 SD32", -- (MBA-MBA)
		"Sol/362619 2011 SP35", -- (MBA-MBA)
		"Sol/362620 2011 SG38", -- (MBA-MBA)
		"Sol/362621 2011 SY51", -- (MBA-MBA)
		"Sol/362622 2011 SB67", -- (MBA-MBA)
		"Sol/362624 2011 SO97", -- (MBA-MBA)
		"Sol/362625 2011 ST104", -- (MBA-MBA)
		"Sol/362626 2011 SZ115", -- (MBA-MBA)
		"Sol/362627 2011 ST122", -- (MBA-MBA)
		"Sol/362628 2011 SO127", -- (MBA-MBA)
		"Sol/362629 2011 ST127", -- (MBA-MBA)
		"Sol/362630 2011 SY128", -- (MBA-MBA)
		"Sol/362631 2011 SL132", -- (MBA-MBA)
		"Sol/362632 2011 SC134", -- (MBA-MBA)
		"Sol/362633 2011 SW134", -- (MBA-MBA)
		"Sol/362635 2011 SL139", -- (MBA-MBA)
		"Sol/362636 2011 SH146", -- (MBA-MBA)
		"Sol/362637 2011 SP148", -- (MBA-MBA)
		"Sol/362638 2011 SR172", -- (MBA-MBA)
		"Sol/362639 2011 SJ181", -- (MBA-MBA)
		"Sol/362640 2011 SQ183", -- (MBA-MBA)
		"Sol/362641 2011 SJ184", -- (MBA-MBA)
		"Sol/362642 2011 SN185", -- (MBA-MBA)
		"Sol/362643 2011 SZ185", -- (MBA-MBA)
		"Sol/362644 2011 SA202", -- (MBA-MBA)
		"Sol/362645 2011 SL214", -- (MBA-MBA)
		"Sol/362646 2011 SY218", -- (MBA-MBA)
		"Sol/362647 2011 SG219", -- (MBA-MBA)
		"Sol/362648 2011 SB222", -- (MBA-MBA)
		"Sol/362649 2011 SV222", -- (MBA-MBA)
		"Sol/362650 2011 SN230", -- (MBA-MBA)
		"Sol/362652 2011 SR245", -- (MBA-MBA)
		"Sol/362653 2011 SF272", -- (MBA-MBA)
		"Sol/362654 2011 SM275", -- (MBA-MBA)
		"Sol/362655 2011 SD276", -- (MBA-MBA)
		"Sol/362656 2011 TC2", -- (MBA-MBA)
		"Sol/362657 2011 TL9", -- (MBA-MBA)
		"Sol/362658 2011 UN", -- (MBA-MBA)
		"Sol/362659 2011 UR5", -- (MBA-MBA)
		"Sol/362660 2011 UK6", -- (MBA-MBA)
		"Sol/362661 2011 UP7", -- (MBA-MBA)
		"Sol/362662 2011 UK8", -- (MBA-MBA)
		"Sol/362663 2011 UO9", -- (MBA-MBA)
		"Sol/362664 2011 UY9", -- (MBA-MBA)
		"Sol/362665 2011 UW10", -- (MBA-MBA)
		"Sol/362666 2011 UR12", -- (MBA-MBA)
		"Sol/362667 2011 UG22", -- (MBA-MBA)
		"Sol/362668 2011 UT23", -- (MBA-MBA)
		"Sol/362669 2011 UL38", -- (MBA-MBA)
		"Sol/362670 2011 UM47", -- (MBA-MBA)
		"Sol/362671 2011 UT47", -- (MBA-MBA)
		"Sol/362672 2011 UG52", -- (MBA-MBA)
		"Sol/362673 2011 UQ52", -- (MBA-MBA)
		"Sol/362674 2011 UE53", -- (MBA-MBA)
		"Sol/362675 2011 UO61", -- (MBA-MBA)
		"Sol/362676 2011 UL65", -- (MBA-MBA)
		"Sol/362677 2011 UT75", -- (MBA-MBA)
		"Sol/362678 2011 UH82", -- (MBA-MBA)
		"Sol/362679 2011 UT84", -- (MBA-MBA)
		"Sol/362680 2011 UW86", -- (MBA-MBA)
		"Sol/362681 2011 UW87", -- (MBA-MBA)
		"Sol/362682 2011 UW90", -- (MBA-MBA)
		"Sol/362683 2011 UD93", -- (MBA-MBA)
		"Sol/362684 2011 UP99", -- (MBA-MBA)
		"Sol/362685 2011 US101", -- (MBA-MBA)
		"Sol/362686 2011 UO112", -- (MBA-MBA)
		"Sol/362687 2011 UN122", -- (MBA-MBA)
		"Sol/362688 2011 UP128", -- (MBA-MBA)
		"Sol/362689 2011 UY128", -- (MBA-MBA)
		"Sol/362690 2011 UC132", -- (MBA-MBA)
		"Sol/362691 2011 UZ135", -- (MBA-MBA)
		"Sol/362692 2011 UX136", -- (MBA-MBA)
		"Sol/362693 2011 UF137", -- (MBA-MBA)
		"Sol/362694 2011 UW138", -- (MBA-MBA)
		"Sol/362695 2011 UW146", -- (MBA-MBA)
		"Sol/362696 2011 UO151", -- (MBA-MBA)
		"Sol/362697 2011 UJ152", -- (MBA-MBA)
		"Sol/362698 2011 UF156", -- (MBA-MBA)
		"Sol/362699 2011 UA157", -- (MBA-MBA)
		"Sol/362700 2011 UF158", -- (MBA-MBA)
		"Sol/362701 2011 UH161", -- (MBA-MBA)
		"Sol/362702 2011 UP163", -- (MBA-MBA)
		"Sol/362703 2011 UA166", -- (MBA-MBA)
		"Sol/362704 2011 UN176", -- (MBA-MBA)
		"Sol/362705 2011 UB180", -- (MBA-MBA)
		"Sol/362706 2011 UX183", -- (MBA-MBA)
		"Sol/362707 2011 UJ186", -- (MBA-MBA)
		"Sol/362708 2011 UM191", -- (MBA-MBA)
		"Sol/362709 2011 UE194", -- (MBA-MBA)
		"Sol/362710 2011 UA195", -- (MBA-MBA)
		"Sol/362711 2011 UR199", -- (MBA-MBA)
		"Sol/362712 2011 UQ200", -- (MBA-MBA)
		"Sol/362713 2011 UZ201", -- (MBA-MBA)
		"Sol/362714 2011 US202", -- (MBA-MBA)
		"Sol/362715 2011 UZ205", -- (MBA-MBA)
		"Sol/362716 2011 UH237", -- (MBA-MBA)
		"Sol/362717 2011 UR239", -- (MBA-MBA)
		"Sol/362718 2011 UJ242", -- (MBA-MBA)
		"Sol/362719 2011 UQ243", -- (MBA-MBA)
		"Sol/362720 2011 UZ246", -- (MBA-MBA)
		"Sol/362721 2011 UT247", -- (MBA-MBA)
		"Sol/362722 2011 UN250", -- (MBA-MBA)
		"Sol/362723 2011 UR250", -- (MBA-MBA)
		"Sol/362724 2011 UU250", -- (MBA-MBA)
		"Sol/362725 2011 UW250", -- (MBA-MBA)
		"Sol/362726 2011 UD254", -- (MBA-MBA)
		"Sol/362727 2011 UH266", -- (MBA-MBA)
		"Sol/362729 2011 UR276", -- (MBA-MBA)
		"Sol/362730 2011 UX276", -- (MBA-MBA)
		"Sol/362731 2011 UW282", -- (MBA-MBA)
		"Sol/362732 2011 UB284", -- (MBA-MBA)
		"Sol/362733 2011 UL294", -- (MBA-MBA)
		"Sol/362734 2011 US294", -- (MBA-MBA)
		"Sol/362735 2011 UF299", -- (MBA-MBA)
		"Sol/362736 2011 UY299", -- (MBA-MBA)
		"Sol/362737 2011 UJ303", -- (MBA-MBA)
		"Sol/362738 2011 UM305", -- (MBA-MBA)
		"Sol/362739 2011 UO307", -- (MBA-MBA)
		"Sol/362740 2011 UE310", -- (MBA-MBA)
		"Sol/362741 2011 UD314", -- (MBA-MBA)
		"Sol/362742 2011 UM315", -- (MBA-MBA)
		"Sol/362743 2011 UB317", -- (MBA-MBA)
		"Sol/362744 2011 UO325", -- (MBA-MBA)
		"Sol/362745 2011 UP325", -- (MBA-MBA)
		"Sol/362746 2011 UF334", -- (MBA-MBA)
		"Sol/362747 2011 UJ335", -- (MBA-MBA)
		"Sol/362748 2011 UX335", -- (MBA-MBA)
		"Sol/362749 2011 UP339", -- (MBA-MBA)
		"Sol/362750 2011 UQ361", -- (MBA-MBA)
		"Sol/362751 2011 UU383", -- (MBA-MBA)
		"Sol/362752 2011 UB396", -- (MBA-MBA)
		"Sol/362753 2011 UT404", -- (MBA-MBA)
		"Sol/362754 2011 UX404", -- (MBA-MBA)
		"Sol/362755 2011 VE", -- (MBA-MBA)
		"Sol/362756 2011 VS10", -- (MBA-MBA)
		"Sol/362757 2011 VQ22", -- (MBA-MBA)
		"Sol/362758 2011 WR6", -- (MBA-MBA)
		"Sol/362759 2011 WB13", -- (MBA-MBA)
		"Sol/362760 2011 WP15", -- (MBA-MBA)
		"Sol/362761 2011 WL27", -- (MBA-MBA)
		"Sol/362762 2011 WB30", -- (MBA-MBA)
		"Sol/362763 2011 WD37", -- (MBA-MBA)
		"Sol/362764 2011 WM38", -- (MBA-MBA)
		"Sol/362765 2011 WY41", -- (MBA-MBA)
		"Sol/362766 2011 WB44", -- (MBA-MBA)
		"Sol/362767 2011 WA57", -- (MBA-MBA)
		"Sol/362768 2011 WA62", -- (MBA-MBA)
		"Sol/362769 2011 WE77", -- (MBA-MBA)
		"Sol/362770 2011 WD83", -- (MBA-MBA)
		"Sol/362771 2011 WU83", -- (MBA-MBA)
		"Sol/362772 2011 WD90", -- (MBA-MBA)
		"Sol/362773 2011 WE99", -- (MBA-MBA)
		"Sol/362774 2011 WS100", -- (MBA-MBA)
		"Sol/362775 2011 WT100", -- (MBA-MBA)
		"Sol/362776 2011 WT104", -- (MBA-MBA)
		"Sol/362777 2011 WK105", -- (MBA-MBA)
		"Sol/362778 2011 WY105", -- (MBA-MBA)
		"Sol/362779 2011 WZ106", -- (MBA-MBA)
		"Sol/362780 2011 WB107", -- (MBA-MBA)
		"Sol/362781 2011 WK113", -- (MBA-MBA)
		"Sol/362782 2011 WE114", -- (MBA-MBA)
		"Sol/362783 2011 WN115", -- (MBA-MBA)
		"Sol/362784 2011 WF120", -- (MBA-MBA)
		"Sol/362785 2011 WJ121", -- (MBA-MBA)
		"Sol/362786 2011 WT126", -- (MBA-MBA)
		"Sol/362787 2011 WE129", -- (MBA-MBA)
		"Sol/362788 2011 WM132", -- (MBA-MBA)
		"Sol/362789 2011 WO132", -- (MBA-MBA)
		"Sol/362790 2011 WH133", -- (MBA-MBA)
		"Sol/362791 2011 WK138", -- (MBA-MBA)
		"Sol/362792 2011 WA140", -- (MBA-MBA)
		"Sol/362793 Suetolson", -- (MBA-MBA)
		"Sol/362794 2011 WO141", -- (MBA-MBA)
		"Sol/362795 2011 WG147", -- (MBA-MBA)
		"Sol/362796 2011 WW148", -- (MBA-MBA)
		"Sol/362797 2011 WB152", -- (MBA-MBA)
		"Sol/362798 2011 WM153", -- (MBA-MBA)
		"Sol/362799 2011 WX153", -- (MBA-MBA)
		"Sol/362800 2011 XP", -- (MBA-MBA)
		"Sol/362801 2011 XG3", -- (MBA-MBA)
		"Sol/362802 2011 YY2", -- (MBA-MBA)
		"Sol/362803 2011 YF3", -- (MBA-MBA)
		"Sol/362804 2011 YR4", -- (MBA-MBA)
		"Sol/362806 2011 YQ5", -- (MBA-MBA)
		"Sol/362807 2011 YJ12", -- (MBA-MBA)
		"Sol/362808 2011 YM12", -- (MBA-MBA)
		"Sol/362809 2011 YF18", -- (MBA-MBA)
		"Sol/362810 2011 YG27", -- (MBA-MBA)
		"Sol/362811 2011 YB34", -- (MBA-MBA)
		"Sol/362812 2011 YV37", -- (MBA-MBA)
		"Sol/362813 2011 YB46", -- (MBA-MBA)
		"Sol/362814 2011 YA47", -- (MBA-MBA)
		"Sol/362815 2011 YL50", -- (MBA-MBA)
		"Sol/362816 2011 YT57", -- (MBA-MBA)
		"Sol/362817 2011 YN70", -- (MBA-MBA)
		"Sol/362818 2011 YK73", -- (MBA-MBA)
		"Sol/362819 2011 YT73", -- (MBA-MBA)
		"Sol/362820 2011 YW74", -- (MBA-MBA)
		"Sol/362821 2011 YL77", -- (MBA-MBA)
		"Sol/362822 2011 YV77", -- (MBA-MBA)
		"Sol/362823 2011 YP78", -- (MBA-MBA)
		"Sol/362824 2011 YB79", -- (MBA-MBA)
		"Sol/362825 2012 AQ1", -- (MBA-MBA)
		"Sol/362826 2012 AR3", -- (MBA-MBA)
		"Sol/362827 2012 AA4", -- (MBA-MBA)
		"Sol/362828 2012 AS8", -- (MBA-MBA)
		"Sol/362829 2012 AS12", -- (MBA-MBA)
		"Sol/362830 2012 AZ13", -- (MBA-MBA)
		"Sol/362831 2012 AF17", -- (MBA-MBA)
		"Sol/362832 2012 AC19", -- (MBA-MBA)
		"Sol/362833 2012 AJ19", -- (MBA-MBA)
		"Sol/362834 2012 AE21", -- (MBA-MBA)
		"Sol/362835 2012 AS22", -- (MBA-MBA)
		"Sol/362836 2012 BH", -- (MBA-MBA)
		"Sol/362837 2012 BU2", -- (MBA-MBA)
		"Sol/362839 2012 BV10", -- (MBA-MBA)
		"Sol/362840 2012 BO12", -- (MBA-MBA)
		"Sol/362841 2012 BW15", -- (MBA-MBA)
		"Sol/362842 2012 BV20", -- (MBA-MBA)
		"Sol/362843 2012 BJ21", -- (MBA-MBA)
		"Sol/362844 2012 BD22", -- (MBA-MBA)
		"Sol/362845 2012 BE22", -- (MBA-MBA)
		"Sol/362846 2012 BS25", -- (MBA-MBA)
		"Sol/362847 2012 BD28", -- (MBA-MBA)
		"Sol/362848 2012 BQ30", -- (MBA-MBA)
		"Sol/362849 2012 BV30", -- (MBA-MBA)
		"Sol/362850 2012 BY31", -- (MBA-MBA)
		"Sol/362851 2012 BR32", -- (MBA-MBA)
		"Sol/362852 2012 BS32", -- (MBA-MBA)
		"Sol/362853 2012 BE33", -- (MBA-MBA)
		"Sol/362854 2012 BJ33", -- (MBA-MBA)
		"Sol/362855 2012 BN36", -- (MBA-MBA)
		"Sol/362856 2012 BP38", -- (MBA-MBA)
		"Sol/362857 2012 BL43", -- (MBA-MBA)
		"Sol/362859 2012 BS54", -- (MBA-MBA)
		"Sol/362860 2012 BJ58", -- (MBA-MBA)
		"Sol/362861 2012 BQ58", -- (MBA-MBA)
		"Sol/362862 2012 BS58", -- (MBA-MBA)
		"Sol/362863 2012 BB60", -- (MBA-MBA)
		"Sol/362864 2012 BE60", -- (MBA-MBA)
		"Sol/362865 2012 BA64", -- (MBA-MBA)
		"Sol/362866 2012 BA65", -- (MBA-MBA)
		"Sol/362867 2012 BO67", -- (MBA-MBA)
		"Sol/362868 2012 BD76", -- (MBA-MBA)
		"Sol/362869 2012 BH78", -- (MBA-MBA)
		"Sol/362870 2012 BU79", -- (MBA-MBA)
		"Sol/362871 2012 BW81", -- (MBA-MBA)
		"Sol/362872 2012 BZ87", -- (MBA-MBA)
		"Sol/362873 2012 BD89", -- (MBA-MBA)
		"Sol/362874 2012 BE89", -- (MBA-MBA)
		"Sol/362875 2012 BO91", -- (MBA-MBA)
		"Sol/362877 2012 BP101", -- (MBA-MBA)
		"Sol/362878 2012 BK102", -- (MBA-MBA)
		"Sol/362879 2012 BO102", -- (MBA-MBA)
		"Sol/362880 2012 BW102", -- (MBA-MBA)
		"Sol/362881 2012 BR105", -- (MBA-MBA)
		"Sol/362882 2012 BJ106", -- (MBA-MBA)
		"Sol/362883 2012 BQ107", -- (MBA-MBA)
		"Sol/362884 2012 BE108", -- (MBA-MBA)
		"Sol/362885 2012 BF109", -- (MBA-MBA)
		"Sol/362886 2012 BG110", -- (MBA-MBA)
		"Sol/362887 2012 BG111", -- (MBA-MBA)
		"Sol/362889 2012 BA116", -- (MBA-MBA)
		"Sol/362890 2012 BC125", -- (MBA-MBA)
		"Sol/362891 2012 BT127", -- (MBA-MBA)
		"Sol/362892 2012 BF129", -- (MBA-MBA)
		"Sol/362893 2012 BH129", -- (MBA-MBA)
		"Sol/362894 2012 BK130", -- (MBA-MBA)
		"Sol/362895 2012 BS131", -- (MBA-MBA)
		"Sol/362896 2012 BP132", -- (MBA-MBA)
		"Sol/362897 2012 BS144", -- (MBA-MBA)
		"Sol/362898 2012 BO145", -- (MBA-MBA)
		"Sol/362900 2012 CV2", -- (MBA-MBA)
		"Sol/362901 2012 CH5", -- (MBA-MBA)
		"Sol/362902 2012 CX5", -- (MBA-MBA)
		"Sol/362903 2012 CC16", -- (MBA-MBA)
		"Sol/362904 2012 CO17", -- (MBA-MBA)
		"Sol/362905 2012 CB19", -- (MBA-MBA)
		"Sol/362906 2012 CH19", -- (MBA-MBA)
		"Sol/362907 2012 CU24", -- (MBA-MBA)
		"Sol/362908 2012 CP27", -- (MBA-MBA)
		"Sol/362909 2012 CE30", -- (MBA-MBA)
		"Sol/362910 2012 CM30", -- (MBA-MBA)
		"Sol/362911 Miguelhurtado", -- (MBA-MBA)
		"Sol/362912 2012 CJ36", -- (MBA-MBA)
		"Sol/362913 2012 CM37", -- (MBA-MBA)
		"Sol/362914 2012 CV38", -- (MBA-MBA)
		"Sol/362916 2012 CE42", -- (MBA-MBA)
		"Sol/362918 2012 CH51", -- (MBA-MBA)
		"Sol/362919 2012 CP52", -- (MBA-MBA)
		"Sol/362920 2012 DV2", -- (MBA-MBA)
		"Sol/362922 2012 DK6", -- (MBA-MBA)
		"Sol/362923 2012 DN10", -- (MBA-MBA)
		"Sol/362924 2012 DW18", -- (MBA-MBA)
		"Sol/362927 2012 DO47", -- (MBA-MBA)
		"Sol/362928 2012 DP68", -- (MBA-MBA)
		"Sol/362930 2012 DW77", -- (MBA-MBA)
		"Sol/362932 2012 FO2", -- (MBA-MBA)
		"Sol/362933 2012 FP7", -- (MBA-MBA)
		"Sol/362934 2012 HU21", -- (MBA-MBA)
		"Sol/362935 2012 JB5", -- (MBA-MBA)
		"Sol/362936 2012 UL84", -- (MBA-MBA)
		"Sol/362938 2012 WN33", -- (MBA-MBA)
		"Sol/362939 2012 XF2", -- (MBA-MBA)
		"Sol/362940 2012 XH50", -- (MBA-MBA)
		"Sol/362941 2012 XO101", -- (MBA-MBA)
		"Sol/362942 2012 XZ115", -- (MBA-MBA)
		"Sol/362943 2012 XR138", -- (MBA-MBA)
		"Sol/362944 2012 YX1", -- (MBA-MBA)
		"Sol/362945 2013 AJ2", -- (MBA-MBA)
		"Sol/362946 2013 AP23", -- (MBA-MBA)
		"Sol/362947 2013 AX27", -- (MBA-MBA)
		"Sol/362948 2013 AU36", -- (MBA-MBA)
		"Sol/362950 2013 AV40", -- (MBA-MBA)
		"Sol/362951 2013 AR56", -- (MBA-MBA)
		"Sol/362952 2013 AE58", -- (MBA-MBA)
		"Sol/362953 2013 AK69", -- (MBA-MBA)
		"Sol/362954 2013 AG74", -- (MBA-MBA)
		"Sol/362955 2013 AB78", -- (MBA-MBA)
		"Sol/362956 2013 AV86", -- (MBA-MBA)
		"Sol/362957 2013 AY91", -- (MBA-MBA)
		"Sol/362958 2013 AP102", -- (MBA-MBA)
		"Sol/362959 2013 BQ14", -- (MBA-MBA)
		"Sol/362960 2013 BF15", -- (MBA-MBA)
		"Sol/362962 2013 BS34", -- (MBA-MBA)
		"Sol/362963 2013 BE53", -- (MBA-MBA)
		"Sol/362964 2013 BL55", -- (MBA-MBA)
		"Sol/362966 2013 BB58", -- (MBA-MBA)
		"Sol/362967 2013 BO67", -- (MBA-MBA)
		"Sol/362968 2013 BF76", -- (MBA-MBA)
		"Sol/362969 2013 BX76", -- (MBA-MBA)
		"Sol/362970 2013 BS79", -- (MBA-MBA)
		"Sol/362971 2013 CM8", -- (MBA-MBA)
		"Sol/362972 2013 CT16", -- (MBA-MBA)
		"Sol/362973 2013 CB17", -- (MBA-MBA)
		"Sol/362974 2013 CR23", -- (MBA-MBA)
		"Sol/362975 2013 CU33", -- (MBA-MBA)
		"Sol/362977 2013 CU37", -- (MBA-MBA)
		"Sol/362978 2013 CG38", -- (MBA-MBA)
		"Sol/362979 2013 CR50", -- (MBA-MBA)
		"Sol/362980 2013 CM52", -- (MBA-MBA)
		"Sol/362983 2013 CQ59", -- (MBA-MBA)
		"Sol/362984 2013 CQ62", -- (MBA-MBA)
		"Sol/362985 2013 CU66", -- (MBA-MBA)
		"Sol/362986 2013 CT72", -- (MBA-MBA)
		"Sol/362987 2013 CE87", -- (MBA-MBA)
		"Sol/362988 2013 CO90", -- (MBA-MBA)
		"Sol/362989 2013 CG113", -- (MBA-MBA)
		"Sol/362990 2013 CL116", -- (MBA-MBA)
		"Sol/362991 2013 CE120", -- (MBA-MBA)
		"Sol/362992 2013 CW121", -- (MBA-MBA)
		"Sol/362993 2013 CU130", -- (MBA-MBA)
		"Sol/362994 2013 CE137", -- (MBA-MBA)
		"Sol/362995 2013 CY138", -- (MBA-MBA)
		"Sol/362996 2013 CU156", -- (MBA-MBA)
		"Sol/362997 2013 CD158", -- (MBA-MBA)
		"Sol/362998 2013 CU166", -- (MBA-MBA)
		"Sol/362999 2013 CY171", -- (MBA-MBA)
		"Sol/363000 2013 CN174", -- (MBA-MBA)
		"Sol/363001 2013 CS179", -- (MBA-MBA)
		"Sol/363003 2013 CR182", -- (MBA-MBA)
		"Sol/363004 2013 CH184", -- (MBA-MBA)
		"Sol/363006 2013 DC7", -- (MBA-MBA)
		"Sol/363007 2013 DY15", -- (MBA-MBA)
		"Sol/363008 2013 ES60", -- (MBA-MBA)
		"Sol/363009 2013 EM93", -- (MBA-MBA)
		"Sol/363010 1960 SA1", -- (MBA-MBA)
		"Sol/363011 1981 ED4", -- (MBA-MBA)
		"Sol/363013 1993 TH17", -- (MBA-MBA)
		"Sol/363014 1993 VM6", -- (MBA-MBA)
		"Sol/363015 1995 SC60", -- (MBA-MBA)
		"Sol/363016 1995 TO5", -- (MBA-MBA)
		"Sol/363017 1995 VA10", -- (MBA-MBA)
		"Sol/363018 Wenda", -- (MBA-MBA)
		"Sol/363020 1997 AK24", -- (MBA-MBA)
		"Sol/363021 1997 EK1", -- (MBA-MBA)
		"Sol/363022 1997 EK29", -- (MBA-MBA)
		"Sol/363023 1997 RR2", -- (MBA-MBA)
		"Sol/363025 1998 SB4", -- (MBA-MBA)
		"Sol/363026 1998 SK19", -- (MBA-MBA)
		"Sol/363028 1998 TQ24", -- (MBA-MBA)
		"Sol/363029 1998 UW25", -- (MBA-MBA)
		"Sol/363030 1998 VG40", -- (MBA-MBA)
		"Sol/363031 1998 XX13", -- (MBA-MBA)
		"Sol/363032 1999 FU64", -- (MBA-MBA)
		"Sol/363033 1999 QN2", -- (MBA-MBA)
		"Sol/363034 1999 RX79", -- (MBA-MBA)
		"Sol/363035 1999 RS170", -- (MBA-MBA)
		"Sol/363036 1999 RL172", -- (MBA-MBA)
		"Sol/363037 1999 RA200", -- (MBA-MBA)
		"Sol/363038 1999 TW39", -- (MBA-MBA)
		"Sol/363039 1999 TE50", -- (MBA-MBA)
		"Sol/363040 1999 TM125", -- (MBA-MBA)
		"Sol/363041 1999 TL166", -- (MBA-MBA)
		"Sol/363042 1999 TE191", -- (MBA-MBA)
		"Sol/363043 1999 TY215", -- (MBA-MBA)
		"Sol/363044 1999 TY243", -- (MBA-MBA)
		"Sol/363045 1999 TA275", -- (MBA-MBA)
		"Sol/363046 1999 TJ306", -- (MBA-MBA)
		"Sol/363047 1999 TR332", -- (MBA-MBA)
		"Sol/363048 1999 UO17", -- (MBA-MBA)
		"Sol/363049 1999 VG50", -- (MBA-MBA)
		"Sol/363050 1999 VA75", -- (MBA-MBA)
		"Sol/363051 1999 VS76", -- (MBA-MBA)
		"Sol/363052 1999 VO89", -- (MBA-MBA)
		"Sol/363053 1999 VS99", -- (MBA-MBA)
		"Sol/363054 1999 VZ100", -- (MBA-MBA)
		"Sol/363055 1999 VK105", -- (MBA-MBA)
		"Sol/363056 1999 VA129", -- (MBA-MBA)
		"Sol/363057 1999 VB135", -- (MBA-MBA)
		"Sol/363058 1999 VH152", -- (MBA-MBA)
		"Sol/363059 1999 VS183", -- (MBA-MBA)
		"Sol/363060 1999 VF207", -- (MBA-MBA)
		"Sol/363061 1999 XN221", -- (MBA-MBA)
		"Sol/363062 1999 XS259", -- (MBA-MBA)
		"Sol/363063 2000 AN117", -- (MBA-MBA)
		"Sol/363064 2000 BA46", -- (MBA-MBA)
		"Sol/363065 2000 BC48", -- (MBA-MBA)
		"Sol/363066 2000 CT73", -- (MBA-MBA)
		"Sol/363068 2000 DS91", -- (MBA-MBA)
		"Sol/363070 2000 GY116", -- (MBA-MBA)
		"Sol/363072 2000 GP165", -- (MBA-MBA)
		"Sol/363073 2000 LT29", -- (MBA-MBA)
		"Sol/363074 2000 NF23", -- (MBA-MBA)
		"Sol/363077 2000 QK", -- (MBA-MBA)
		"Sol/363078 2000 QU23", -- (MBA-MBA)
		"Sol/363079 2000 QJ82", -- (MBA-MBA)
		"Sol/363081 2000 QD162", -- (MBA-MBA)
		"Sol/363082 2000 QV167", -- (MBA-MBA)
		"Sol/363083 2000 RZ27", -- (MBA-MBA)
		"Sol/363085 2000 RU57", -- (MBA-MBA)
		"Sol/363086 2000 RK80", -- (MBA-MBA)
		"Sol/363087 2000 RU102", -- (MBA-MBA)
		"Sol/363089 2000 SF93", -- (MBA-MBA)
		"Sol/363090 2000 SE98", -- (MBA-MBA)
		"Sol/363092 2000 SB110", -- (MBA-MBA)
		"Sol/363093 2000 SR129", -- (MBA-MBA)
		"Sol/363094 2000 SG173", -- (MBA-MBA)
		"Sol/363095 2000 SU216", -- (MBA-MBA)
		"Sol/363096 2000 SL301", -- (MBA-MBA)
		"Sol/363097 2000 SV307", -- (MBA-MBA)
		"Sol/363098 2000 SO317", -- (MBA-MBA)
		"Sol/363099 2000 SH346", -- (MBA-MBA)
		"Sol/363100 2000 SZ346", -- (MBA-MBA)
		"Sol/363101 2000 SY376", -- (MBA-MBA)
		"Sol/363102 2000 TG6", -- (MBA-MBA)
		"Sol/363103 2000 TU47", -- (MBA-MBA)
		"Sol/363104 2000 TD54", -- (MBA-MBA)
		"Sol/363105 2000 UZ16", -- (MBA-MBA)
		"Sol/363106 2000 UW19", -- (MBA-MBA)
		"Sol/363107 2000 UB92", -- (MBA-MBA)
		"Sol/363108 2000 WZ40", -- (MBA-MBA)
		"Sol/363110 2000 WP71", -- (MBA-MBA)
		"Sol/363111 2000 WF144", -- (MBA-MBA)
		"Sol/363112 2000 WV167", -- (MBA-MBA)
		"Sol/363113 2000 XU1", -- (MBA-MBA)
		"Sol/363114 2001 AG48", -- (MBA-MBA)
		"Sol/363115 Chuckwood", -- (MBA-MBA)
		"Sol/363117 2001 LN5", -- (MBA-MBA)
		"Sol/363118 2001 NH14", -- (MBA-MBA)
		"Sol/363119 2001 NQ20", -- (MBA-MBA)
		"Sol/363120 2001 OC59", -- (MBA-MBA)
		"Sol/363121 2001 ON91", -- (MBA-MBA)
		"Sol/363122 2001 OO92", -- (MBA-MBA)
		"Sol/363123 2001 PV16", -- (MBA-MBA)
		"Sol/363124 2001 PO28", -- (MBA-MBA)
		"Sol/363125 2001 PS54", -- (MBA-MBA)
		"Sol/363126 2001 PM58", -- (MBA-MBA)
		"Sol/363127 2001 PY62", -- (MBA-MBA)
		"Sol/363128 2001 QW32", -- (MBA-MBA)
		"Sol/363129 2001 QE39", -- (MBA-MBA)
		"Sol/363130 2001 QD69", -- (MBA-MBA)
		"Sol/363131 2001 QE109", -- (MBA-MBA)
		"Sol/363132 2001 QQ147", -- (MBA-MBA)
		"Sol/363133 2001 QS189", -- (MBA-MBA)
		"Sol/363134 2001 QJ190", -- (MBA-MBA)
		"Sol/363136 2001 QH212", -- (MBA-MBA)
		"Sol/363137 2001 QM221", -- (MBA-MBA)
		"Sol/363138 2001 QF246", -- (MBA-MBA)
		"Sol/363139 2001 QG258", -- (MBA-MBA)
		"Sol/363140 2001 QS259", -- (MBA-MBA)
		"Sol/363141 2001 QV287", -- (MBA-MBA)
		"Sol/363142 2001 QS323", -- (MBA-MBA)
		"Sol/363143 2001 RM3", -- (MBA-MBA)
		"Sol/363144 2001 RW36", -- (MBA-MBA)
		"Sol/363145 2001 RP78", -- (MBA-MBA)
		"Sol/363146 2001 RU85", -- (MBA-MBA)
		"Sol/363147 2001 RA90", -- (MBA-MBA)
		"Sol/363148 2001 RO149", -- (MBA-MBA)
		"Sol/363149 2001 SW7", -- (MBA-MBA)
		"Sol/363150 2001 SD22", -- (MBA-MBA)
		"Sol/363151 2001 SH36", -- (MBA-MBA)
		"Sol/363152 2001 SN65", -- (MBA-MBA)
		"Sol/363153 2001 SD77", -- (MBA-MBA)
		"Sol/363154 2001 SL83", -- (MBA-MBA)
		"Sol/363155 2001 SP86", -- (MBA-MBA)
		"Sol/363156 2001 SK101", -- (MBA-MBA)
		"Sol/363157 2001 SV101", -- (MBA-MBA)
		"Sol/363158 2001 SL122", -- (MBA-MBA)
		"Sol/363159 2001 SZ130", -- (MBA-MBA)
		"Sol/363160 2001 SM135", -- (MBA-MBA)
		"Sol/363161 2001 SF168", -- (MBA-MBA)
		"Sol/363162 2001 SL243", -- (MBA-MBA)
		"Sol/363164 2001 SF290", -- (MBA-MBA)
		"Sol/363165 2001 SX305", -- (MBA-MBA)
		"Sol/363166 2001 SD345", -- (MBA-MBA)
		"Sol/363167 2001 ST354", -- (MBA-MBA)
		"Sol/363168 2001 TU27", -- (MBA-MBA)
		"Sol/363169 2001 TT29", -- (MBA-MBA)
		"Sol/363170 2001 TJ30", -- (MBA-MBA)
		"Sol/363171 2001 TG49", -- (MBA-MBA)
		"Sol/363172 2001 TN87", -- (MBA-MBA)
		"Sol/363173 2001 TQ87", -- (MBA-MBA)
		"Sol/363174 2001 TR87", -- (MBA-MBA)
		"Sol/363175 2001 TZ109", -- (MBA-MBA)
		"Sol/363176 2001 TA127", -- (MBA-MBA)
		"Sol/363178 2001 TH136", -- (MBA-MBA)
		"Sol/363179 2001 TK149", -- (MBA-MBA)
		"Sol/363180 2001 TL153", -- (MBA-MBA)
		"Sol/363181 2001 TQ153", -- (MBA-MBA)
		"Sol/363182 2001 TF163", -- (MBA-MBA)
		"Sol/363183 2001 TT176", -- (MBA-MBA)
		"Sol/363184 2001 TT182", -- (MBA-MBA)
		"Sol/363185 2001 TK184", -- (MBA-MBA)
		"Sol/363186 2001 TD209", -- (MBA-MBA)
		"Sol/363187 2001 TF232", -- (MBA-MBA)
		"Sol/363188 2001 TZ238", -- (MBA-MBA)
		"Sol/363189 2001 TA239", -- (MBA-MBA)
		"Sol/363190 2001 TV250", -- (MBA-MBA)
		"Sol/363191 2001 TN255", -- (MBA-MBA)
		"Sol/363194 2001 UU26", -- (MBA-MBA)
		"Sol/363195 2001 UJ55", -- (MBA-MBA)
		"Sol/363196 2001 UQ57", -- (MBA-MBA)
		"Sol/363197 2001 UZ76", -- (MBA-MBA)
		"Sol/363198 2001 UY80", -- (MBA-MBA)
		"Sol/363199 2001 UM81", -- (MBA-MBA)
		"Sol/363200 2001 UV112", -- (MBA-MBA)
		"Sol/363201 2001 US124", -- (MBA-MBA)
		"Sol/363202 2001 UX125", -- (MBA-MBA)
		"Sol/363203 2001 UY132", -- (MBA-MBA)
		"Sol/363204 2001 UK135", -- (MBA-MBA)
		"Sol/363206 2001 UU155", -- (MBA-MBA)
		"Sol/363207 2001 UB163", -- (MBA-MBA)
		"Sol/363209 2001 UB174", -- (MBA-MBA)
		"Sol/363210 2001 UC212", -- (MBA-MBA)
		"Sol/363211 2001 UF218", -- (MBA-MBA)
		"Sol/363212 2001 UA220", -- (MBA-MBA)
		"Sol/363213 2001 UM227", -- (MBA-MBA)
		"Sol/363214 2001 UV227", -- (MBA-MBA)
		"Sol/363215 2001 UG229", -- (MBA-MBA)
		"Sol/363216 2001 VF8", -- (MBA-MBA)
		"Sol/363217 2001 VT54", -- (MBA-MBA)
		"Sol/363219 2001 VH79", -- (MBA-MBA)
		"Sol/363220 2001 VN80", -- (MBA-MBA)
		"Sol/363222 2001 VW82", -- (MBA-MBA)
		"Sol/363224 2001 VE122", -- (MBA-MBA)
		"Sol/363225 2001 VD126", -- (MBA-MBA)
		"Sol/363227 2001 WY31", -- (MBA-MBA)
		"Sol/363228 2001 WR54", -- (MBA-MBA)
		"Sol/363229 2001 WW85", -- (MBA-MBA)
		"Sol/363230 2001 WX101", -- (MBA-MBA)
		"Sol/363231 2001 XH14", -- (MBA-MBA)
		"Sol/363232 2001 XV47", -- (MBA-MBA)
		"Sol/363233 2001 XR70", -- (MBA-MBA)
		"Sol/363234 2001 XU168", -- (MBA-MBA)
		"Sol/363235 2001 XC227", -- (MBA-MBA)
		"Sol/363236 2001 XQ262", -- (MBA-MBA)
		"Sol/363239 2001 YK149", -- (MBA-MBA)
		"Sol/363240 2002 AA31", -- (MBA-MBA)
		"Sol/363241 2002 AO113", -- (MBA-MBA)
		"Sol/363242 2002 AB116", -- (MBA-MBA)
		"Sol/363245 2002 AS169", -- (MBA-MBA)
		"Sol/363246 2002 AH179", -- (MBA-MBA)
		"Sol/363249 2002 CS4", -- (MBA-MBA)
		"Sol/363250 2002 CK34", -- (MBA-MBA)
		"Sol/363251 2002 CZ68", -- (MBA-MBA)
		"Sol/363252 2002 CX84", -- (MBA-MBA)
		"Sol/363253 2002 CS119", -- (MBA-MBA)
		"Sol/363254 2002 CB124", -- (MBA-MBA)
		"Sol/363255 2002 CA199", -- (MBA-MBA)
		"Sol/363256 2002 CT200", -- (MBA-MBA)
		"Sol/363257 2002 CT246", -- (MBA-MBA)
		"Sol/363258 2002 CW264", -- (MBA-MBA)
		"Sol/363259 2002 CX271", -- (MBA-MBA)
		"Sol/363260 2002 DY5", -- (MBA-MBA)
		"Sol/363261 2002 DO15", -- (MBA-MBA)
		"Sol/363262 2002 EK2", -- (MBA-MBA)
		"Sol/363263 2002 EN4", -- (MBA-MBA)
		"Sol/363264 2002 EO16", -- (MBA-MBA)
		"Sol/363265 2002 EL150", -- (MBA-MBA)
		"Sol/363266 2002 EC160", -- (MBA-MBA)
		"Sol/363268 2002 GC3", -- (MBA-MBA)
		"Sol/363269 2002 GD4", -- (MBA-MBA)
		"Sol/363270 2002 GE6", -- (MBA-MBA)
		"Sol/363271 2002 GR12", -- (MBA-MBA)
		"Sol/363272 2002 GE34", -- (MBA-MBA)
		"Sol/363273 2002 GP52", -- (MBA-MBA)
		"Sol/363274 2002 GW58", -- (MBA-MBA)
		"Sol/363275 2002 GG86", -- (MBA-MBA)
		"Sol/363276 2002 GB96", -- (MBA-MBA)
		"Sol/363277 2002 GJ107", -- (MBA-MBA)
		"Sol/363278 2002 GJ115", -- (MBA-MBA)
		"Sol/363279 2002 GY120", -- (MBA-MBA)
		"Sol/363280 2002 GS137", -- (MBA-MBA)
		"Sol/363281 2002 GW153", -- (MBA-MBA)
		"Sol/363282 2002 GJ160", -- (MBA-MBA)
		"Sol/363283 2002 GT169", -- (MBA-MBA)
		"Sol/363284 2002 GM181", -- (MBA-MBA)
		"Sol/363285 2002 GN181", -- (MBA-MBA)
		"Sol/363286 2002 GT184", -- (MBA-MBA)
		"Sol/363287 2002 GK185", -- (MBA-MBA)
		"Sol/363288 2002 HA17", -- (MBA-MBA)
		"Sol/363289 2002 JU31", -- (MBA-MBA)
		"Sol/363291 2002 JK85", -- (MBA-MBA)
		"Sol/363292 2002 JY89", -- (MBA-MBA)
		"Sol/363293 2002 JU95", -- (MBA-MBA)
		"Sol/363294 2002 JT106", -- (MBA-MBA)
		"Sol/363295 2002 JO120", -- (MBA-MBA)
		"Sol/363297 2002 JZ123", -- (MBA-MBA)
		"Sol/363299 2002 LN6", -- (MBA-MBA)
		"Sol/363301 2002 LZ60", -- (MBA-MBA)
		"Sol/363302 2002 ME5", -- (MBA-MBA)
		"Sol/363303 2002 MX6", -- (MBA-MBA)
		"Sol/363304 2002 NG7", -- (MBA-MBA)
		"Sol/363306 2002 NR21", -- (MBA-MBA)
		"Sol/363307 2002 NP28", -- (MBA-MBA)
		"Sol/363309 2002 NW53", -- (MBA-MBA)
		"Sol/363310 2002 NK60", -- (MBA-MBA)
		"Sol/363311 2002 NV63", -- (MBA-MBA)
		"Sol/363312 2002 NU67", -- (MBA-MBA)
		"Sol/363313 2002 NU74", -- (MBA-MBA)
		"Sol/363314 2002 NS77", -- (MBA-MBA)
		"Sol/363315 2002 ND80", -- (MBA-MBA)
		"Sol/363316 2002 NX80", -- (MBA-MBA)
		"Sol/363317 2002 OQ4", -- (MBA-MBA)
		"Sol/363318 2002 OG18", -- (MBA-MBA)
		"Sol/363319 2002 OR33", -- (MBA-MBA)
		"Sol/363320 2002 OV33", -- (MBA-MBA)
		"Sol/363321 2002 PQ2", -- (MBA-MBA)
		"Sol/363322 2002 PB25", -- (MBA-MBA)
		"Sol/363323 2002 PW55", -- (MBA-MBA)
		"Sol/363324 2002 PZ64", -- (MBA-MBA)
		"Sol/363325 2002 PX66", -- (MBA-MBA)
		"Sol/363326 2002 PF112", -- (MBA-MBA)
		"Sol/363327 2002 PO114", -- (MBA-MBA)
		"Sol/363328 2002 PY122", -- (MBA-MBA)
		"Sol/363329 2002 PC123", -- (MBA-MBA)
		"Sol/363331 2002 PN151", -- (MBA-MBA)
		"Sol/363333 2002 PQ157", -- (MBA-MBA)
		"Sol/363334 2002 PD174", -- (MBA-MBA)
		"Sol/363335 2002 PD178", -- (MBA-MBA)
		"Sol/363336 2002 PY178", -- (MBA-MBA)
		"Sol/363337 2002 PN190", -- (MBA-MBA)
		"Sol/363338 2002 PH192", -- (MBA-MBA)
		"Sol/363339 2002 PL192", -- (MBA-MBA)
		"Sol/363340 2002 PX197", -- (MBA-MBA)
		"Sol/363341 2002 QQ1", -- (MBA-MBA)
		"Sol/363342 2002 QB2", -- (MBA-MBA)
		"Sol/363343 2002 QA6", -- (MBA-MBA)
		"Sol/363345 2002 QE56", -- (MBA-MBA)
		"Sol/363346 2002 QG61", -- (MBA-MBA)
		"Sol/363347 2002 QW80", -- (MBA-MBA)
		"Sol/363348 2002 QP101", -- (MBA-MBA)
		"Sol/363350 2002 QQ131", -- (MBA-MBA)
		"Sol/363351 2002 QY149", -- (MBA-MBA)
		"Sol/363352 2002 QK152", -- (MBA-MBA)
		"Sol/363353 2002 RM21", -- (MBA-MBA)
		"Sol/363354 2002 RY80", -- (MBA-MBA)
		"Sol/363355 2002 RR127", -- (MBA-MBA)
		"Sol/363357 2002 RD146", -- (MBA-MBA)
		"Sol/363358 2002 RX205", -- (MBA-MBA)
		"Sol/363359 2002 RB220", -- (MBA-MBA)
		"Sol/363360 2002 RG246", -- (MBA-MBA)
		"Sol/363361 2002 RT250", -- (MBA-MBA)
		"Sol/363362 2002 SE21", -- (MBA-MBA)
		"Sol/363363 2002 SZ42", -- (MBA-MBA)
		"Sol/363364 2002 SC44", -- (MBA-MBA)
		"Sol/363365 2002 SD74", -- (MBA-MBA)
		"Sol/363366 2002 TT12", -- (MBA-MBA)
		"Sol/363367 2002 TZ19", -- (MBA-MBA)
		"Sol/363372 2002 TN179", -- (MBA-MBA)
		"Sol/363373 2002 TB194", -- (MBA-MBA)
		"Sol/363374 2002 TW278", -- (MBA-MBA)
		"Sol/363375 2002 TA308", -- (MBA-MBA)
		"Sol/363376 2002 TO311", -- (MBA-MBA)
		"Sol/363377 2002 TD350", -- (MBA-MBA)
		"Sol/363378 2002 TX368", -- (MBA-MBA)
		"Sol/363379 2002 TE372", -- (MBA-MBA)
		"Sol/363380 2002 TV375", -- (MBA-MBA)
		"Sol/363381 2002 TT384", -- (MBA-MBA)
		"Sol/363382 2002 UG38", -- (MBA-MBA)
		"Sol/363383 2002 VO13", -- (MBA-MBA)
		"Sol/363384 2002 VZ128", -- (MBA-MBA)
		"Sol/363385 2002 WR10", -- (MBA-MBA)
		"Sol/363386 2002 WG11", -- (MBA-MBA)
		"Sol/363387 2002 WO27", -- (MBA-MBA)
		"Sol/363389 2002 XH43", -- (MBA-MBA)
		"Sol/363390 2002 XK52", -- (MBA-MBA)
		"Sol/363391 2002 XW56", -- (MBA-MBA)
		"Sol/363392 2002 XB88", -- (MBA-MBA)
		"Sol/363393 2002 YY9", -- (MBA-MBA)
		"Sol/363394 2003 AA28", -- (MBA-MBA)
		"Sol/363395 2003 BC77", -- (MBA-MBA)
		"Sol/363396 2003 BE93", -- (MBA-MBA)
		"Sol/363397 2003 HR50", -- (MBA-MBA)
		"Sol/363398 2003 JC3", -- (MBA-MBA)
		"Sol/363399 2003 JN3", -- (MBA-MBA)
		"Sol/363405 2003 OL13", -- (MBA-MBA)
		"Sol/363406 2003 OJ28", -- (MBA-MBA)
		"Sol/363408 2003 QF20", -- (MBA-MBA)
		"Sol/363409 2003 QP23", -- (MBA-MBA)
		"Sol/363410 2003 QW28", -- (MBA-MBA)
		"Sol/363411 2003 QR46", -- (MBA-MBA)
		"Sol/363412 2003 QX49", -- (MBA-MBA)
		"Sol/363413 2003 QL58", -- (MBA-MBA)
		"Sol/363414 2003 QH59", -- (MBA-MBA)
		"Sol/363415 2003 QP66", -- (MBA-MBA)
		"Sol/363416 2003 QC99", -- (MBA-MBA)
		"Sol/363417 2003 QB101", -- (MBA-MBA)
		"Sol/363418 2003 QH106", -- (MBA-MBA)
		"Sol/363419 2003 QV110", -- (MBA-MBA)
		"Sol/363422 2003 RP16", -- (MBA-MBA)
		"Sol/363423 2003 RM21", -- (MBA-MBA)
		"Sol/363424 2003 RB23", -- (MBA-MBA)
		"Sol/363425 2003 RF24", -- (MBA-MBA)
		"Sol/363426 2003 SH14", -- (MBA-MBA)
		"Sol/363427 2003 SH23", -- (MBA-MBA)
		"Sol/363428 2003 SD30", -- (MBA-MBA)
		"Sol/363429 2003 SR32", -- (MBA-MBA)
		"Sol/363430 2003 SU33", -- (MBA-MBA)
		"Sol/363431 2003 SZ33", -- (MBA-MBA)
		"Sol/363432 2003 SN59", -- (MBA-MBA)
		"Sol/363433 2003 SR63", -- (MBA-MBA)
		"Sol/363434 2003 SN71", -- (MBA-MBA)
		"Sol/363435 2003 SN83", -- (MBA-MBA)
		"Sol/363436 2003 SW86", -- (MBA-MBA)
		"Sol/363437 2003 SE95", -- (MBA-MBA)
		"Sol/363439 2003 SE112", -- (MBA-MBA)
		"Sol/363440 2003 SO114", -- (MBA-MBA)
		"Sol/363441 2003 SZ115", -- (MBA-MBA)
		"Sol/363442 2003 SD116", -- (MBA-MBA)
		"Sol/363443 2003 SS118", -- (MBA-MBA)
		"Sol/363444 2003 SQ133", -- (MBA-MBA)
		"Sol/363445 2003 ST144", -- (MBA-MBA)
		"Sol/363446 2003 SF149", -- (MBA-MBA)
		"Sol/363447 2003 SQ158", -- (MBA-MBA)
		"Sol/363448 2003 SE159", -- (MBA-MBA)
		"Sol/363449 2003 SY162", -- (MBA-MBA)
		"Sol/363450 2003 SO172", -- (MBA-MBA)
		"Sol/363451 2003 SR172", -- (MBA-MBA)
		"Sol/363452 2003 SS174", -- (MBA-MBA)
		"Sol/363453 2003 SK179", -- (MBA-MBA)
		"Sol/363454 2003 SC180", -- (MBA-MBA)
		"Sol/363455 2003 SG190", -- (MBA-MBA)
		"Sol/363456 2003 SC192", -- (MBA-MBA)
		"Sol/363457 2003 SB208", -- (MBA-MBA)
		"Sol/363458 2003 SX216", -- (MBA-MBA)
		"Sol/363459 2003 SZ227", -- (MBA-MBA)
		"Sol/363460 2003 SJ237", -- (MBA-MBA)
		"Sol/363461 2003 SN238", -- (MBA-MBA)
		"Sol/363463 2003 SC257", -- (MBA-MBA)
		"Sol/363464 2003 SX260", -- (MBA-MBA)
		"Sol/363466 2003 SH270", -- (MBA-MBA)
		"Sol/363467 2003 SC272", -- (MBA-MBA)
		"Sol/363468 2003 SE273", -- (MBA-MBA)
		"Sol/363469 2003 SG276", -- (MBA-MBA)
		"Sol/363470 2003 SJ276", -- (MBA-MBA)
		"Sol/363471 2003 SL283", -- (MBA-MBA)
		"Sol/363473 2003 SJ284", -- (MBA-MBA)
		"Sol/363474 2003 SK285", -- (MBA-MBA)
		"Sol/363475 2003 SS285", -- (MBA-MBA)
		"Sol/363476 2003 SK290", -- (MBA-MBA)
		"Sol/363478 2003 SU305", -- (MBA-MBA)
		"Sol/363479 2003 SS308", -- (MBA-MBA)
		"Sol/363481 2003 SE330", -- (MBA-MBA)
		"Sol/363482 2003 SE333", -- (MBA-MBA)
		"Sol/363483 2003 SB347", -- (MBA-MBA)
		"Sol/363484 2003 SF356", -- (MBA-MBA)
		"Sol/363486 2003 SV393", -- (MBA-MBA)
		"Sol/363487 2003 SF394", -- (MBA-MBA)
		"Sol/363490 2003 SX431", -- (MBA-MBA)
		"Sol/363492 2003 TJ7", -- (MBA-MBA)
		"Sol/363493 2003 TQ11", -- (MBA-MBA)
		"Sol/363494 2003 TH12", -- (MBA-MBA)
		"Sol/363495 2003 TW26", -- (MBA-MBA)
		"Sol/363496 2003 TT39", -- (MBA-MBA)
		"Sol/363498 2003 TD51", -- (MBA-MBA)
		"Sol/363499 2003 TJ59", -- (MBA-MBA)
		"Sol/363501 2003 UG10", -- (MBA-MBA)
		"Sol/363503 2003 UT15", -- (MBA-MBA)
		"Sol/363504 Belleau", -- (MBA-MBA)
		"Sol/363506 2003 UJ37", -- (MBA-MBA)
		"Sol/363509 2003 UF56", -- (MBA-MBA)
		"Sol/363510 2003 UY63", -- (MBA-MBA)
		"Sol/363511 2003 UA64", -- (MBA-MBA)
		"Sol/363512 2003 US80", -- (MBA-MBA)
		"Sol/363514 2003 UJ106", -- (MBA-MBA)
		"Sol/363515 2003 UG119", -- (MBA-MBA)
		"Sol/363517 2003 UP136", -- (MBA-MBA)
		"Sol/363518 2003 UD140", -- (MBA-MBA)
		"Sol/363519 2003 UB152", -- (MBA-MBA)
		"Sol/363520 2003 UN170", -- (MBA-MBA)
		"Sol/363521 2003 UW178", -- (MBA-MBA)
		"Sol/363522 2003 UR187", -- (MBA-MBA)
		"Sol/363523 2003 UZ198", -- (MBA-MBA)
		"Sol/363524 2003 UO201", -- (MBA-MBA)
		"Sol/363525 2003 UK211", -- (MBA-MBA)
		"Sol/363527 2003 UV226", -- (MBA-MBA)
		"Sol/363528 2003 UK235", -- (MBA-MBA)
		"Sol/363529 2003 UJ240", -- (MBA-MBA)
		"Sol/363530 2003 UN260", -- (MBA-MBA)
		"Sol/363531 2003 UH262", -- (MBA-MBA)
		"Sol/363533 2003 UR287", -- (MBA-MBA)
		"Sol/363534 2003 UB290", -- (MBA-MBA)
		"Sol/363535 2003 UJ303", -- (MBA-MBA)
		"Sol/363536 2003 UQ316", -- (MBA-MBA)
		"Sol/363537 2003 UB319", -- (MBA-MBA)
		"Sol/363538 2003 UX327", -- (MBA-MBA)
		"Sol/363539 2003 UD328", -- (MBA-MBA)
		"Sol/363540 2003 UZ330", -- (MBA-MBA)
		"Sol/363541 2003 UG349", -- (MBA-MBA)
		"Sol/363542 2003 UF372", -- (MBA-MBA)
		"Sol/363543 2003 UF378", -- (MBA-MBA)
		"Sol/363546 2003 WA4", -- (MBA-MBA)
		"Sol/363547 2003 WH11", -- (MBA-MBA)
		"Sol/363550 2003 WR36", -- (MBA-MBA)
		"Sol/363551 2003 WV39", -- (MBA-MBA)
		"Sol/363552 2003 WX49", -- (MBA-MBA)
		"Sol/363553 2003 WW53", -- (MBA-MBA)
		"Sol/363554 2003 WT66", -- (MBA-MBA)
		"Sol/363556 2003 WY105", -- (MBA-MBA)
		"Sol/363559 2003 WJ150", -- (MBA-MBA)
		"Sol/363562 2003 YQ12", -- (MBA-MBA)
		"Sol/363563 2003 YW27", -- (MBA-MBA)
		"Sol/363564 2003 YD127", -- (MBA-MBA)
		"Sol/363565 2003 YD155", -- (MBA-MBA)
		"Sol/363566 2003 YD167", -- (MBA-MBA)
		"Sol/363567 2004 AH8", -- (MBA-MBA)
		"Sol/363568 2004 AD9", -- (MBA-MBA)
		"Sol/363570 2004 AM14", -- (MBA-MBA)
		"Sol/363571 2004 AO21", -- (MBA-MBA)
		"Sol/363572 2004 BR6", -- (MBA-MBA)
		"Sol/363573 2004 BB9", -- (MBA-MBA)
		"Sol/363574 2004 BV14", -- (MBA-MBA)
		"Sol/363575 2004 BO28", -- (MBA-MBA)
		"Sol/363576 2004 BC73", -- (MBA-MBA)
		"Sol/363577 2004 BB80", -- (MBA-MBA)
		"Sol/363578 2004 BA85", -- (MBA-MBA)
		"Sol/363579 2004 BF94", -- (MBA-MBA)
		"Sol/363580 2004 BE159", -- (MBA-MBA)
		"Sol/363581 2004 CT1", -- (MBA-MBA)
		"Sol/363582 Folpotat", -- (MBA-MBA)
		"Sol/363583 2004 CP11", -- (MBA-MBA)
		"Sol/363584 2004 CG36", -- (MBA-MBA)
		"Sol/363585 2004 CB51", -- (MBA-MBA)
		"Sol/363586 2004 CL64", -- (MBA-MBA)
		"Sol/363587 2004 CT69", -- (MBA-MBA)
		"Sol/363588 2004 CH77", -- (MBA-MBA)
		"Sol/363589 2004 CV98", -- (MBA-MBA)
		"Sol/363590 2004 CF104", -- (MBA-MBA)
		"Sol/363591 2004 DY9", -- (MBA-MBA)
		"Sol/363592 2004 DZ38", -- (MBA-MBA)
		"Sol/363593 2004 DP55", -- (MBA-MBA)
		"Sol/363594 2004 EZ7", -- (MBA-MBA)
		"Sol/363595 2004 ES18", -- (MBA-MBA)
		"Sol/363596 2004 EN70", -- (MBA-MBA)
		"Sol/363597 2004 ED71", -- (MBA-MBA)
		"Sol/363598 2004 ET71", -- (MBA-MBA)
		"Sol/363600 2004 FQ61", -- (MBA-MBA)
		"Sol/363601 2004 FP87", -- (MBA-MBA)
		"Sol/363602 2004 FG114", -- (MBA-MBA)
		"Sol/363603 2004 FJ128", -- (MBA-MBA)
		"Sol/363604 2004 FG134", -- (MBA-MBA)
		"Sol/363605 2004 FZ134", -- (MBA-MBA)
		"Sol/363606 2004 FA137", -- (MBA-MBA)
		"Sol/363607 2004 FX146", -- (MBA-MBA)
		"Sol/363608 2004 FS148", -- (MBA-MBA)
		"Sol/363609 2004 GO11", -- (MBA-MBA)
		"Sol/363610 2004 HZ18", -- (MBA-MBA)
		"Sol/363611 2004 HU23", -- (MBA-MBA)
		"Sol/363612 2004 HN36", -- (MBA-MBA)
		"Sol/363613 2004 HL38", -- (MBA-MBA)
		"Sol/363614 2004 HJ48", -- (MBA-MBA)
		"Sol/363615 2004 HM71", -- (MBA-MBA)
		"Sol/363616 2004 JC4", -- (MBA-MBA)
		"Sol/363618 2004 LX23", -- (MBA-MBA)
		"Sol/363619 2004 OQ10", -- (MBA-MBA)
		"Sol/363620 2004 PG5", -- (MBA-MBA)
		"Sol/363621 2004 PZ77", -- (MBA-MBA)
		"Sol/363622 2004 PN91", -- (MBA-MBA)
		"Sol/363623 Chelcicky", -- (MBA-MBA)
		"Sol/363624 2004 QB29", -- (MBA-MBA)
		"Sol/363625 2004 RZ", -- (MBA-MBA)
		"Sol/363627 2004 RK33", -- (MBA-MBA)
		"Sol/363628 2004 RU41", -- (MBA-MBA)
		"Sol/363629 2004 RH104", -- (MBA-MBA)
		"Sol/363631 2004 RB148", -- (MBA-MBA)
		"Sol/363632 2004 RQ151", -- (MBA-MBA)
		"Sol/363633 2004 RT165", -- (MBA-MBA)
		"Sol/363634 2004 RA168", -- (MBA-MBA)
		"Sol/363635 2004 RX178", -- (MBA-MBA)
		"Sol/363636 2004 RJ184", -- (MBA-MBA)
		"Sol/363637 2004 RM185", -- (MBA-MBA)
		"Sol/363638 2004 RP189", -- (MBA-MBA)
		"Sol/363639 2004 RG192", -- (MBA-MBA)
		"Sol/363640 2004 RW199", -- (MBA-MBA)
		"Sol/363642 2004 RX209", -- (MBA-MBA)
		"Sol/363643 2004 RV213", -- (MBA-MBA)
		"Sol/363644 2004 RL216", -- (MBA-MBA)
		"Sol/363646 2004 RO228", -- (MBA-MBA)
		"Sol/363647 2004 RT244", -- (MBA-MBA)
		"Sol/363649 2004 RT253", -- (MBA-MBA)
		"Sol/363650 2004 RE255", -- (MBA-MBA)
		"Sol/363651 2004 RV316", -- (MBA-MBA)
		"Sol/363652 2004 RM321", -- (MBA-MBA)
		"Sol/363653 2004 RL325", -- (MBA-MBA)
		"Sol/363654 2004 RF336", -- (MBA-MBA)
		"Sol/363655 2004 RK339", -- (MBA-MBA)
		"Sol/363656 2004 RA345", -- (MBA-MBA)
		"Sol/363657 2004 SO24", -- (MBA-MBA)
		"Sol/363658 2004 SE48", -- (MBA-MBA)
		"Sol/363659 2004 SH48", -- (MBA-MBA)
		"Sol/363660 2004 SJ61", -- (MBA-MBA)
		"Sol/363661 2004 TL5", -- (MBA-MBA)
		"Sol/363662 2004 TP22", -- (MBA-MBA)
		"Sol/363663 2004 TC26", -- (MBA-MBA)
		"Sol/363664 2004 TD31", -- (MBA-MBA)
		"Sol/363665 2004 TH47", -- (MBA-MBA)
		"Sol/363666 2004 TE48", -- (MBA-MBA)
		"Sol/363667 2004 TW53", -- (MBA-MBA)
		"Sol/363668 2004 TX55", -- (MBA-MBA)
		"Sol/363669 2004 TX59", -- (MBA-MBA)
		"Sol/363670 2004 TP62", -- (MBA-MBA)
		"Sol/363671 2004 TK63", -- (MBA-MBA)
		"Sol/363672 2004 TG65", -- (MBA-MBA)
		"Sol/363673 2004 TF66", -- (MBA-MBA)
		"Sol/363674 2004 TY73", -- (MBA-MBA)
		"Sol/363675 2004 TE80", -- (MBA-MBA)
		"Sol/363676 2004 TZ82", -- (MBA-MBA)
		"Sol/363677 2004 TN87", -- (MBA-MBA)
		"Sol/363678 2004 TT92", -- (MBA-MBA)
		"Sol/363679 2004 TE97", -- (MBA-MBA)
		"Sol/363680 2004 TQ108", -- (MBA-MBA)
		"Sol/363681 2004 TY110", -- (MBA-MBA)
		"Sol/363682 2004 TA113", -- (MBA-MBA)
		"Sol/363683 2004 TQ121", -- (MBA-MBA)
		"Sol/363684 2004 TY124", -- (MBA-MBA)
		"Sol/363685 2004 TQ132", -- (MBA-MBA)
		"Sol/363686 2004 TV132", -- (MBA-MBA)
		"Sol/363687 2004 TC143", -- (MBA-MBA)
		"Sol/363688 2004 TD148", -- (MBA-MBA)
		"Sol/363689 2004 TY157", -- (MBA-MBA)
		"Sol/363690 2004 TU158", -- (MBA-MBA)
		"Sol/363691 2004 TM161", -- (MBA-MBA)
		"Sol/363692 2004 TK163", -- (MBA-MBA)
		"Sol/363693 2004 TM203", -- (MBA-MBA)
		"Sol/363694 2004 TT207", -- (MBA-MBA)
		"Sol/363695 2004 TS208", -- (MBA-MBA)
		"Sol/363696 2004 TA215", -- (MBA-MBA)
		"Sol/363697 2004 TS238", -- (MBA-MBA)
		"Sol/363698 2004 TA257", -- (MBA-MBA)
		"Sol/363699 2004 TS272", -- (MBA-MBA)
		"Sol/363700 2004 TD278", -- (MBA-MBA)
		"Sol/363701 2004 TE291", -- (MBA-MBA)
		"Sol/363702 2004 TY307", -- (MBA-MBA)
		"Sol/363703 2004 TE314", -- (MBA-MBA)
		"Sol/363704 2004 TG333", -- (MBA-MBA)
		"Sol/363705 2004 TT333", -- (MBA-MBA)
		"Sol/363706 Karazija", -- (MBA-MBA)
		"Sol/363707 2004 TC351", -- (MBA-MBA)
		"Sol/363708 2004 TD357", -- (MBA-MBA)
		"Sol/363709 2004 TE357", -- (MBA-MBA)
		"Sol/363710 2004 TL360", -- (MBA-MBA)
		"Sol/363711 2004 UP5", -- (MBA-MBA)
		"Sol/363712 2004 VO1", -- (MBA-MBA)
		"Sol/363713 2004 VC6", -- (MBA-MBA)
		"Sol/363715 2004 VY20", -- (MBA-MBA)
		"Sol/363716 2004 VL22", -- (MBA-MBA)
		"Sol/363717 2004 VK30", -- (MBA-MBA)
		"Sol/363718 2004 VT37", -- (MBA-MBA)
		"Sol/363719 2004 VW47", -- (MBA-MBA)
		"Sol/363720 2004 VV56", -- (MBA-MBA)
		"Sol/363721 2004 VF58", -- (MBA-MBA)
		"Sol/363722 2004 VY59", -- (MBA-MBA)
		"Sol/363723 2004 VY60", -- (MBA-MBA)
		"Sol/363724 2004 VP64", -- (MBA-MBA)
		"Sol/363726 2004 VM130", -- (MBA-MBA)
		"Sol/363727 2004 WS1", -- (MBA-MBA)
		"Sol/363728 2004 XC4", -- (MBA-MBA)
		"Sol/363729 2004 XH17", -- (MBA-MBA)
		"Sol/363730 2004 XN19", -- (MBA-MBA)
		"Sol/363731 2004 XF39", -- (MBA-MBA)
		"Sol/363732 2004 XH47", -- (MBA-MBA)
		"Sol/363733 2004 XM49", -- (MBA-MBA)
		"Sol/363735 2004 XC66", -- (MBA-MBA)
		"Sol/363736 2004 XH66", -- (MBA-MBA)
		"Sol/363737 2004 XR76", -- (MBA-MBA)
		"Sol/363738 2004 XT77", -- (MBA-MBA)
		"Sol/363739 2004 XF81", -- (MBA-MBA)
		"Sol/363740 2004 XG95", -- (MBA-MBA)
		"Sol/363741 2004 XA96", -- (MBA-MBA)
		"Sol/363742 2004 XO97", -- (MBA-MBA)
		"Sol/363743 2004 XW121", -- (MBA-MBA)
		"Sol/363744 2004 XU126", -- (MBA-MBA)
		"Sol/363745 2004 XN169", -- (MBA-MBA)
		"Sol/363747 2004 YR6", -- (MBA-MBA)
		"Sol/363748 2005 AF", -- (MBA-MBA)
		"Sol/363749 2005 AS11", -- (MBA-MBA)
		"Sol/363750 2005 AC37", -- (MBA-MBA)
		"Sol/363751 2005 AZ37", -- (MBA-MBA)
		"Sol/363752 2005 AT61", -- (MBA-MBA)
		"Sol/363753 2005 AQ64", -- (MBA-MBA)
		"Sol/363754 2005 AW64", -- (MBA-MBA)
		"Sol/363755 2005 BZ12", -- (MBA-MBA)
		"Sol/363756 2005 BE25", -- (MBA-MBA)
		"Sol/363757 2005 CJ10", -- (MBA-MBA)
		"Sol/363758 2005 CO11", -- (MBA-MBA)
		"Sol/363759 2005 CP17", -- (MBA-MBA)
		"Sol/363760 2005 CN23", -- (MBA-MBA)
		"Sol/363761 2005 CF37", -- (MBA-MBA)
		"Sol/363762 2005 CQ76", -- (MBA-MBA)
		"Sol/363763 2005 EF15", -- (MBA-MBA)
		"Sol/363764 2005 EA22", -- (MBA-MBA)
		"Sol/363765 2005 EP43", -- (MBA-MBA)
		"Sol/363766 2005 ED78", -- (MBA-MBA)
		"Sol/363767 2005 EZ85", -- (MBA-MBA)
		"Sol/363768 2005 EW122", -- (MBA-MBA)
		"Sol/363769 2005 EZ123", -- (MBA-MBA)
		"Sol/363770 2005 EJ141", -- (MBA-MBA)
		"Sol/363771 2005 EX143", -- (MBA-MBA)
		"Sol/363772 2005 EE146", -- (MBA-MBA)
		"Sol/363773 2005 EY167", -- (MBA-MBA)
		"Sol/363774 2005 EK174", -- (MBA-MBA)
		"Sol/363775 2005 ER205", -- (MBA-MBA)
		"Sol/363776 2005 EO249", -- (MBA-MBA)
		"Sol/363777 2005 EB290", -- (MBA-MBA)
		"Sol/363778 2005 ER306", -- (MBA-MBA)
		"Sol/363779 2005 GF31", -- (MBA-MBA)
		"Sol/363780 2005 GE67", -- (MBA-MBA)
		"Sol/363781 2005 GW87", -- (MBA-MBA)
		"Sol/363782 2005 GO88", -- (MBA-MBA)
		"Sol/363783 2005 GU107", -- (MBA-MBA)
		"Sol/363784 2005 GN131", -- (MBA-MBA)
		"Sol/363785 2005 GK191", -- (MBA-MBA)
		"Sol/363786 2005 HR9", -- (MBA-MBA)
		"Sol/363788 2005 JA19", -- (MBA-MBA)
		"Sol/363791 2005 JP74", -- (MBA-MBA)
		"Sol/363793 2005 JL130", -- (MBA-MBA)
		"Sol/363794 2005 JV132", -- (MBA-MBA)
		"Sol/363795 2005 JC135", -- (MBA-MBA)
		"Sol/363796 2005 JD146", -- (MBA-MBA)
		"Sol/363797 2005 KN3", -- (MBA-MBA)
		"Sol/363798 2005 KO4", -- (MBA-MBA)
		"Sol/363799 2005 LX10", -- (MBA-MBA)
		"Sol/363800 2005 LC12", -- (MBA-MBA)
		"Sol/363801 2005 LE12", -- (MBA-MBA)
		"Sol/363803 2005 LG13", -- (MBA-MBA)
		"Sol/363804 2005 LO15", -- (MBA-MBA)
		"Sol/363805 2005 LD18", -- (MBA-MBA)
		"Sol/363806 2005 LK19", -- (MBA-MBA)
		"Sol/363807 2005 LH22", -- (MBA-MBA)
		"Sol/363808 2005 LC37", -- (MBA-MBA)
		"Sol/363809 2005 MG17", -- (MBA-MBA)
		"Sol/363810 2005 MN29", -- (MBA-MBA)
		"Sol/363811 2005 MN30", -- (MBA-MBA)
		"Sol/363812 2005 MY54", -- (MBA-MBA)
		"Sol/363813 2005 NC3", -- (MBA-MBA)
		"Sol/363815 2005 NY28", -- (MBA-MBA)
		"Sol/363816 2005 NY38", -- (MBA-MBA)
		"Sol/363817 2005 NZ38", -- (MBA-MBA)
		"Sol/363818 2005 NA43", -- (MBA-MBA)
		"Sol/363819 2005 NF50", -- (MBA-MBA)
		"Sol/363820 2005 NT50", -- (MBA-MBA)
		"Sol/363821 2005 NG53", -- (MBA-MBA)
		"Sol/363822 2005 NG68", -- (MBA-MBA)
		"Sol/363823 2005 ND84", -- (MBA-MBA)
		"Sol/363824 2005 NB95", -- (MBA-MBA)
		"Sol/363825 2005 NJ125", -- (MBA-MBA)
		"Sol/363826 2005 ON7", -- (MBA-MBA)
		"Sol/363827 2005 OU27", -- (MBA-MBA)
		"Sol/363828 2005 OV27", -- (MBA-MBA)
		"Sol/363830 2005 PY13", -- (MBA-MBA)
		"Sol/363832 2005 PD20", -- (MBA-MBA)
		"Sol/363833 2005 PA24", -- (MBA-MBA)
		"Sol/363834 2005 PH25", -- (MBA-MBA)
		"Sol/363835 2005 QF1", -- (MBA-MBA)
		"Sol/363836 2005 QR4", -- (MBA-MBA)
		"Sol/363837 2005 QN10", -- (MBA-MBA)
		"Sol/363838 2005 QP14", -- (MBA-MBA)
		"Sol/363839 2005 QZ14", -- (MBA-MBA)
		"Sol/363840 2005 QH20", -- (MBA-MBA)
		"Sol/363841 2005 QP20", -- (MBA-MBA)
		"Sol/363842 2005 QM38", -- (MBA-MBA)
		"Sol/363843 2005 QC54", -- (MBA-MBA)
		"Sol/363844 2005 QG65", -- (MBA-MBA)
		"Sol/363845 2005 QN66", -- (MBA-MBA)
		"Sol/363846 2005 QT68", -- (MBA-MBA)
		"Sol/363847 2005 QN83", -- (MBA-MBA)
		"Sol/363848 2005 QE89", -- (MBA-MBA)
		"Sol/363849 2005 QJ93", -- (MBA-MBA)
		"Sol/363850 2005 QJ115", -- (MBA-MBA)
		"Sol/363851 2005 QW121", -- (MBA-MBA)
		"Sol/363852 2005 QX124", -- (MBA-MBA)
		"Sol/363853 2005 QX127", -- (MBA-MBA)
		"Sol/363854 2005 QZ140", -- (MBA-MBA)
		"Sol/363855 2005 QN141", -- (MBA-MBA)
		"Sol/363856 2005 QF146", -- (MBA-MBA)
		"Sol/363857 2005 QG149", -- (MBA-MBA)
		"Sol/363858 2005 RD3", -- (MBA-MBA)
		"Sol/363859 2005 RK12", -- (MBA-MBA)
		"Sol/363860 2005 RB20", -- (MBA-MBA)
		"Sol/363861 2005 RQ20", -- (MBA-MBA)
		"Sol/363862 2005 RF23", -- (MBA-MBA)
		"Sol/363863 2005 RW23", -- (MBA-MBA)
		"Sol/363865 2005 RL32", -- (MBA-MBA)
		"Sol/363866 2005 RD48", -- (MBA-MBA)
		"Sol/363867 2005 RO51", -- (MBA-MBA)
		"Sol/363869 2005 SK17", -- (MBA-MBA)
		"Sol/363870 2005 SE25", -- (MBA-MBA)
		"Sol/363871 2005 SO27", -- (MBA-MBA)
		"Sol/363872 2005 SU29", -- (MBA-MBA)
		"Sol/363873 2005 SG37", -- (MBA-MBA)
		"Sol/363874 2005 SG39", -- (MBA-MBA)
		"Sol/363875 2005 SF44", -- (MBA-MBA)
		"Sol/363876 2005 SA49", -- (MBA-MBA)
		"Sol/363877 2005 SR49", -- (MBA-MBA)
		"Sol/363878 2005 SK57", -- (MBA-MBA)
		"Sol/363879 2005 SS58", -- (MBA-MBA)
		"Sol/363880 2005 SM64", -- (MBA-MBA)
		"Sol/363881 2005 SB65", -- (MBA-MBA)
		"Sol/363882 2005 SJ65", -- (MBA-MBA)
		"Sol/363883 2005 SK65", -- (MBA-MBA)
		"Sol/363884 2005 SY78", -- (MBA-MBA)
		"Sol/363885 2005 SG79", -- (MBA-MBA)
		"Sol/363886 2005 SR90", -- (MBA-MBA)
		"Sol/363887 2005 SX92", -- (MBA-MBA)
		"Sol/363888 2005 SF99", -- (MBA-MBA)
		"Sol/363889 2005 SE103", -- (MBA-MBA)
		"Sol/363890 2005 SU106", -- (MBA-MBA)
		"Sol/363891 2005 SB107", -- (MBA-MBA)
		"Sol/363892 2005 SQ108", -- (MBA-MBA)
		"Sol/363893 2005 SN110", -- (MBA-MBA)
		"Sol/363894 2005 SK119", -- (MBA-MBA)
		"Sol/363895 2005 SN138", -- (MBA-MBA)
		"Sol/363896 2005 SD150", -- (MBA-MBA)
		"Sol/363897 2005 SJ151", -- (MBA-MBA)
		"Sol/363898 2005 ST151", -- (MBA-MBA)
		"Sol/363899 2005 SS158", -- (MBA-MBA)
		"Sol/363900 2005 SM167", -- (MBA-MBA)
		"Sol/363901 2005 SW169", -- (MBA-MBA)
		"Sol/363902 2005 ST176", -- (MBA-MBA)
		"Sol/363903 2005 SG179", -- (MBA-MBA)
		"Sol/363904 2005 SH182", -- (MBA-MBA)
		"Sol/363905 2005 SW186", -- (MBA-MBA)
		"Sol/363906 2005 SF187", -- (MBA-MBA)
		"Sol/363907 2005 ST189", -- (MBA-MBA)
		"Sol/363908 2005 SV199", -- (MBA-MBA)
		"Sol/363909 2005 SZ207", -- (MBA-MBA)
		"Sol/363910 2005 SQ209", -- (MBA-MBA)
		"Sol/363911 2005 SX213", -- (MBA-MBA)
		"Sol/363912 2005 SM217", -- (MBA-MBA)
		"Sol/363913 2005 SA219", -- (MBA-MBA)
		"Sol/363914 2005 SB220", -- (MBA-MBA)
		"Sol/363915 2005 SE221", -- (MBA-MBA)
		"Sol/363916 2005 SF231", -- (MBA-MBA)
		"Sol/363917 2005 SN233", -- (MBA-MBA)
		"Sol/363918 2005 SY233", -- (MBA-MBA)
		"Sol/363919 2005 SQ236", -- (MBA-MBA)
		"Sol/363920 2005 SS244", -- (MBA-MBA)
		"Sol/363921 2005 SV254", -- (MBA-MBA)
		"Sol/363922 2005 SZ265", -- (MBA-MBA)
		"Sol/363923 2005 SO268", -- (MBA-MBA)
		"Sol/363924 2005 SP269", -- (MBA-MBA)
		"Sol/363925 2005 SF274", -- (MBA-MBA)
		"Sol/363926 2005 ST287", -- (MBA-MBA)
		"Sol/363927 2005 SW287", -- (MBA-MBA)
		"Sol/363928 2005 TW4", -- (MBA-MBA)
		"Sol/363929 2005 TF6", -- (MBA-MBA)
		"Sol/363930 2005 TG8", -- (MBA-MBA)
		"Sol/363931 2005 TR49", -- (MBA-MBA)
		"Sol/363932 2005 TT53", -- (MBA-MBA)
		"Sol/363933 2005 TR54", -- (MBA-MBA)
		"Sol/363934 2005 TM64", -- (MBA-MBA)
		"Sol/363935 2005 TQ81", -- (MBA-MBA)
		"Sol/363936 2005 TE83", -- (MBA-MBA)
		"Sol/363937 2005 TR87", -- (MBA-MBA)
		"Sol/363938 2005 TV97", -- (MBA-MBA)
		"Sol/363939 2005 TD106", -- (MBA-MBA)
		"Sol/363940 2005 TA112", -- (MBA-MBA)
		"Sol/363941 2005 TC112", -- (MBA-MBA)
		"Sol/363942 2005 TG119", -- (MBA-MBA)
		"Sol/363943 2005 TC123", -- (MBA-MBA)
		"Sol/363944 2005 TZ126", -- (MBA-MBA)
		"Sol/363945 2005 TG142", -- (MBA-MBA)
		"Sol/363946 2005 TM156", -- (MBA-MBA)
		"Sol/363947 2005 TE159", -- (MBA-MBA)
		"Sol/363948 2005 TU172", -- (MBA-MBA)
		"Sol/363949 2005 TA192", -- (MBA-MBA)
		"Sol/363950 2005 TP196", -- (MBA-MBA)
		"Sol/363951 2005 UB3", -- (MBA-MBA)
		"Sol/363952 2005 UE8", -- (MBA-MBA)
		"Sol/363953 2005 UY21", -- (MBA-MBA)
		"Sol/363954 2005 UX22", -- (MBA-MBA)
		"Sol/363955 2005 UG24", -- (MBA-MBA)
		"Sol/363956 2005 UR25", -- (MBA-MBA)
		"Sol/363957 2005 UU32", -- (MBA-MBA)
		"Sol/363958 2005 UP48", -- (MBA-MBA)
		"Sol/363959 2005 UJ56", -- (MBA-MBA)
		"Sol/363960 2005 UT58", -- (MBA-MBA)
		"Sol/363961 2005 UW86", -- (MBA-MBA)
		"Sol/363962 2005 UL89", -- (MBA-MBA)
		"Sol/363963 2005 UP91", -- (MBA-MBA)
		"Sol/363964 2005 UJ98", -- (MBA-MBA)
		"Sol/363965 2005 UN111", -- (MBA-MBA)
		"Sol/363966 2005 UB118", -- (MBA-MBA)
		"Sol/363967 2005 US120", -- (MBA-MBA)
		"Sol/363968 2005 UY126", -- (MBA-MBA)
		"Sol/363969 2005 US127", -- (MBA-MBA)
		"Sol/363970 2005 UD128", -- (MBA-MBA)
		"Sol/363971 2005 US131", -- (MBA-MBA)
		"Sol/363972 2005 UA141", -- (MBA-MBA)
		"Sol/363973 2005 UV147", -- (MBA-MBA)
		"Sol/363974 2005 UV152", -- (MBA-MBA)
		"Sol/363975 2005 UU154", -- (MBA-MBA)
		"Sol/363976 2005 UN158", -- (MBA-MBA)
		"Sol/363977 2005 UN165", -- (MBA-MBA)
		"Sol/363978 2005 UJ176", -- (MBA-MBA)
		"Sol/363979 2005 UA185", -- (MBA-MBA)
		"Sol/363980 2005 UN198", -- (MBA-MBA)
		"Sol/363981 2005 UE200", -- (MBA-MBA)
		"Sol/363982 2005 UO207", -- (MBA-MBA)
		"Sol/363983 2005 UW210", -- (MBA-MBA)
		"Sol/363984 2005 UJ216", -- (MBA-MBA)
		"Sol/363985 2005 UN230", -- (MBA-MBA)
		"Sol/363986 2005 UC231", -- (MBA-MBA)
		"Sol/363987 2005 UX252", -- (MBA-MBA)
		"Sol/363988 2005 UD266", -- (MBA-MBA)
		"Sol/363989 2005 UX275", -- (MBA-MBA)
		"Sol/363990 2005 UR278", -- (MBA-MBA)
		"Sol/363991 2005 UX293", -- (MBA-MBA)
		"Sol/363992 2005 UR308", -- (MBA-MBA)
		"Sol/363993 2005 UW313", -- (MBA-MBA)
		"Sol/363994 2005 UQ315", -- (MBA-MBA)
		"Sol/363995 2005 UT315", -- (MBA-MBA)
		"Sol/363996 2005 UL330", -- (MBA-MBA)
		"Sol/363997 2005 UN346", -- (MBA-MBA)
		"Sol/363998 2005 UZ363", -- (MBA-MBA)
		"Sol/363999 2005 UB371", -- (MBA-MBA)
		"Sol/364000 2005 UB382", -- (MBA-MBA)
		"Sol/364001 2005 UO407", -- (MBA-MBA)
		"Sol/364002 2005 UQ434", -- (MBA-MBA)
		"Sol/364003 2005 UQ446", -- (MBA-MBA)
		"Sol/364005 2005 UC460", -- (MBA-MBA)
		"Sol/364006 2005 UR472", -- (MBA-MBA)
		"Sol/364007 2005 UE489", -- (MBA-MBA)
		"Sol/364008 2005 UC492", -- (MBA-MBA)
		"Sol/364009 2005 UD495", -- (MBA-MBA)
		"Sol/364010 2005 UE508", -- (MBA-MBA)
		"Sol/364011 2005 UZ509", -- (MBA-MBA)
		"Sol/364012 2005 UR517", -- (MBA-MBA)
		"Sol/364013 2005 UP523", -- (MBA-MBA)
		"Sol/364014 2005 UQ525", -- (MBA-MBA)
		"Sol/364015 2005 VD1", -- (MBA-MBA)
		"Sol/364016 2005 VY6", -- (MBA-MBA)
		"Sol/364017 2005 VU9", -- (MBA-MBA)
		"Sol/364018 2005 VA17", -- (MBA-MBA)
		"Sol/364019 2005 VJ29", -- (MBA-MBA)
		"Sol/364020 2005 VF34", -- (MBA-MBA)
		"Sol/364021 2005 VJ37", -- (MBA-MBA)
		"Sol/364022 2005 VD59", -- (MBA-MBA)
		"Sol/364023 2005 VS75", -- (MBA-MBA)
		"Sol/364024 2005 VB77", -- (MBA-MBA)
		"Sol/364025 2005 VT116", -- (MBA-MBA)
		"Sol/364026 2005 VU125", -- (MBA-MBA)
		"Sol/364027 2005 VC126", -- (MBA-MBA)
		"Sol/364028 2005 VB128", -- (MBA-MBA)
		"Sol/364029 2005 VA132", -- (MBA-MBA)
		"Sol/364030 2005 WX9", -- (MBA-MBA)
		"Sol/364031 2005 WZ10", -- (MBA-MBA)
		"Sol/364032 2005 WY16", -- (MBA-MBA)
		"Sol/364033 2005 WJ33", -- (MBA-MBA)
		"Sol/364034 2005 WD35", -- (MBA-MBA)
		"Sol/364035 2005 WD40", -- (MBA-MBA)
		"Sol/364036 2005 WD46", -- (MBA-MBA)
		"Sol/364037 2005 WT48", -- (MBA-MBA)
		"Sol/364038 2005 WA49", -- (MBA-MBA)
		"Sol/364039 2005 WK59", -- (MBA-MBA)
		"Sol/364040 2005 WX65", -- (MBA-MBA)
		"Sol/364041 2005 WU66", -- (MBA-MBA)
		"Sol/364042 2005 WP74", -- (MBA-MBA)
		"Sol/364043 2005 WN86", -- (MBA-MBA)
		"Sol/364044 2005 WK87", -- (MBA-MBA)
		"Sol/364045 2005 WH95", -- (MBA-MBA)
		"Sol/364046 2005 WV96", -- (MBA-MBA)
		"Sol/364047 2005 WJ103", -- (MBA-MBA)
		"Sol/364048 2005 WX110", -- (MBA-MBA)
		"Sol/364049 2005 WE117", -- (MBA-MBA)
		"Sol/364051 2005 WH141", -- (MBA-MBA)
		"Sol/364052 2005 WY143", -- (MBA-MBA)
		"Sol/364053 2005 WO145", -- (MBA-MBA)
		"Sol/364054 2005 WM147", -- (MBA-MBA)
		"Sol/364055 2005 WK152", -- (MBA-MBA)
		"Sol/364056 2005 WR152", -- (MBA-MBA)
		"Sol/364057 2005 WC162", -- (MBA-MBA)
		"Sol/364058 2005 WY184", -- (MBA-MBA)
		"Sol/364059 2005 WZ186", -- (MBA-MBA)
		"Sol/364060 2005 XS21", -- (MBA-MBA)
		"Sol/364061 2005 XA26", -- (MBA-MBA)
		"Sol/364062 2005 XY26", -- (MBA-MBA)
		"Sol/364063 2005 XZ29", -- (MBA-MBA)
		"Sol/364064 2005 XQ53", -- (MBA-MBA)
		"Sol/364065 2005 XZ61", -- (MBA-MBA)
		"Sol/364066 2005 XM63", -- (MBA-MBA)
		"Sol/364068 2005 XW74", -- (MBA-MBA)
		"Sol/364069 2005 XR91", -- (MBA-MBA)
		"Sol/364070 2005 XX107", -- (MBA-MBA)
		"Sol/364072 2005 YZ14", -- (MBA-MBA)
		"Sol/364073 2005 YZ20", -- (MBA-MBA)
		"Sol/364074 2005 YL24", -- (MBA-MBA)
		"Sol/364075 2005 YL32", -- (MBA-MBA)
		"Sol/364076 2005 YX42", -- (MBA-MBA)
		"Sol/364078 2005 YQ50", -- (MBA-MBA)
		"Sol/364079 2005 YZ50", -- (MBA-MBA)
		"Sol/364080 2005 YP54", -- (MBA-MBA)
		"Sol/364081 2005 YR54", -- (MBA-MBA)
		"Sol/364082 2005 YL64", -- (MBA-MBA)
		"Sol/364083 2005 YL69", -- (MBA-MBA)
		"Sol/364084 2005 YZ80", -- (MBA-MBA)
		"Sol/364085 2005 YL85", -- (MBA-MBA)
		"Sol/364086 2005 YP89", -- (MBA-MBA)
		"Sol/364087 2005 YU94", -- (MBA-MBA)
		"Sol/364088 2005 YS124", -- (MBA-MBA)
		"Sol/364089 2005 YT124", -- (MBA-MBA)
		"Sol/364090 2005 YN125", -- (MBA-MBA)
		"Sol/364091 2005 YO127", -- (MBA-MBA)
		"Sol/364092 2005 YK132", -- (MBA-MBA)
		"Sol/364093 2005 YF140", -- (MBA-MBA)
		"Sol/364094 2005 YL150", -- (MBA-MBA)
		"Sol/364095 2005 YT150", -- (MBA-MBA)
		"Sol/364096 2005 YB151", -- (MBA-MBA)
		"Sol/364097 2005 YF164", -- (MBA-MBA)
		"Sol/364099 2005 YH175", -- (MBA-MBA)
		"Sol/364100 2005 YH203", -- (MBA-MBA)
		"Sol/364101 2005 YL214", -- (MBA-MBA)
		"Sol/364102 2005 YJ234", -- (MBA-MBA)
		"Sol/364103 2005 YY248", -- (MBA-MBA)
		"Sol/364104 2005 YA251", -- (MBA-MBA)
		"Sol/364105 2005 YJ270", -- (MBA-MBA)
		"Sol/364106 2005 YU270", -- (MBA-MBA)
		"Sol/364107 2005 YS278", -- (MBA-MBA)
		"Sol/364108 2005 YA285", -- (MBA-MBA)
		"Sol/364109 2006 AC1", -- (MBA-MBA)
		"Sol/364110 2006 AR5", -- (MBA-MBA)
		"Sol/364111 2006 AY15", -- (MBA-MBA)
		"Sol/364112 2006 AU18", -- (MBA-MBA)
		"Sol/364113 2006 AP28", -- (MBA-MBA)
		"Sol/364114 2006 AS38", -- (MBA-MBA)
		"Sol/364115 2006 AX38", -- (MBA-MBA)
		"Sol/364116 2006 AB52", -- (MBA-MBA)
		"Sol/364117 2006 AS57", -- (MBA-MBA)
		"Sol/364118 2006 AV61", -- (MBA-MBA)
		"Sol/364119 2006 AR86", -- (MBA-MBA)
		"Sol/364120 2006 AM91", -- (MBA-MBA)
		"Sol/364121 2006 AF104", -- (MBA-MBA)
		"Sol/364122 2006 AY104", -- (MBA-MBA)
		"Sol/364123 2006 BM68", -- (MBA-MBA)
		"Sol/364124 2006 BY78", -- (MBA-MBA)
		"Sol/364125 2006 BM84", -- (MBA-MBA)
		"Sol/364126 2006 BH93", -- (MBA-MBA)
		"Sol/364127 2006 BK142", -- (MBA-MBA)
		"Sol/364128 2006 BT182", -- (MBA-MBA)
		"Sol/364129 2006 BA188", -- (MBA-MBA)
		"Sol/364131 2006 BO230", -- (MBA-MBA)
		"Sol/364132 2006 BN231", -- (MBA-MBA)
		"Sol/364134 2006 BQ239", -- (MBA-MBA)
		"Sol/364135 2006 BL280", -- (MBA-MBA)
		"Sol/364137 2006 CM4", -- (MBA-MBA)
		"Sol/364138 2006 CF14", -- (MBA-MBA)
		"Sol/364139 2006 CC68", -- (MBA-MBA)
		"Sol/364140 2006 DM11", -- (MBA-MBA)
		"Sol/364143 2006 DE135", -- (MBA-MBA)
		"Sol/364144 2006 DN135", -- (MBA-MBA)
		"Sol/364145 2006 DX142", -- (MBA-MBA)
		"Sol/364146 2006 DW210", -- (MBA-MBA)
		"Sol/364147 2006 FD12", -- (MBA-MBA)
		"Sol/364148 2006 FA13", -- (MBA-MBA)
		"Sol/364149 2006 FT36", -- (MBA-MBA)
		"Sol/364150 2006 FK49", -- (MBA-MBA)
		"Sol/364151 2006 FD53", -- (MBA-MBA)
		"Sol/364152 2006 GW9", -- (MBA-MBA)
		"Sol/364153 2006 GX40", -- (MBA-MBA)
		"Sol/364154 2006 GE52", -- (MBA-MBA)
		"Sol/364155 2006 GA55", -- (MBA-MBA)
		"Sol/364156 2006 HJ13", -- (MBA-MBA)
		"Sol/364157 2006 HQ27", -- (MBA-MBA)
		"Sol/364158 2006 HE40", -- (MBA-MBA)
		"Sol/364159 2006 HS47", -- (MBA-MBA)
		"Sol/364160 2006 HZ50", -- (MBA-MBA)
		"Sol/364161 2006 HS54", -- (MBA-MBA)
		"Sol/364162 2006 HF101", -- (MBA-MBA)
		"Sol/364163 2006 HR118", -- (MBA-MBA)
		"Sol/364164 2006 HE120", -- (MBA-MBA)
		"Sol/364165 2006 HO127", -- (MBA-MBA)
		"Sol/364166 Trebek", -- (MBA-MBA)
		"Sol/364167 2006 JQ3", -- (MBA-MBA)
		"Sol/364168 2006 JX14", -- (MBA-MBA)
		"Sol/364169 2006 JA38", -- (MBA-MBA)
		"Sol/364170 2006 JZ54", -- (MBA-MBA)
		"Sol/364172 2006 KU16", -- (MBA-MBA)
		"Sol/364173 2006 KT25", -- (MBA-MBA)
		"Sol/364174 2006 KV47", -- (MBA-MBA)
		"Sol/364175 2006 KV49", -- (MBA-MBA)
		"Sol/364176 2006 KG62", -- (MBA-MBA)
		"Sol/364177 2006 KX89", -- (MBA-MBA)
		"Sol/364178 2006 KB92", -- (MBA-MBA)
		"Sol/364179 2006 KU138", -- (MBA-MBA)
		"Sol/364180 2006 OA8", -- (MBA-MBA)
		"Sol/364181 2006 OJ14", -- (MBA-MBA)
		"Sol/364182 2006 OF21", -- (MBA-MBA)
		"Sol/364183 2006 PJ2", -- (MBA-MBA)
		"Sol/364184 2006 PH7", -- (MBA-MBA)
		"Sol/364185 2006 PF8", -- (MBA-MBA)
		"Sol/364186 2006 PH8", -- (MBA-MBA)
		"Sol/364187 2006 PU10", -- (MBA-MBA)
		"Sol/364188 2006 PC26", -- (MBA-MBA)
		"Sol/364189 2006 PP27", -- (MBA-MBA)
		"Sol/364190 2006 PJ36", -- (MBA-MBA)
		"Sol/364191 2006 PU43", -- (MBA-MBA)
		"Sol/364192 Qianruhu", -- (MBA-MBA)
		"Sol/364193 2006 QA3", -- (MBA-MBA)
		"Sol/364194 2006 QD3", -- (MBA-MBA)
		"Sol/364195 2006 QD12", -- (MBA-MBA)
		"Sol/364196 2006 QE19", -- (MBA-MBA)
		"Sol/364197 2006 QD21", -- (MBA-MBA)
		"Sol/364198 2006 QN43", -- (MBA-MBA)
		"Sol/364199 2006 QC47", -- (MBA-MBA)
		"Sol/364200 2006 QZ58", -- (MBA-MBA)
		"Sol/364201 2006 QG76", -- (MBA-MBA)
		"Sol/364202 2006 QA81", -- (MBA-MBA)
		"Sol/364203 2006 QO96", -- (MBA-MBA)
		"Sol/364204 2006 QR100", -- (MBA-MBA)
		"Sol/364206 2006 QC114", -- (MBA-MBA)
		"Sol/364207 2006 QC115", -- (MBA-MBA)
		"Sol/364208 2006 QS116", -- (MBA-MBA)
		"Sol/364209 2006 QW119", -- (MBA-MBA)
		"Sol/364210 2006 QB160", -- (MBA-MBA)
		"Sol/364211 2006 QO162", -- (MBA-MBA)
		"Sol/364212 2006 QO163", -- (MBA-MBA)
		"Sol/364213 2006 QQ166", -- (MBA-MBA)
		"Sol/364214 2006 RA6", -- (MBA-MBA)
		"Sol/364215 2006 RQ17", -- (MBA-MBA)
		"Sol/364216 2006 RP36", -- (MBA-MBA)
		"Sol/364217 2006 RU43", -- (MBA-MBA)
		"Sol/364218 2006 RV43", -- (MBA-MBA)
		"Sol/364219 2006 RX46", -- (MBA-MBA)
		"Sol/364220 2006 RQ50", -- (MBA-MBA)
		"Sol/364221 2006 RX54", -- (MBA-MBA)
		"Sol/364222 2006 RO56", -- (MBA-MBA)
		"Sol/364223 2006 RC73", -- (MBA-MBA)
		"Sol/364224 2006 RT94", -- (MBA-MBA)
		"Sol/364225 2006 SC29", -- (MBA-MBA)
		"Sol/364226 2006 SQ31", -- (MBA-MBA)
		"Sol/364227 2006 SX43", -- (MBA-MBA)
		"Sol/364228 2006 SQ61", -- (MBA-MBA)
		"Sol/364229 2006 SY63", -- (MBA-MBA)
		"Sol/364230 2006 SN73", -- (MBA-MBA)
		"Sol/364231 2006 SX74", -- (MBA-MBA)
		"Sol/364232 2006 SW103", -- (MBA-MBA)
		"Sol/364233 2006 SQ119", -- (MBA-MBA)
		"Sol/364234 2006 SO147", -- (MBA-MBA)
		"Sol/364235 2006 SW149", -- (MBA-MBA)
		"Sol/364236 2006 SN150", -- (MBA-MBA)
		"Sol/364237 2006 SE152", -- (MBA-MBA)
		"Sol/364238 2006 SP164", -- (MBA-MBA)
		"Sol/364239 2006 SK185", -- (MBA-MBA)
		"Sol/364240 2006 SJ186", -- (MBA-MBA)
		"Sol/364241 2006 SE189", -- (MBA-MBA)
		"Sol/364242 2006 SX189", -- (MBA-MBA)
		"Sol/364244 2006 ST200", -- (MBA-MBA)
		"Sol/364245 2006 SW203", -- (MBA-MBA)
		"Sol/364246 2006 SD206", -- (MBA-MBA)
		"Sol/364247 2006 SA207", -- (MBA-MBA)
		"Sol/364248 2006 SJ230", -- (MBA-MBA)
		"Sol/364249 2006 ST248", -- (MBA-MBA)
		"Sol/364251 2006 SX295", -- (MBA-MBA)
		"Sol/364252 2006 SE316", -- (MBA-MBA)
		"Sol/364253 2006 SF318", -- (MBA-MBA)
		"Sol/364254 2006 SH318", -- (MBA-MBA)
		"Sol/364255 2006 SC327", -- (MBA-MBA)
		"Sol/364256 2006 SW328", -- (MBA-MBA)
		"Sol/364257 2006 SR347", -- (MBA-MBA)
		"Sol/364258 2006 SO351", -- (MBA-MBA)
		"Sol/364259 2006 SE353", -- (MBA-MBA)
		"Sol/364260 2006 SV364", -- (MBA-MBA)
		"Sol/364261 2006 SN365", -- (MBA-MBA)
		"Sol/364262 2006 SH386", -- (MBA-MBA)
		"Sol/364263 2006 TL1", -- (MBA-MBA)
		"Sol/364264 Martymartina", -- (MBA-MBA)
		"Sol/364266 2006 TL22", -- (MBA-MBA)
		"Sol/364267 2006 TG27", -- (MBA-MBA)
		"Sol/364268 2006 TM29", -- (MBA-MBA)
		"Sol/364269 2006 TQ32", -- (MBA-MBA)
		"Sol/364270 2006 TY32", -- (MBA-MBA)
		"Sol/364271 2006 TU34", -- (MBA-MBA)
		"Sol/364272 2006 TU41", -- (MBA-MBA)
		"Sol/364274 2006 TF52", -- (MBA-MBA)
		"Sol/364275 2006 TM52", -- (MBA-MBA)
		"Sol/364276 2006 TO52", -- (MBA-MBA)
		"Sol/364277 2006 TL53", -- (MBA-MBA)
		"Sol/364278 2006 TZ58", -- (MBA-MBA)
		"Sol/364279 2006 TC65", -- (MBA-MBA)
		"Sol/364280 2006 TC66", -- (MBA-MBA)
		"Sol/364281 2006 TB71", -- (MBA-MBA)
		"Sol/364282 2006 TG73", -- (MBA-MBA)
		"Sol/364283 2006 TP78", -- (MBA-MBA)
		"Sol/364284 2006 TZ85", -- (MBA-MBA)
		"Sol/364285 2006 TF87", -- (MBA-MBA)
		"Sol/364286 2006 TO87", -- (MBA-MBA)
		"Sol/364287 2006 TJ89", -- (MBA-MBA)
		"Sol/364288 2006 TT89", -- (MBA-MBA)
		"Sol/364289 2006 TV89", -- (MBA-MBA)
		"Sol/364291 2006 TS97", -- (MBA-MBA)
		"Sol/364292 2006 TE100", -- (MBA-MBA)
		"Sol/364293 2006 TK103", -- (MBA-MBA)
		"Sol/364294 2006 TH108", -- (MBA-MBA)
		"Sol/364295 2006 TJ124", -- (MBA-MBA)
		"Sol/364296 2006 TJ125", -- (MBA-MBA)
		"Sol/364297 2006 TL126", -- (MBA-MBA)
		"Sol/364298 2006 TD129", -- (MBA-MBA)
		"Sol/364299 2006 UG4", -- (MBA-MBA)
		"Sol/364300 2006 UE9", -- (MBA-MBA)
		"Sol/364301 2006 UA14", -- (MBA-MBA)
		"Sol/364302 2006 UA15", -- (MBA-MBA)
		"Sol/364303 2006 UA22", -- (MBA-MBA)
		"Sol/364304 2006 UC28", -- (MBA-MBA)
		"Sol/364305 2006 UJ34", -- (MBA-MBA)
		"Sol/364306 2006 UJ35", -- (MBA-MBA)
		"Sol/364307 2006 UF36", -- (MBA-MBA)
		"Sol/364308 2006 UO39", -- (MBA-MBA)
		"Sol/364309 2006 UT40", -- (MBA-MBA)
		"Sol/364310 2006 UR43", -- (MBA-MBA)
		"Sol/364311 2006 UG44", -- (MBA-MBA)
		"Sol/364312 2006 UD47", -- (MBA-MBA)
		"Sol/364313 2006 UB54", -- (MBA-MBA)
		"Sol/364314 2006 UV62", -- (MBA-MBA)
		"Sol/364315 2006 UW68", -- (MBA-MBA)
		"Sol/364316 2006 UD70", -- (MBA-MBA)
		"Sol/364317 2006 UF71", -- (MBA-MBA)
		"Sol/364318 2006 UN74", -- (MBA-MBA)
		"Sol/364319 2006 UP80", -- (MBA-MBA)
		"Sol/364320 2006 UO85", -- (MBA-MBA)
		"Sol/364321 2006 UT86", -- (MBA-MBA)
		"Sol/364322 2006 UA87", -- (MBA-MBA)
		"Sol/364323 2006 UE90", -- (MBA-MBA)
		"Sol/364324 2006 UD100", -- (MBA-MBA)
		"Sol/364325 2006 UO102", -- (MBA-MBA)
		"Sol/364326 2006 UW112", -- (MBA-MBA)
		"Sol/364327 2006 UC114", -- (MBA-MBA)
		"Sol/364328 2006 UN114", -- (MBA-MBA)
		"Sol/364329 2006 UZ115", -- (MBA-MBA)
		"Sol/364330 2006 UG120", -- (MBA-MBA)
		"Sol/364331 2006 UK129", -- (MBA-MBA)
		"Sol/364332 2006 UN136", -- (MBA-MBA)
		"Sol/364333 2006 UR137", -- (MBA-MBA)
		"Sol/364334 2006 UY139", -- (MBA-MBA)
		"Sol/364335 2006 US140", -- (MBA-MBA)
		"Sol/364336 2006 UD141", -- (MBA-MBA)
		"Sol/364337 2006 UJ143", -- (MBA-MBA)
		"Sol/364338 2006 UD149", -- (MBA-MBA)
		"Sol/364339 2006 UA156", -- (MBA-MBA)
		"Sol/364340 2006 UX161", -- (MBA-MBA)
		"Sol/364341 2006 UR166", -- (MBA-MBA)
		"Sol/364342 2006 UM176", -- (MBA-MBA)
		"Sol/364343 2006 UZ181", -- (MBA-MBA)
		"Sol/364344 2006 UF182", -- (MBA-MBA)
		"Sol/364345 2006 UD192", -- (MBA-MBA)
		"Sol/364346 2006 UC197", -- (MBA-MBA)
		"Sol/364347 2006 UE198", -- (MBA-MBA)
		"Sol/364348 2006 UM198", -- (MBA-MBA)
		"Sol/364349 2006 UR199", -- (MBA-MBA)
		"Sol/364350 2006 UC205", -- (MBA-MBA)
		"Sol/364351 2006 UF209", -- (MBA-MBA)
		"Sol/364352 2006 UH217", -- (MBA-MBA)
		"Sol/364353 2006 UW221", -- (MBA-MBA)
		"Sol/364354 2006 UA229", -- (MBA-MBA)
		"Sol/364355 2006 UV230", -- (MBA-MBA)
		"Sol/364356 2006 UZ237", -- (MBA-MBA)
		"Sol/364357 2006 UR247", -- (MBA-MBA)
		"Sol/364358 2006 UH253", -- (MBA-MBA)
		"Sol/364359 2006 UY259", -- (MBA-MBA)
		"Sol/364360 2006 US269", -- (MBA-MBA)
		"Sol/364361 2006 UQ270", -- (MBA-MBA)
		"Sol/364362 2006 UM276", -- (MBA-MBA)
		"Sol/364363 2006 UP278", -- (MBA-MBA)
		"Sol/364364 2006 UW280", -- (MBA-MBA)
		"Sol/364365 2006 UE284", -- (MBA-MBA)
		"Sol/364366 2006 UM302", -- (MBA-MBA)
		"Sol/364367 2006 UH313", -- (MBA-MBA)
		"Sol/364368 2006 UP334", -- (MBA-MBA)
		"Sol/364369 2006 UO335", -- (MBA-MBA)
		"Sol/364370 2006 VH4", -- (MBA-MBA)
		"Sol/364371 2006 VL7", -- (MBA-MBA)
		"Sol/364372 2006 VT9", -- (MBA-MBA)
		"Sol/364373 2006 VX15", -- (MBA-MBA)
		"Sol/364374 2006 VD17", -- (MBA-MBA)
		"Sol/364375 2006 VH17", -- (MBA-MBA)
		"Sol/364376 2006 VV19", -- (MBA-MBA)
		"Sol/364377 2006 VZ19", -- (MBA-MBA)
		"Sol/364378 2006 VS22", -- (MBA-MBA)
		"Sol/364379 2006 VW24", -- (MBA-MBA)
		"Sol/364380 2006 VC28", -- (MBA-MBA)
		"Sol/364381 2006 VT28", -- (MBA-MBA)
		"Sol/364382 2006 VU28", -- (MBA-MBA)
		"Sol/364383 2006 VT35", -- (MBA-MBA)
		"Sol/364384 2006 VC48", -- (MBA-MBA)
		"Sol/364385 2006 VR56", -- (MBA-MBA)
		"Sol/364386 2006 VN60", -- (MBA-MBA)
		"Sol/364387 2006 VN69", -- (MBA-MBA)
		"Sol/364388 2006 VV69", -- (MBA-MBA)
		"Sol/364389 2006 VN70", -- (MBA-MBA)
		"Sol/364390 2006 VJ74", -- (MBA-MBA)
		"Sol/364391 2006 VW79", -- (MBA-MBA)
		"Sol/364392 2006 VL82", -- (MBA-MBA)
		"Sol/364393 2006 VT84", -- (MBA-MBA)
		"Sol/364394 2006 VE85", -- (MBA-MBA)
		"Sol/364395 2006 VJ87", -- (MBA-MBA)
		"Sol/364396 2006 VK89", -- (MBA-MBA)
		"Sol/364397 2006 VH92", -- (MBA-MBA)
		"Sol/364398 2006 VV92", -- (MBA-MBA)
		"Sol/364399 2006 VQ98", -- (MBA-MBA)
		"Sol/364400 2006 VZ98", -- (MBA-MBA)
		"Sol/364401 2006 VO102", -- (MBA-MBA)
		"Sol/364402 2006 VR105", -- (MBA-MBA)
		"Sol/364403 2006 VH111", -- (MBA-MBA)
		"Sol/364404 2006 VB112", -- (MBA-MBA)
		"Sol/364405 2006 VR115", -- (MBA-MBA)
		"Sol/364406 2006 VW120", -- (MBA-MBA)
		"Sol/364407 2006 VF121", -- (MBA-MBA)
		"Sol/364408 2006 VE138", -- (MBA-MBA)
		"Sol/364410 2006 VA153", -- (MBA-MBA)
		"Sol/364411 2006 VA171", -- (MBA-MBA)
		"Sol/364415 2006 WG6", -- (MBA-MBA)
		"Sol/364416 2006 WC10", -- (MBA-MBA)
		"Sol/364417 2006 WU12", -- (MBA-MBA)
		"Sol/364418 2006 WX24", -- (MBA-MBA)
		"Sol/364419 2006 WK28", -- (MBA-MBA)
		"Sol/364420 2006 WC37", -- (MBA-MBA)
		"Sol/364421 2006 WU40", -- (MBA-MBA)
		"Sol/364422 2006 WR57", -- (MBA-MBA)
		"Sol/364423 2006 WJ71", -- (MBA-MBA)
		"Sol/364424 2006 WU74", -- (MBA-MBA)
		"Sol/364425 2006 WM78", -- (MBA-MBA)
		"Sol/364426 2006 WR90", -- (MBA-MBA)
		"Sol/364427 2006 WU93", -- (MBA-MBA)
		"Sol/364428 2006 WX94", -- (MBA-MBA)
		"Sol/364429 2006 WY101", -- (MBA-MBA)
		"Sol/364430 2006 WF107", -- (MBA-MBA)
		"Sol/364431 2006 WR110", -- (MBA-MBA)
		"Sol/364432 2006 WP142", -- (MBA-MBA)
		"Sol/364433 2006 WL143", -- (MBA-MBA)
		"Sol/364434 2006 WB164", -- (MBA-MBA)
		"Sol/364435 2006 WK179", -- (MBA-MBA)
		"Sol/364436 2006 WC182", -- (MBA-MBA)
		"Sol/364437 2006 WQ186", -- (MBA-MBA)
		"Sol/364438 2006 WC187", -- (MBA-MBA)
		"Sol/364439 2006 WK189", -- (MBA-MBA)
		"Sol/364442 2006 XR5", -- (MBA-MBA)
		"Sol/364443 2006 XN17", -- (MBA-MBA)
		"Sol/364444 2006 XF21", -- (MBA-MBA)
		"Sol/364445 2006 XG26", -- (MBA-MBA)
		"Sol/364446 2006 XR46", -- (MBA-MBA)
		"Sol/364447 2006 XS62", -- (MBA-MBA)
		"Sol/364448 2006 XU62", -- (MBA-MBA)
		"Sol/364449 2006 XD64", -- (MBA-MBA)
		"Sol/364450 2006 YE5", -- (MBA-MBA)
		"Sol/364451 2006 YA7", -- (MBA-MBA)
		"Sol/364452 2006 YJ15", -- (MBA-MBA)
		"Sol/364453 2006 YB22", -- (MBA-MBA)
		"Sol/364454 2006 YU22", -- (MBA-MBA)
		"Sol/364455 2006 YS55", -- (MBA-MBA)
		"Sol/364456 2007 AN", -- (MBA-MBA)
		"Sol/364457 2007 AK8", -- (MBA-MBA)
		"Sol/364459 2007 AW16", -- (MBA-MBA)
		"Sol/364462 2007 BC40", -- (MBA-MBA)
		"Sol/364463 2007 BY63", -- (MBA-MBA)
		"Sol/364464 2007 BD81", -- (MBA-MBA)
		"Sol/364465 2007 CE1", -- (MBA-MBA)
		"Sol/364466 2007 CC10", -- (MBA-MBA)
		"Sol/364467 2007 CD28", -- (MBA-MBA)
		"Sol/364468 2007 CS28", -- (MBA-MBA)
		"Sol/364469 2007 CJ57", -- (MBA-MBA)
		"Sol/364470 2007 CM65", -- (MBA-MBA)
		"Sol/364471 2007 DK11", -- (MBA-MBA)
		"Sol/364472 2007 DL16", -- (MBA-MBA)
		"Sol/364473 2007 DF21", -- (MBA-MBA)
		"Sol/364474 2007 DN23", -- (MBA-MBA)
		"Sol/364475 2007 DS30", -- (MBA-MBA)
		"Sol/364476 2007 DP34", -- (MBA-MBA)
		"Sol/364477 2007 DB35", -- (MBA-MBA)
		"Sol/364478 2007 DV35", -- (MBA-MBA)
		"Sol/364479 2007 DQ36", -- (MBA-MBA)
		"Sol/364480 2007 DT38", -- (MBA-MBA)
		"Sol/364481 2007 DB39", -- (MBA-MBA)
		"Sol/364483 2007 DE65", -- (MBA-MBA)
		"Sol/364484 2007 DE70", -- (MBA-MBA)
		"Sol/364485 2007 DY74", -- (MBA-MBA)
		"Sol/364486 2007 DA95", -- (MBA-MBA)
		"Sol/364487 2007 DO96", -- (MBA-MBA)
		"Sol/364488 2007 DM98", -- (MBA-MBA)
		"Sol/364489 2007 DQ106", -- (MBA-MBA)
		"Sol/364490 2007 DM114", -- (MBA-MBA)
		"Sol/364491 2007 DQ117", -- (MBA-MBA)
		"Sol/364492 2007 EX1", -- (MBA-MBA)
		"Sol/364493 2007 EH4", -- (MBA-MBA)
		"Sol/364494 2007 EC8", -- (MBA-MBA)
		"Sol/364495 2007 EO11", -- (MBA-MBA)
		"Sol/364496 2007 EH30", -- (MBA-MBA)
		"Sol/364497 2007 ET31", -- (MBA-MBA)
		"Sol/364498 2007 EH39", -- (MBA-MBA)
		"Sol/364500 2007 EU57", -- (MBA-MBA)
		"Sol/364501 2007 EA61", -- (MBA-MBA)
		"Sol/364502 2007 EV67", -- (MBA-MBA)
		"Sol/364503 2007 EV72", -- (MBA-MBA)
		"Sol/364504 2007 EL74", -- (MBA-MBA)
		"Sol/364505 2007 EF75", -- (MBA-MBA)
		"Sol/364506 2007 EX75", -- (MBA-MBA)
		"Sol/364507 2007 EY88", -- (MBA-MBA)
		"Sol/364508 2007 EH89", -- (MBA-MBA)
		"Sol/364509 2007 EU92", -- (MBA-MBA)
		"Sol/364510 2007 EG96", -- (MBA-MBA)
		"Sol/364511 2007 EY97", -- (MBA-MBA)
		"Sol/364512 2007 EE100", -- (MBA-MBA)
		"Sol/364514 2007 EU128", -- (MBA-MBA)
		"Sol/364515 2007 EF132", -- (MBA-MBA)
		"Sol/364516 2007 EK139", -- (MBA-MBA)
		"Sol/364517 2007 EC145", -- (MBA-MBA)
		"Sol/364518 2007 EJ148", -- (MBA-MBA)
		"Sol/364519 2007 EE151", -- (MBA-MBA)
		"Sol/364520 2007 EP152", -- (MBA-MBA)
		"Sol/364521 2007 EQ168", -- (MBA-MBA)
		"Sol/364522 2007 EX168", -- (MBA-MBA)
		"Sol/364523 2007 EQ180", -- (MBA-MBA)
		"Sol/364524 2007 EW181", -- (MBA-MBA)
		"Sol/364525 2007 EC188", -- (MBA-MBA)
		"Sol/364526 2007 EW199", -- (MBA-MBA)
		"Sol/364528 2007 EP205", -- (MBA-MBA)
		"Sol/364529 2007 EL213", -- (MBA-MBA)
		"Sol/364530 2007 EU216", -- (MBA-MBA)
		"Sol/364531 2007 FU2", -- (MBA-MBA)
		"Sol/364532 2007 FP22", -- (MBA-MBA)
		"Sol/364533 2007 FH24", -- (MBA-MBA)
		"Sol/364534 2007 FD26", -- (MBA-MBA)
		"Sol/364535 2007 FW26", -- (MBA-MBA)
		"Sol/364536 2007 FV27", -- (MBA-MBA)
		"Sol/364537 2007 FV31", -- (MBA-MBA)
		"Sol/364538 2007 FR42", -- (MBA-MBA)
		"Sol/364541 2007 FJ50", -- (MBA-MBA)
		"Sol/364542 2007 GF1", -- (MBA-MBA)
		"Sol/364543 2007 GX2", -- (MBA-MBA)
		"Sol/364544 2007 GL6", -- (MBA-MBA)
		"Sol/364545 2007 GK7", -- (MBA-MBA)
		"Sol/364546 2007 GC12", -- (MBA-MBA)
		"Sol/364547 2007 GX18", -- (MBA-MBA)
		"Sol/364549 2007 GJ26", -- (MBA-MBA)
		"Sol/364550 2007 GY31", -- (MBA-MBA)
		"Sol/364551 2007 GB32", -- (MBA-MBA)
		"Sol/364552 2007 GO35", -- (MBA-MBA)
		"Sol/364553 2007 GR56", -- (MBA-MBA)
		"Sol/364554 2007 GT58", -- (MBA-MBA)
		"Sol/364555 2007 GA75", -- (MBA-MBA)
		"Sol/364556 2007 GF76", -- (MBA-MBA)
		"Sol/364557 2007 GG76", -- (MBA-MBA)
		"Sol/364558 2007 HH12", -- (MBA-MBA)
		"Sol/364559 2007 HT16", -- (MBA-MBA)
		"Sol/364560 2007 HQ17", -- (MBA-MBA)
		"Sol/364561 2007 HE30", -- (MBA-MBA)
		"Sol/364562 2007 HL62", -- (MBA-MBA)
		"Sol/364563 2007 JL19", -- (MBA-MBA)
		"Sol/364564 2007 JJ42", -- (MBA-MBA)
		"Sol/364565 2007 KK7", -- (MBA-MBA)
		"Sol/364567 2007 PB13", -- (MBA-MBA)
		"Sol/364568 2007 PU17", -- (MBA-MBA)
		"Sol/364569 2007 QJ5", -- (MBA-MBA)
		"Sol/364570 2007 QL5", -- (MBA-MBA)
		"Sol/364571 2007 RH10", -- (MBA-MBA)
		"Sol/364572 2007 RS11", -- (MBA-MBA)
		"Sol/364573 2007 RT22", -- (MBA-MBA)
		"Sol/364574 2007 RL27", -- (MBA-MBA)
		"Sol/364575 2007 RK29", -- (MBA-MBA)
		"Sol/364576 2007 RN32", -- (MBA-MBA)
		"Sol/364577 Cachopito", -- (MBA-MBA)
		"Sol/364578 2007 RG37", -- (MBA-MBA)
		"Sol/364579 2007 RW52", -- (MBA-MBA)
		"Sol/364580 2007 RB54", -- (MBA-MBA)
		"Sol/364581 2007 RM70", -- (MBA-MBA)
		"Sol/364582 2007 RP103", -- (MBA-MBA)
		"Sol/364583 2007 RU103", -- (MBA-MBA)
		"Sol/364584 2007 RL116", -- (MBA-MBA)
		"Sol/364585 2007 RF118", -- (MBA-MBA)
		"Sol/364586 2007 RG119", -- (MBA-MBA)
		"Sol/364587 2007 RJ119", -- (MBA-MBA)
		"Sol/364588 2007 RG124", -- (MBA-MBA)
		"Sol/364589 2007 RZ134", -- (MBA-MBA)
		"Sol/364590 2007 RO141", -- (MBA-MBA)
		"Sol/364591 2007 RK144", -- (MBA-MBA)
		"Sol/364592 2007 RA145", -- (MBA-MBA)
		"Sol/364593 2007 RT145", -- (MBA-MBA)
		"Sol/364594 2007 RF155", -- (MBA-MBA)
		"Sol/364595 2007 RX173", -- (MBA-MBA)
		"Sol/364596 2007 RO177", -- (MBA-MBA)
		"Sol/364597 2007 RC178", -- (MBA-MBA)
		"Sol/364598 2007 RB190", -- (MBA-MBA)
		"Sol/364599 2007 RT195", -- (MBA-MBA)
		"Sol/364600 2007 RG203", -- (MBA-MBA)
		"Sol/364601 2007 RL206", -- (MBA-MBA)
		"Sol/364602 2007 RW212", -- (MBA-MBA)
		"Sol/364603 2007 RW223", -- (MBA-MBA)
		"Sol/364604 2007 RC236", -- (MBA-MBA)
		"Sol/364605 2007 RX249", -- (MBA-MBA)
		"Sol/364606 2007 RC259", -- (MBA-MBA)
		"Sol/364607 2007 RJ267", -- (MBA-MBA)
		"Sol/364608 2007 RH272", -- (MBA-MBA)
		"Sol/364609 2007 RT273", -- (MBA-MBA)
		"Sol/364610 2007 RJ289", -- (MBA-MBA)
		"Sol/364611 2007 RT293", -- (MBA-MBA)
		"Sol/364612 2007 RN295", -- (MBA-MBA)
		"Sol/364613 2007 RX319", -- (MBA-MBA)
		"Sol/364614 2007 RA323", -- (MBA-MBA)
		"Sol/364615 2007 RL325", -- (MBA-MBA)
		"Sol/364616 2007 SO4", -- (MBA-MBA)
		"Sol/364617 2007 SB6", -- (MBA-MBA)
		"Sol/364618 2007 ST15", -- (MBA-MBA)
		"Sol/364619 2007 SO21", -- (MBA-MBA)
		"Sol/364620 2007 TO1", -- (MBA-MBA)
		"Sol/364621 2007 TT10", -- (MBA-MBA)
		"Sol/364622 2007 TO12", -- (MBA-MBA)
		"Sol/364623 2007 TH14", -- (MBA-MBA)
		"Sol/364624 2007 TZ15", -- (MBA-MBA)
		"Sol/364625 2007 TE24", -- (MBA-MBA)
		"Sol/364626 2007 TU33", -- (MBA-MBA)
		"Sol/364627 2007 TK35", -- (MBA-MBA)
		"Sol/364628 2007 TX54", -- (MBA-MBA)
		"Sol/364629 2007 TC68", -- (MBA-MBA)
		"Sol/364630 2007 TS70", -- (MBA-MBA)
		"Sol/364631 2007 TA82", -- (MBA-MBA)
		"Sol/364632 2007 TM85", -- (MBA-MBA)
		"Sol/364633 2007 TJ89", -- (MBA-MBA)
		"Sol/364634 2007 TJ94", -- (MBA-MBA)
		"Sol/364635 2007 TZ103", -- (MBA-MBA)
		"Sol/364636 Ulrikeecker", -- (MBA-MBA)
		"Sol/364637 2007 TN106", -- (MBA-MBA)
		"Sol/364638 2007 TT106", -- (MBA-MBA)
		"Sol/364640 2007 TU111", -- (MBA-MBA)
		"Sol/364641 2007 TD112", -- (MBA-MBA)
		"Sol/364642 2007 TC121", -- (MBA-MBA)
		"Sol/364643 2007 TX134", -- (MBA-MBA)
		"Sol/364644 2007 TR144", -- (MBA-MBA)
		"Sol/364645 2007 TV145", -- (MBA-MBA)
		"Sol/364646 2007 TY148", -- (MBA-MBA)
		"Sol/364647 2007 TT150", -- (MBA-MBA)
		"Sol/364648 2007 TQ152", -- (MBA-MBA)
		"Sol/364649 2007 TO153", -- (MBA-MBA)
		"Sol/364650 2007 TY159", -- (MBA-MBA)
		"Sol/364651 2007 TR161", -- (MBA-MBA)
		"Sol/364652 2007 TY161", -- (MBA-MBA)
		"Sol/364653 2007 TL163", -- (MBA-MBA)
		"Sol/364654 2007 TY169", -- (MBA-MBA)
		"Sol/364655 2007 TT171", -- (MBA-MBA)
		"Sol/364656 2007 TD183", -- (MBA-MBA)
		"Sol/364657 2007 TN185", -- (MBA-MBA)
		"Sol/364658 2007 TZ193", -- (MBA-MBA)
		"Sol/364659 2007 TZ195", -- (MBA-MBA)
		"Sol/364660 2007 TS209", -- (MBA-MBA)
		"Sol/364661 2007 TY239", -- (MBA-MBA)
		"Sol/364662 2007 TS259", -- (MBA-MBA)
		"Sol/364663 2007 TH279", -- (MBA-MBA)
		"Sol/364664 2007 TL285", -- (MBA-MBA)
		"Sol/364665 2007 TC289", -- (MBA-MBA)
		"Sol/364666 2007 TV293", -- (MBA-MBA)
		"Sol/364667 2007 TA298", -- (MBA-MBA)
		"Sol/364668 2007 TX311", -- (MBA-MBA)
		"Sol/364669 2007 TT316", -- (MBA-MBA)
		"Sol/364670 2007 TW337", -- (MBA-MBA)
		"Sol/364671 2007 TD350", -- (MBA-MBA)
		"Sol/364672 2007 TQ354", -- (MBA-MBA)
		"Sol/364673 2007 TO358", -- (MBA-MBA)
		"Sol/364674 2007 TU359", -- (MBA-MBA)
		"Sol/364675 2007 TV359", -- (MBA-MBA)
		"Sol/364676 2007 TM361", -- (MBA-MBA)
		"Sol/364677 2007 TT361", -- (MBA-MBA)
		"Sol/364678 2007 TD364", -- (MBA-MBA)
		"Sol/364679 2007 TM364", -- (MBA-MBA)
		"Sol/364680 2007 TY366", -- (MBA-MBA)
		"Sol/364681 2007 TA372", -- (MBA-MBA)
		"Sol/364682 2007 TN376", -- (MBA-MBA)
		"Sol/364683 2007 TW376", -- (MBA-MBA)
		"Sol/364684 2007 TP386", -- (MBA-MBA)
		"Sol/364685 2007 TB412", -- (MBA-MBA)
		"Sol/364686 2007 TD424", -- (MBA-MBA)
		"Sol/364687 2007 TK424", -- (MBA-MBA)
		"Sol/364688 2007 TU447", -- (MBA-MBA)
		"Sol/364689 2007 TV450", -- (MBA-MBA)
		"Sol/364690 2007 UE2", -- (MBA-MBA)
		"Sol/364691 2007 UB4", -- (MBA-MBA)
		"Sol/364692 2007 UH25", -- (MBA-MBA)
		"Sol/364694 2007 UX34", -- (MBA-MBA)
		"Sol/364695 2007 UV48", -- (MBA-MBA)
		"Sol/364696 2007 UY48", -- (MBA-MBA)
		"Sol/364697 2007 US49", -- (MBA-MBA)
		"Sol/364698 2007 UV51", -- (MBA-MBA)
		"Sol/364699 2007 UO60", -- (MBA-MBA)
		"Sol/364700 2007 UU60", -- (MBA-MBA)
		"Sol/364701 2007 UR67", -- (MBA-MBA)
		"Sol/364702 2007 UQ89", -- (MBA-MBA)
		"Sol/364703 2007 UQ105", -- (MBA-MBA)
		"Sol/364704 2007 UZ107", -- (MBA-MBA)
		"Sol/364705 2007 UX110", -- (MBA-MBA)
		"Sol/364706 2007 US111", -- (MBA-MBA)
		"Sol/364707 2007 UM122", -- (MBA-MBA)
		"Sol/364708 2007 UH131", -- (MBA-MBA)
		"Sol/364709 2007 UP137", -- (MBA-MBA)
		"Sol/364710 2007 VU7", -- (MBA-MBA)
		"Sol/364711 2007 VL36", -- (MBA-MBA)
		"Sol/364712 2007 VG44", -- (MBA-MBA)
		"Sol/364713 2007 VH45", -- (MBA-MBA)
		"Sol/364714 2007 VU45", -- (MBA-MBA)
		"Sol/364715 2007 VX52", -- (MBA-MBA)
		"Sol/364716 2007 VM53", -- (MBA-MBA)
		"Sol/364717 2007 VF61", -- (MBA-MBA)
		"Sol/364718 2007 VP61", -- (MBA-MBA)
		"Sol/364719 2007 VD72", -- (MBA-MBA)
		"Sol/364720 2007 VH73", -- (MBA-MBA)
		"Sol/364721 2007 VM73", -- (MBA-MBA)
		"Sol/364722 2007 VX77", -- (MBA-MBA)
		"Sol/364723 2007 VD82", -- (MBA-MBA)
		"Sol/364724 2007 VE89", -- (MBA-MBA)
		"Sol/364725 2007 VG95", -- (MBA-MBA)
		"Sol/364726 2007 VF102", -- (MBA-MBA)
		"Sol/364727 2007 VJ104", -- (MBA-MBA)
		"Sol/364728 2007 VG109", -- (MBA-MBA)
		"Sol/364729 2007 VH111", -- (MBA-MBA)
		"Sol/364730 2007 VJ113", -- (MBA-MBA)
		"Sol/364731 2007 VY119", -- (MBA-MBA)
		"Sol/364732 2007 VX142", -- (MBA-MBA)
		"Sol/364733 2007 VS148", -- (MBA-MBA)
		"Sol/364734 2007 VT148", -- (MBA-MBA)
		"Sol/364735 2007 VS167", -- (MBA-MBA)
		"Sol/364736 2007 VX196", -- (MBA-MBA)
		"Sol/364737 2007 VV212", -- (MBA-MBA)
		"Sol/364738 2007 VK214", -- (MBA-MBA)
		"Sol/364739 2007 VQ218", -- (MBA-MBA)
		"Sol/364740 2007 VC226", -- (MBA-MBA)
		"Sol/364741 2007 VD248", -- (MBA-MBA)
		"Sol/364742 2007 VL252", -- (MBA-MBA)
		"Sol/364743 2007 VD267", -- (MBA-MBA)
		"Sol/364744 2007 VB268", -- (MBA-MBA)
		"Sol/364745 2007 VL268", -- (MBA-MBA)
		"Sol/364746 2007 VJ269", -- (MBA-MBA)
		"Sol/364747 2007 VB275", -- (MBA-MBA)
		"Sol/364748 2007 VM289", -- (MBA-MBA)
		"Sol/364749 2007 VC294", -- (MBA-MBA)
		"Sol/364750 2007 VP296", -- (MBA-MBA)
		"Sol/364751 2007 VC307", -- (MBA-MBA)
		"Sol/364752 2007 VT313", -- (MBA-MBA)
		"Sol/364753 2007 VK327", -- (MBA-MBA)
		"Sol/364754 2007 VH329", -- (MBA-MBA)
		"Sol/364755 2007 VA334", -- (MBA-MBA)
		"Sol/364756 2007 WG1", -- (MBA-MBA)
		"Sol/364757 2007 WA8", -- (MBA-MBA)
		"Sol/364758 2007 WL18", -- (MBA-MBA)
		"Sol/364759 2007 WG20", -- (MBA-MBA)
		"Sol/364760 2007 WQ20", -- (MBA-MBA)
		"Sol/364761 2007 WH62", -- (MBA-MBA)
		"Sol/364763 2007 XZ16", -- (MBA-MBA)
		"Sol/364764 2007 XO21", -- (MBA-MBA)
		"Sol/364765 2007 XS21", -- (MBA-MBA)
		"Sol/364766 2007 XP29", -- (MBA-MBA)
		"Sol/364767 2007 XY30", -- (MBA-MBA)
		"Sol/364768 2007 XC47", -- (MBA-MBA)
		"Sol/364769 2007 XR51", -- (MBA-MBA)
		"Sol/364770 2007 XS57", -- (MBA-MBA)
		"Sol/364771 2007 XZ57", -- (MBA-MBA)
		"Sol/364772 2007 XF58", -- (MBA-MBA)
		"Sol/364773 2007 YT", -- (MBA-MBA)
		"Sol/364774 2007 YK28", -- (MBA-MBA)
		"Sol/364775 2007 YF37", -- (MBA-MBA)
		"Sol/364776 2007 YF53", -- (MBA-MBA)
		"Sol/364777 2007 YS54", -- (MBA-MBA)
		"Sol/364778 2007 YF67", -- (MBA-MBA)
		"Sol/364779 2007 YT69", -- (MBA-MBA)
		"Sol/364780 2007 YL71", -- (MBA-MBA)
		"Sol/364781 2008 AB3", -- (MBA-MBA)
		"Sol/364782 2008 AE3", -- (MBA-MBA)
		"Sol/364783 2008 AJ5", -- (MBA-MBA)
		"Sol/364784 2008 AS6", -- (MBA-MBA)
		"Sol/364785 2008 AR19", -- (MBA-MBA)
		"Sol/364786 2008 AS30", -- (MBA-MBA)
		"Sol/364787 2008 AY32", -- (MBA-MBA)
		"Sol/364788 2008 AW44", -- (MBA-MBA)
		"Sol/364789 2008 AM69", -- (MBA-MBA)
		"Sol/364790 2008 AD71", -- (MBA-MBA)
		"Sol/364791 2008 AC74", -- (MBA-MBA)
		"Sol/364792 2008 AV78", -- (MBA-MBA)
		"Sol/364793 2008 AH81", -- (MBA-MBA)
		"Sol/364794 2008 AX89", -- (MBA-MBA)
		"Sol/364795 2008 AK92", -- (MBA-MBA)
		"Sol/364796 2008 AD99", -- (MBA-MBA)
		"Sol/364797 2008 AC100", -- (MBA-MBA)
		"Sol/364798 2008 AJ100", -- (MBA-MBA)
		"Sol/364799 2008 AE107", -- (MBA-MBA)
		"Sol/364800 2008 AX115", -- (MBA-MBA)
		"Sol/364801 2008 AL129", -- (MBA-MBA)
		"Sol/364802 2008 AN134", -- (MBA-MBA)
		"Sol/364803 2008 AB136", -- (MBA-MBA)
		"Sol/364804 2008 AC136", -- (MBA-MBA)
		"Sol/364805 2008 BH6", -- (MBA-MBA)
		"Sol/364806 2008 BL10", -- (MBA-MBA)
		"Sol/364807 2008 BC13", -- (MBA-MBA)
		"Sol/364808 2008 BC16", -- (MBA-MBA)
		"Sol/364809 2008 BZ17", -- (MBA-MBA)
		"Sol/364810 2008 BG18", -- (MBA-MBA)
		"Sol/364811 2008 BL19", -- (MBA-MBA)
		"Sol/364812 2008 BS25", -- (MBA-MBA)
		"Sol/364813 2008 BL36", -- (MBA-MBA)
		"Sol/364814 2008 BA41", -- (MBA-MBA)
		"Sol/364815 2008 BO41", -- (MBA-MBA)
		"Sol/364816 2008 BY48", -- (MBA-MBA)
		"Sol/364817 2008 BJ50", -- (MBA-MBA)
		"Sol/364818 2008 CN", -- (MBA-MBA)
		"Sol/364819 2008 CB2", -- (MBA-MBA)
		"Sol/364820 2008 CZ6", -- (MBA-MBA)
		"Sol/364821 2008 CV14", -- (MBA-MBA)
		"Sol/364822 2008 CF15", -- (MBA-MBA)
		"Sol/364823 2008 CN15", -- (MBA-MBA)
		"Sol/364824 2008 CA17", -- (MBA-MBA)
		"Sol/364825 2008 CY19", -- (MBA-MBA)
		"Sol/364826 2008 CE35", -- (MBA-MBA)
		"Sol/364827 2008 CW52", -- (MBA-MBA)
		"Sol/364828 2008 CL61", -- (MBA-MBA)
		"Sol/364829 2008 CL71", -- (MBA-MBA)
		"Sol/364830 2008 CR73", -- (MBA-MBA)
		"Sol/364831 2008 CJ92", -- (MBA-MBA)
		"Sol/364832 2008 CC108", -- (MBA-MBA)
		"Sol/364833 2008 CV113", -- (MBA-MBA)
		"Sol/364834 2008 CD116", -- (MBA-MBA)
		"Sol/364835 2008 CY120", -- (MBA-MBA)
		"Sol/364836 2008 CK124", -- (MBA-MBA)
		"Sol/364837 2008 CO129", -- (MBA-MBA)
		"Sol/364838 2008 CU132", -- (MBA-MBA)
		"Sol/364839 2008 CA142", -- (MBA-MBA)
		"Sol/364840 2008 CQ143", -- (MBA-MBA)
		"Sol/364841 2008 CE144", -- (MBA-MBA)
		"Sol/364842 2008 CZ152", -- (MBA-MBA)
		"Sol/364843 2008 CQ157", -- (MBA-MBA)
		"Sol/364844 2008 CF158", -- (MBA-MBA)
		"Sol/364845 2008 CS171", -- (MBA-MBA)
		"Sol/364846 2008 CW184", -- (MBA-MBA)
		"Sol/364847 2008 CA195", -- (MBA-MBA)
		"Sol/364848 2008 CA197", -- (MBA-MBA)
		"Sol/364849 2008 CJ200", -- (MBA-MBA)
		"Sol/364850 2008 CJ201", -- (MBA-MBA)
		"Sol/364851 2008 CT202", -- (MBA-MBA)
		"Sol/364852 2008 CP209", -- (MBA-MBA)
		"Sol/364853 2008 CK212", -- (MBA-MBA)
		"Sol/364854 2008 DV6", -- (MBA-MBA)
		"Sol/364855 2008 DZ7", -- (MBA-MBA)
		"Sol/364856 2008 DV10", -- (MBA-MBA)
		"Sol/364857 2008 DZ10", -- (MBA-MBA)
		"Sol/364858 2008 DE16", -- (MBA-MBA)
		"Sol/364859 2008 DG16", -- (MBA-MBA)
		"Sol/364860 2008 DP18", -- (MBA-MBA)
		"Sol/364861 2008 DQ21", -- (MBA-MBA)
		"Sol/364862 2008 DB30", -- (MBA-MBA)
		"Sol/364863 2008 DF31", -- (MBA-MBA)
		"Sol/364864 2008 DX36", -- (MBA-MBA)
		"Sol/364865 2008 DS37", -- (MBA-MBA)
		"Sol/364866 2008 DZ48", -- (MBA-MBA)
		"Sol/364867 2008 DQ49", -- (MBA-MBA)
		"Sol/364868 2008 DR52", -- (MBA-MBA)
		"Sol/364869 2008 DJ56", -- (MBA-MBA)
		"Sol/364870 2008 DP57", -- (MBA-MBA)
		"Sol/364871 2008 DU63", -- (MBA-MBA)
		"Sol/364872 2008 DF70", -- (MBA-MBA)
		"Sol/364873 2008 DJ76", -- (MBA-MBA)
		"Sol/364874 2008 DH84", -- (MBA-MBA)
		"Sol/364875 Hualookeng", -- (MBA-MBA)
		"Sol/364876 2008 EJ4", -- (MBA-MBA)
		"Sol/364878 2008 EU11", -- (MBA-MBA)
		"Sol/364879 2008 EP25", -- (MBA-MBA)
		"Sol/364880 2008 ET29", -- (MBA-MBA)
		"Sol/364881 2008 EG30", -- (MBA-MBA)
		"Sol/364882 2008 ER38", -- (MBA-MBA)
		"Sol/364883 2008 EU38", -- (MBA-MBA)
		"Sol/364884 2008 EF39", -- (MBA-MBA)
		"Sol/364885 2008 EJ43", -- (MBA-MBA)
		"Sol/364886 2008 EL49", -- (MBA-MBA)
		"Sol/364887 2008 EU56", -- (MBA-MBA)
		"Sol/364888 2008 EN57", -- (MBA-MBA)
		"Sol/364889 2008 EQ57", -- (MBA-MBA)
		"Sol/364890 2008 EF62", -- (MBA-MBA)
		"Sol/364891 2008 EO62", -- (MBA-MBA)
		"Sol/364892 2008 EY69", -- (MBA-MBA)
		"Sol/364893 2008 ER71", -- (MBA-MBA)
		"Sol/364894 2008 EZ72", -- (MBA-MBA)
		"Sol/364895 2008 EX76", -- (MBA-MBA)
		"Sol/364896 2008 ET78", -- (MBA-MBA)
		"Sol/364897 2008 EU79", -- (MBA-MBA)
		"Sol/364898 2008 EG86", -- (MBA-MBA)
		"Sol/364899 2008 EU105", -- (MBA-MBA)
		"Sol/364900 2008 EF107", -- (MBA-MBA)
		"Sol/364901 2008 EX110", -- (MBA-MBA)
		"Sol/364902 2008 EW121", -- (MBA-MBA)
		"Sol/364903 2008 EZ122", -- (MBA-MBA)
		"Sol/364904 2008 EW129", -- (MBA-MBA)
		"Sol/364905 2008 EY130", -- (MBA-MBA)
		"Sol/364906 2008 EE132", -- (MBA-MBA)
		"Sol/364907 2008 EJ135", -- (MBA-MBA)
		"Sol/364908 2008 EF136", -- (MBA-MBA)
		"Sol/364909 2008 EY140", -- (MBA-MBA)
		"Sol/364910 2008 EZ146", -- (MBA-MBA)
		"Sol/364911 2008 ER148", -- (MBA-MBA)
		"Sol/364912 2008 EM149", -- (MBA-MBA)
		"Sol/364913 2008 EL150", -- (MBA-MBA)
		"Sol/364914 2008 EF153", -- (MBA-MBA)
		"Sol/364915 2008 ED154", -- (MBA-MBA)
		"Sol/364916 2008 ES154", -- (MBA-MBA)
		"Sol/364917 2008 EQ156", -- (MBA-MBA)
		"Sol/364918 2008 EX157", -- (MBA-MBA)
		"Sol/364919 2008 EY160", -- (MBA-MBA)
		"Sol/364920 2008 ED161", -- (MBA-MBA)
		"Sol/364921 2008 EV161", -- (MBA-MBA)
		"Sol/364922 2008 EA162", -- (MBA-MBA)
		"Sol/364923 2008 FF2", -- (MBA-MBA)
		"Sol/364924 2008 FK9", -- (MBA-MBA)
		"Sol/364925 2008 FK13", -- (MBA-MBA)
		"Sol/364926 2008 FG24", -- (MBA-MBA)
		"Sol/364927 2008 FY25", -- (MBA-MBA)
		"Sol/364928 2008 FB47", -- (MBA-MBA)
		"Sol/364929 2008 FT49", -- (MBA-MBA)
		"Sol/364930 2008 FX56", -- (MBA-MBA)
		"Sol/364931 2008 FT64", -- (MBA-MBA)
		"Sol/364932 2008 FQ67", -- (MBA-MBA)
		"Sol/364933 2008 FU71", -- (MBA-MBA)
		"Sol/364934 2008 FX74", -- (MBA-MBA)
		"Sol/364935 2008 FG82", -- (MBA-MBA)
		"Sol/364936 2008 FQ95", -- (MBA-MBA)
		"Sol/364937 2008 FB109", -- (MBA-MBA)
		"Sol/364938 2008 FJ114", -- (MBA-MBA)
		"Sol/364939 2008 FV114", -- (MBA-MBA)
		"Sol/364940 2008 FW117", -- (MBA-MBA)
		"Sol/364941 2008 FN118", -- (MBA-MBA)
		"Sol/364942 2008 FT120", -- (MBA-MBA)
		"Sol/364943 2008 FK124", -- (MBA-MBA)
		"Sol/364944 2008 FX127", -- (MBA-MBA)
		"Sol/364945 2008 GQ6", -- (MBA-MBA)
		"Sol/364946 2008 GV17", -- (MBA-MBA)
		"Sol/364947 2008 GM18", -- (MBA-MBA)
		"Sol/364948 2008 GQ23", -- (MBA-MBA)
		"Sol/364949 2008 GQ29", -- (MBA-MBA)
		"Sol/364950 2008 GT33", -- (MBA-MBA)
		"Sol/364951 2008 GE57", -- (MBA-MBA)
		"Sol/364952 2008 GE70", -- (MBA-MBA)
		"Sol/364953 2008 GS70", -- (MBA-MBA)
		"Sol/364954 2008 GE80", -- (MBA-MBA)
		"Sol/364955 2008 GK81", -- (MBA-MBA)
		"Sol/364956 2008 GN82", -- (MBA-MBA)
		"Sol/364957 2008 GR86", -- (MBA-MBA)
		"Sol/364958 2008 GC88", -- (MBA-MBA)
		"Sol/364959 2008 GD94", -- (MBA-MBA)
		"Sol/364960 2008 GJ105", -- (MBA-MBA)
		"Sol/364961 2008 GB107", -- (MBA-MBA)
		"Sol/364962 2008 GZ122", -- (MBA-MBA)
		"Sol/364963 2008 GV126", -- (MBA-MBA)
		"Sol/364964 2008 GM132", -- (MBA-MBA)
		"Sol/364965 2008 GJ139", -- (MBA-MBA)
		"Sol/364966 2008 GH141", -- (MBA-MBA)
		"Sol/364967 2008 GN145", -- (MBA-MBA)
		"Sol/364968 2008 HA3", -- (MBA-MBA)
		"Sol/364970 2008 HG6", -- (MBA-MBA)
		"Sol/364971 2008 HU14", -- (MBA-MBA)
		"Sol/364972 2008 HC20", -- (MBA-MBA)
		"Sol/364973 2008 HS21", -- (MBA-MBA)
		"Sol/364974 2008 HN22", -- (MBA-MBA)
		"Sol/364975 2008 HB25", -- (MBA-MBA)
		"Sol/364976 2008 HO25", -- (MBA-MBA)
		"Sol/364977 2008 HD38", -- (MBA-MBA)
		"Sol/364978 2008 HQ42", -- (MBA-MBA)
		"Sol/364979 2008 HX46", -- (MBA-MBA)
		"Sol/364980 2008 HM54", -- (MBA-MBA)
		"Sol/364981 2008 HE59", -- (MBA-MBA)
		"Sol/364982 2008 HN62", -- (MBA-MBA)
		"Sol/364983 2008 HP65", -- (MBA-MBA)
		"Sol/364984 2008 HB66", -- (MBA-MBA)
		"Sol/364985 2008 HS67", -- (MBA-MBA)
		"Sol/364987 2008 JY8", -- (MBA-MBA)
		"Sol/364988 2008 JZ10", -- (MBA-MBA)
		"Sol/364989 2008 JT12", -- (MBA-MBA)
		"Sol/364990 2008 JD18", -- (MBA-MBA)
		"Sol/364991 2008 JL33", -- (MBA-MBA)
		"Sol/364992 2008 JG39", -- (MBA-MBA)
		"Sol/364994 2008 KM1", -- (MBA-MBA)
		"Sol/364995 2008 KE3", -- (MBA-MBA)
		"Sol/364996 2008 KF7", -- (MBA-MBA)
		"Sol/364997 2008 KJ10", -- (MBA-MBA)
		"Sol/364998 2008 KG12", -- (MBA-MBA)
		"Sol/364999 2008 KO13", -- (MBA-MBA)
		"Sol/365000 2008 KV16", -- (MBA-MBA)
		"Sol/365001 2008 KZ16", -- (MBA-MBA)
		"Sol/365002 2008 KB17", -- (MBA-MBA)
		"Sol/365003 2008 KJ27", -- (MBA-MBA)
		"Sol/365004 2008 KM32", -- (MBA-MBA)
		"Sol/365005 2008 KB39", -- (MBA-MBA)
		"Sol/365006 2008 KR40", -- (MBA-MBA)
		"Sol/365007 2008 LX", -- (MBA-MBA)
		"Sol/365008 2008 LZ4", -- (MBA-MBA)
		"Sol/365009 2008 LU6", -- (MBA-MBA)
		"Sol/365010 2008 LO12", -- (MBA-MBA)
		"Sol/365011 2008 LL13", -- (MBA-MBA)
		"Sol/365012 2008 NH2", -- (MBA-MBA)
		"Sol/365015 2008 OY6", -- (MBA-MBA)
		"Sol/365016 2008 OK20", -- (MBA-MBA)
		"Sol/365017 2008 PB11", -- (MBA-MBA)
		"Sol/365018 2008 PS15", -- (MBA-MBA)
		"Sol/365019 2008 QS4", -- (MBA-MBA)
		"Sol/365020 2008 QW7", -- (MBA-MBA)
		"Sol/365021 2008 QG9", -- (MBA-MBA)
		"Sol/365022 2008 QK11", -- (MBA-MBA)
		"Sol/365023 2008 QT47", -- (MBA-MBA)
		"Sol/365024 2008 RC36", -- (MBA-MBA)
		"Sol/365025 2008 RK39", -- (MBA-MBA)
		"Sol/365028 2008 RP145", -- (MBA-MBA)
		"Sol/365030 2008 SL11", -- (MBA-MBA)
		"Sol/365032 2008 SK22", -- (MBA-MBA)
		"Sol/365033 2008 SP80", -- (MBA-MBA)
		"Sol/365034 2008 SU82", -- (MBA-MBA)
		"Sol/365035 2008 SV143", -- (MBA-MBA)
		"Sol/365036 2008 SR177", -- (MBA-MBA)
		"Sol/365038 2008 SG284", -- (MBA-MBA)
		"Sol/365041 2008 TK43", -- (MBA-MBA)
		"Sol/365042 2008 TU73", -- (MBA-MBA)
		"Sol/365043 2008 TF115", -- (MBA-MBA)
		"Sol/365044 2008 TH167", -- (MBA-MBA)
		"Sol/365045 2008 UA228", -- (MBA-MBA)
		"Sol/365046 2008 UK312", -- (MBA-MBA)
		"Sol/365047 2008 UA328", -- (MBA-MBA)
		"Sol/365048 2008 UV370", -- (MBA-MBA)
		"Sol/365049 2008 VQ51", -- (MBA-MBA)
		"Sol/365050 2008 VL72", -- (MBA-MBA)
		"Sol/365052 2008 WP33", -- (MBA-MBA)
		"Sol/365053 2008 WP44", -- (MBA-MBA)
		"Sol/365054 2008 WM45", -- (MBA-MBA)
		"Sol/365055 2008 WZ80", -- (MBA-MBA)
		"Sol/365057 2008 YJ12", -- (MBA-MBA)
		"Sol/365058 2008 YF34", -- (MBA-MBA)
		"Sol/365059 2008 YP37", -- (MBA-MBA)
		"Sol/365060 2008 YV43", -- (MBA-MBA)
		"Sol/365061 2008 YU52", -- (MBA-MBA)
		"Sol/365062 2008 YG62", -- (MBA-MBA)
		"Sol/365063 2008 YL69", -- (MBA-MBA)
		"Sol/365064 2008 YS100", -- (MBA-MBA)
		"Sol/365065 2008 YQ101", -- (MBA-MBA)
		"Sol/365066 2008 YC109", -- (MBA-MBA)
		"Sol/365067 2008 YQ126", -- (MBA-MBA)
		"Sol/365068 2008 YY127", -- (MBA-MBA)
		"Sol/365069 2008 YA141", -- (MBA-MBA)
		"Sol/365070 2008 YT165", -- (MBA-MBA)
		"Sol/365072 2009 AQ11", -- (MBA-MBA)
		"Sol/365073 2009 AM41", -- (MBA-MBA)
		"Sol/365074 2009 AA43", -- (MBA-MBA)
		"Sol/365075 2009 BA13", -- (MBA-MBA)
		"Sol/365076 2009 BK13", -- (MBA-MBA)
		"Sol/365077 2009 BD17", -- (MBA-MBA)
		"Sol/365078 2009 BS36", -- (MBA-MBA)
		"Sol/365079 2009 BW37", -- (MBA-MBA)
		"Sol/365080 2009 BO46", -- (MBA-MBA)
		"Sol/365081 2009 BL72", -- (MBA-MBA)
		"Sol/365082 2009 BD79", -- (MBA-MBA)
		"Sol/365083 2009 BY90", -- (MBA-MBA)
		"Sol/365084 2009 BD102", -- (MBA-MBA)
		"Sol/365085 2009 BG105", -- (MBA-MBA)
		"Sol/365086 2009 BY105", -- (MBA-MBA)
		"Sol/365087 2009 BO106", -- (MBA-MBA)
		"Sol/365088 2009 BS106", -- (MBA-MBA)
		"Sol/365089 2009 BS110", -- (MBA-MBA)
		"Sol/365090 2009 BE117", -- (MBA-MBA)
		"Sol/365091 2009 BE124", -- (MBA-MBA)
		"Sol/365092 2009 BA126", -- (MBA-MBA)
		"Sol/365093 2009 BJ130", -- (MBA-MBA)
		"Sol/365094 2009 BF131", -- (MBA-MBA)
		"Sol/365095 2009 BZ141", -- (MBA-MBA)
		"Sol/365096 2009 BY143", -- (MBA-MBA)
		"Sol/365097 2009 BX149", -- (MBA-MBA)
		"Sol/365098 2009 BF150", -- (MBA-MBA)
		"Sol/365099 2009 BZ158", -- (MBA-MBA)
		"Sol/365100 2009 BG159", -- (MBA-MBA)
		"Sol/365101 2009 BN159", -- (MBA-MBA)
		"Sol/365102 2009 BS173", -- (MBA-MBA)
		"Sol/365103 2009 BJ178", -- (MBA-MBA)
		"Sol/365104 2009 BM179", -- (MBA-MBA)
		"Sol/365105 2009 BC182", -- (MBA-MBA)
		"Sol/365106 2009 BK182", -- (MBA-MBA)
		"Sol/365107 2009 BZ182", -- (MBA-MBA)
		"Sol/365108 2009 BF186", -- (MBA-MBA)
		"Sol/365109 2009 CT12", -- (MBA-MBA)
		"Sol/365110 2009 CH14", -- (MBA-MBA)
		"Sol/365111 2009 CA18", -- (MBA-MBA)
		"Sol/365112 2009 CU23", -- (MBA-MBA)
		"Sol/365113 2009 CH33", -- (MBA-MBA)
		"Sol/365114 2009 CQ44", -- (MBA-MBA)
		"Sol/365115 2009 CD47", -- (MBA-MBA)
		"Sol/365116 2009 CH48", -- (MBA-MBA)
		"Sol/365117 2009 CZ49", -- (MBA-MBA)
		"Sol/365118 2009 CO56", -- (MBA-MBA)
		"Sol/365119 2009 CJ57", -- (MBA-MBA)
		"Sol/365120 2009 CL59", -- (MBA-MBA)
		"Sol/365121 2009 CH63", -- (MBA-MBA)
		"Sol/365122 2009 CJ65", -- (MBA-MBA)
		"Sol/365123 2009 CL65", -- (MBA-MBA)
		"Sol/365124 2009 DS1", -- (MBA-MBA)
		"Sol/365125 2009 DQ7", -- (MBA-MBA)
		"Sol/365126 2009 DE9", -- (MBA-MBA)
		"Sol/365127 2009 DE16", -- (MBA-MBA)
		"Sol/365128 2009 DF22", -- (MBA-MBA)
		"Sol/365129 2009 DB23", -- (MBA-MBA)
		"Sol/365130 Birnfeld", -- (MBA-MBA)
		"Sol/365131 Hassberge", -- (MBA-MBA)
		"Sol/365132 2009 DZ31", -- (MBA-MBA)
		"Sol/365133 2009 DY32", -- (MBA-MBA)
		"Sol/365134 2009 DK36", -- (MBA-MBA)
		"Sol/365135 2009 DA39", -- (MBA-MBA)
		"Sol/365136 2009 DX44", -- (MBA-MBA)
		"Sol/365137 2009 DG52", -- (MBA-MBA)
		"Sol/365138 2009 DO54", -- (MBA-MBA)
		"Sol/365139 2009 DY54", -- (MBA-MBA)
		"Sol/365140 2009 DF55", -- (MBA-MBA)
		"Sol/365141 2009 DN55", -- (MBA-MBA)
		"Sol/365142 2009 DY55", -- (MBA-MBA)
		"Sol/365143 2009 DD56", -- (MBA-MBA)
		"Sol/365144 2009 DA59", -- (MBA-MBA)
		"Sol/365145 2009 DV59", -- (MBA-MBA)
		"Sol/365146 2009 DM60", -- (MBA-MBA)
		"Sol/365147 2009 DF62", -- (MBA-MBA)
		"Sol/365148 2009 DL64", -- (MBA-MBA)
		"Sol/365149 2009 DD70", -- (MBA-MBA)
		"Sol/365150 2009 DL71", -- (MBA-MBA)
		"Sol/365151 2009 DO73", -- (MBA-MBA)
		"Sol/365152 2009 DB75", -- (MBA-MBA)
		"Sol/365153 2009 DY88", -- (MBA-MBA)
		"Sol/365154 2009 DS93", -- (MBA-MBA)
		"Sol/365155 2009 DT97", -- (MBA-MBA)
		"Sol/365156 2009 DW101", -- (MBA-MBA)
		"Sol/365157 2009 DU102", -- (MBA-MBA)
		"Sol/365158 2009 DN103", -- (MBA-MBA)
		"Sol/365159 Garching", -- (MBA-MBA)
		"Sol/365160 2009 DA117", -- (MBA-MBA)
		"Sol/365161 2009 DU118", -- (MBA-MBA)
		"Sol/365162 2009 DN120", -- (MBA-MBA)
		"Sol/365163 2009 DK124", -- (MBA-MBA)
		"Sol/365164 2009 DD127", -- (MBA-MBA)
		"Sol/365165 2009 DH129", -- (MBA-MBA)
		"Sol/365166 2009 DG131", -- (MBA-MBA)
		"Sol/365167 2009 DR136", -- (MBA-MBA)
		"Sol/365168 2009 DO138", -- (MBA-MBA)
		"Sol/365169 2009 DP138", -- (MBA-MBA)
		"Sol/365170 2009 DQ139", -- (MBA-MBA)
		"Sol/365171 2009 DJ140", -- (MBA-MBA)
		"Sol/365172 2009 DK141", -- (MBA-MBA)
		"Sol/365173 2009 EX11", -- (MBA-MBA)
		"Sol/365174 2009 ES21", -- (MBA-MBA)
		"Sol/365175 2009 EE22", -- (MBA-MBA)
		"Sol/365176 2009 ET30", -- (MBA-MBA)
		"Sol/365177 2009 FR1", -- (MBA-MBA)
		"Sol/365178 2009 FL3", -- (MBA-MBA)
		"Sol/365180 2009 FT5", -- (MBA-MBA)
		"Sol/365181 2009 FC9", -- (MBA-MBA)
		"Sol/365182 2009 FY19", -- (MBA-MBA)
		"Sol/365183 2009 FM23", -- (MBA-MBA)
		"Sol/365184 2009 FV24", -- (MBA-MBA)
		"Sol/365185 2009 FT25", -- (MBA-MBA)
		"Sol/365186 2009 FV25", -- (MBA-MBA)
		"Sol/365187 2009 FA27", -- (MBA-MBA)
		"Sol/365188 2009 FS27", -- (MBA-MBA)
		"Sol/365189 2009 FM29", -- (MBA-MBA)
		"Sol/365190 Kenting", -- (MBA-MBA)
		"Sol/365191 2009 FY32", -- (MBA-MBA)
		"Sol/365192 2009 FL34", -- (MBA-MBA)
		"Sol/365193 2009 FH35", -- (MBA-MBA)
		"Sol/365194 2009 FY38", -- (MBA-MBA)
		"Sol/365195 2009 FC41", -- (MBA-MBA)
		"Sol/365196 2009 FM44", -- (MBA-MBA)
		"Sol/365197 2009 FE53", -- (MBA-MBA)
		"Sol/365198 2009 FQ53", -- (MBA-MBA)
		"Sol/365199 2009 FB62", -- (MBA-MBA)
		"Sol/365200 2009 FN65", -- (MBA-MBA)
		"Sol/365201 2009 FR74", -- (MBA-MBA)
		"Sol/365202 2009 FB76", -- (MBA-MBA)
		"Sol/365203 2009 GJ2", -- (MBA-MBA)
		"Sol/365204 2009 GK6", -- (MBA-MBA)
		"Sol/365205 2009 HZ1", -- (MBA-MBA)
		"Sol/365206 2009 HP3", -- (MBA-MBA)
		"Sol/365207 2009 HL4", -- (MBA-MBA)
		"Sol/365208 2009 HO4", -- (MBA-MBA)
		"Sol/365209 2009 HC8", -- (MBA-MBA)
		"Sol/365210 2009 HM12", -- (MBA-MBA)
		"Sol/365211 2009 HQ14", -- (MBA-MBA)
		"Sol/365212 2009 HX15", -- (MBA-MBA)
		"Sol/365213 2009 HL19", -- (MBA-MBA)
		"Sol/365214 2009 HZ20", -- (MBA-MBA)
		"Sol/365215 2009 HJ38", -- (MBA-MBA)
		"Sol/365216 2009 HM41", -- (MBA-MBA)
		"Sol/365217 2009 HP48", -- (MBA-MBA)
		"Sol/365218 2009 HC49", -- (MBA-MBA)
		"Sol/365219 2009 HN49", -- (MBA-MBA)
		"Sol/365220 2009 HX80", -- (MBA-MBA)
		"Sol/365221 2009 HS81", -- (MBA-MBA)
		"Sol/365222 2009 HG84", -- (MBA-MBA)
		"Sol/365223 2009 HW84", -- (MBA-MBA)
		"Sol/365225 2009 HC90", -- (MBA-MBA)
		"Sol/365226 2009 HO91", -- (MBA-MBA)
		"Sol/365227 2009 HJ92", -- (MBA-MBA)
		"Sol/365228 2009 HH96", -- (MBA-MBA)
		"Sol/365229 2009 HG99", -- (MBA-MBA)
		"Sol/365230 2009 HU103", -- (MBA-MBA)
		"Sol/365231 2009 HK104", -- (MBA-MBA)
		"Sol/365232 2009 HV104", -- (MBA-MBA)
		"Sol/365233 2009 HY104", -- (MBA-MBA)
		"Sol/365234 2009 HO106", -- (MBA-MBA)
		"Sol/365235 2009 JZ6", -- (MBA-MBA)
		"Sol/365236 2009 JL14", -- (MBA-MBA)
		"Sol/365237 2009 JW16", -- (MBA-MBA)
		"Sol/365238 2009 JR17", -- (MBA-MBA)
		"Sol/365239 2009 KN8", -- (MBA-MBA)
		"Sol/365240 2009 KK22", -- (MBA-MBA)
		"Sol/365241 2009 LV4", -- (MBA-MBA)
		"Sol/365242 2009 MR4", -- (MBA-MBA)
		"Sol/365243 2009 MV7", -- (MBA-MBA)
		"Sol/365244 2009 MB8", -- (MBA-MBA)
		"Sol/365245 2009 MW9", -- (MBA-MBA)
		"Sol/365247 2009 NU", -- (MBA-MBA)
		"Sol/365248 2009 OL", -- (MBA-MBA)
		"Sol/365249 2009 OQ6", -- (MBA-MBA)
		"Sol/365250 Vladimirsurdin", -- (MBA-MBA)
		"Sol/365251 2009 OU9", -- (MBA-MBA)
		"Sol/365252 2009 OF16", -- (MBA-MBA)
		"Sol/365253 2009 OH16", -- (MBA-MBA)
		"Sol/365254 2009 OM17", -- (MBA-MBA)
		"Sol/365255 2009 OX21", -- (MBA-MBA)
		"Sol/365256 2009 OT25", -- (MBA-MBA)
		"Sol/365258 2009 PH3", -- (MBA-MBA)
		"Sol/365259 2009 PB8", -- (MBA-MBA)
		"Sol/365260 2009 PK8", -- (MBA-MBA)
		"Sol/365261 2009 PO9", -- (MBA-MBA)
		"Sol/365263 2009 QY", -- (MBA-MBA)
		"Sol/365264 2009 QQ4", -- (MBA-MBA)
		"Sol/365265 2009 QW4", -- (MBA-MBA)
		"Sol/365266 2009 QX10", -- (MBA-MBA)
		"Sol/365267 2009 QG11", -- (MBA-MBA)
		"Sol/365268 2009 QE13", -- (MBA-MBA)
		"Sol/365269 2009 QG13", -- (MBA-MBA)
		"Sol/365270 2009 QJ22", -- (MBA-MBA)
		"Sol/365271 2009 QH27", -- (MBA-MBA)
		"Sol/365272 2009 QD28", -- (MBA-MBA)
		"Sol/365273 2009 QY29", -- (MBA-MBA)
		"Sol/365274 2009 QV36", -- (MBA-MBA)
		"Sol/365275 2009 QE37", -- (MBA-MBA)
		"Sol/365276 2009 QP42", -- (MBA-MBA)
		"Sol/365277 2009 QT42", -- (MBA-MBA)
		"Sol/365278 2009 QV46", -- (MBA-MBA)
		"Sol/365279 2009 QJ48", -- (MBA-MBA)
		"Sol/365280 2009 QG53", -- (MBA-MBA)
		"Sol/365281 2009 QM55", -- (MBA-MBA)
		"Sol/365282 2009 QQ55", -- (MBA-MBA)
		"Sol/365283 2009 QQ56", -- (MBA-MBA)
		"Sol/365284 2009 QM62", -- (MBA-MBA)
		"Sol/365285 2009 RU6", -- (MBA-MBA)
		"Sol/365286 2009 RB10", -- (MBA-MBA)
		"Sol/365287 2009 RS16", -- (MBA-MBA)
		"Sol/365288 2009 RT17", -- (MBA-MBA)
		"Sol/365289 2009 RD18", -- (MBA-MBA)
		"Sol/365290 2009 RK22", -- (MBA-MBA)
		"Sol/365291 2009 RO26", -- (MBA-MBA)
		"Sol/365292 2009 RS27", -- (MBA-MBA)
		"Sol/365293 2009 RD33", -- (MBA-MBA)
		"Sol/365294 2009 RQ38", -- (MBA-MBA)
		"Sol/365295 2009 RJ46", -- (MBA-MBA)
		"Sol/365296 2009 RC48", -- (MBA-MBA)
		"Sol/365297 2009 RM48", -- (MBA-MBA)
		"Sol/365298 2009 RF50", -- (MBA-MBA)
		"Sol/365299 2009 RN51", -- (MBA-MBA)
		"Sol/365300 2009 RK52", -- (MBA-MBA)
		"Sol/365302 2009 RH63", -- (MBA-MBA)
		"Sol/365303 2009 RT68", -- (MBA-MBA)
		"Sol/365304 2009 RE69", -- (MBA-MBA)
		"Sol/365305 2009 RV71", -- (MBA-MBA)
		"Sol/365306 2009 RC74", -- (MBA-MBA)
		"Sol/365307 2009 SS8", -- (MBA-MBA)
		"Sol/365308 2009 SR12", -- (MBA-MBA)
		"Sol/365310 2009 SO25", -- (MBA-MBA)
		"Sol/365311 2009 SX25", -- (MBA-MBA)
		"Sol/365312 2009 SW29", -- (MBA-MBA)
		"Sol/365314 2009 SP55", -- (MBA-MBA)
		"Sol/365315 2009 SM69", -- (MBA-MBA)
		"Sol/365316 2009 SC70", -- (MBA-MBA)
		"Sol/365318 2009 SC79", -- (MBA-MBA)
		"Sol/365319 2009 SW99", -- (MBA-MBA)
		"Sol/365320 2009 SN110", -- (MBA-MBA)
		"Sol/365321 2009 SQ113", -- (MBA-MBA)
		"Sol/365322 2009 SF120", -- (MBA-MBA)
		"Sol/365323 2009 SB122", -- (MBA-MBA)
		"Sol/365324 2009 SG125", -- (MBA-MBA)
		"Sol/365325 2009 SD131", -- (MBA-MBA)
		"Sol/365326 2009 SY137", -- (MBA-MBA)
		"Sol/365328 2009 SL146", -- (MBA-MBA)
		"Sol/365329 2009 SP161", -- (MBA-MBA)
		"Sol/365330 2009 SX164", -- (MBA-MBA)
		"Sol/365331 2009 ST180", -- (MBA-MBA)
		"Sol/365332 2009 SA181", -- (MBA-MBA)
		"Sol/365333 2009 SY188", -- (MBA-MBA)
		"Sol/365334 2009 SJ201", -- (MBA-MBA)
		"Sol/365335 2009 SO209", -- (MBA-MBA)
		"Sol/365336 2009 SB216", -- (MBA-MBA)
		"Sol/365337 2009 SM217", -- (MBA-MBA)
		"Sol/365338 2009 SP217", -- (MBA-MBA)
		"Sol/365339 2009 SQ224", -- (MBA-MBA)
		"Sol/365340 2009 SB227", -- (MBA-MBA)
		"Sol/365341 2009 SH240", -- (MBA-MBA)
		"Sol/365342 2009 SR243", -- (MBA-MBA)
		"Sol/365343 2009 SA255", -- (MBA-MBA)
		"Sol/365344 2009 SM255", -- (MBA-MBA)
		"Sol/365345 2009 SS263", -- (MBA-MBA)
		"Sol/365346 2009 SN270", -- (MBA-MBA)
		"Sol/365347 2009 SQ274", -- (MBA-MBA)
		"Sol/365348 2009 SR274", -- (MBA-MBA)
		"Sol/365349 2009 SW276", -- (MBA-MBA)
		"Sol/365350 2009 SK279", -- (MBA-MBA)
		"Sol/365351 2009 SL282", -- (MBA-MBA)
		"Sol/365352 2009 ST282", -- (MBA-MBA)
		"Sol/365353 2009 SX311", -- (MBA-MBA)
		"Sol/365354 2009 SK328", -- (MBA-MBA)
		"Sol/365355 2009 SO328", -- (MBA-MBA)
		"Sol/365356 2009 SJ330", -- (MBA-MBA)
		"Sol/365357 2009 SQ330", -- (MBA-MBA)
		"Sol/365358 2009 SH332", -- (MBA-MBA)
		"Sol/365359 2009 SL334", -- (MBA-MBA)
		"Sol/365360 2009 SE340", -- (MBA-MBA)
		"Sol/365361 2009 SD352", -- (MBA-MBA)
		"Sol/365362 2009 SD360", -- (MBA-MBA)
		"Sol/365363 2009 TK3", -- (MBA-MBA)
		"Sol/365364 2009 TM13", -- (MBA-MBA)
		"Sol/365365 2009 TL21", -- (MBA-MBA)
		"Sol/365366 2009 TU23", -- (MBA-MBA)
		"Sol/365367 2009 TA30", -- (MBA-MBA)
		"Sol/365368 2009 TE31", -- (MBA-MBA)
		"Sol/365369 2009 TF34", -- (MBA-MBA)
		"Sol/365370 2009 TD36", -- (MBA-MBA)
		"Sol/365371 2009 TU36", -- (MBA-MBA)
		"Sol/365372 2009 TR37", -- (MBA-MBA)
		"Sol/365373 2009 TE42", -- (MBA-MBA)
		"Sol/365374 2009 TJ43", -- (MBA-MBA)
		"Sol/365375 Serebrov", -- (MBA-MBA)
		"Sol/365376 2009 UZ43", -- (MBA-MBA)
		"Sol/365378 2009 UZ95", -- (MBA-MBA)
		"Sol/365379 2009 UG130", -- (MBA-MBA)
		"Sol/365380 2009 UX132", -- (MBA-MBA)
		"Sol/365382 2009 UT134", -- (MBA-MBA)
		"Sol/365383 2009 UX141", -- (MBA-MBA)
		"Sol/365384 2009 VL23", -- (MBA-MBA)
		"Sol/365385 2009 VL42", -- (MBA-MBA)
		"Sol/365386 2009 VC51", -- (MBA-MBA)
		"Sol/365387 2009 VM61", -- (MBA-MBA)
		"Sol/365388 2009 VY63", -- (MBA-MBA)
		"Sol/365389 2009 VX79", -- (MBA-MBA)
		"Sol/365390 2009 VC85", -- (MBA-MBA)
		"Sol/365391 2009 VM104", -- (MBA-MBA)
		"Sol/365392 2009 VH105", -- (MBA-MBA)
		"Sol/365393 2009 VM108", -- (MBA-MBA)
		"Sol/365395 2009 WM47", -- (MBA-MBA)
		"Sol/365396 2009 WH49", -- (MBA-MBA)
		"Sol/365397 2009 WP54", -- (MBA-MBA)
		"Sol/365398 2009 WT62", -- (MBA-MBA)
		"Sol/365399 2009 WV63", -- (MBA-MBA)
		"Sol/365400 2009 WG119", -- (MBA-MBA)
		"Sol/365403 2009 WD261", -- (MBA-MBA)
		"Sol/365404 2009 XD22", -- (MBA-MBA)
		"Sol/365408 2010 AD88", -- (MBA-MBA)
		"Sol/365410 2010 DC41", -- (MBA-MBA)
		"Sol/365411 2010 ET111", -- (MBA-MBA)
		"Sol/365412 2010 EA137", -- (MBA-MBA)
		"Sol/365419 2010 GW90", -- (MBA-MBA)
		"Sol/365420 2010 HQ35", -- (MBA-MBA)
		"Sol/365421 2010 JP17", -- (MBA-MBA)
		"Sol/365422 2010 JX108", -- (MBA-MBA)
		"Sol/365423 2010 JZ131", -- (MBA-MBA)
		"Sol/365425 2010 KP53", -- (MBA-MBA)
		"Sol/365427 2010 KD109", -- (MBA-MBA)
		"Sol/365428 2010 LJ9", -- (MBA-MBA)
		"Sol/365429 2010 LF32", -- (MBA-MBA)
		"Sol/365430 2010 LK41", -- (MBA-MBA)
		"Sol/365431 2010 LO51", -- (MBA-MBA)
		"Sol/365432 2010 LQ52", -- (MBA-MBA)
		"Sol/365433 2010 LS90", -- (MBA-MBA)
		"Sol/365434 2010 LX102", -- (MBA-MBA)
		"Sol/365437 2010 LV120", -- (MBA-MBA)
		"Sol/365438 2010 LA124", -- (MBA-MBA)
		"Sol/365439 2010 LQ127", -- (MBA-MBA)
		"Sol/365440 2010 LT130", -- (MBA-MBA)
		"Sol/365441 2010 MF38", -- (MBA-MBA)
		"Sol/365442 2010 MF48", -- (MBA-MBA)
		"Sol/365443 Holiday", -- (MBA-MBA)
		"Sol/365444 2010 MK61", -- (MBA-MBA)
		"Sol/365445 2010 MG62", -- (MBA-MBA)
		"Sol/365446 2010 ML74", -- (MBA-MBA)
		"Sol/365447 2010 MY105", -- (MBA-MBA)
		"Sol/365450 2010 NA4", -- (MBA-MBA)
		"Sol/365451 2010 NV5", -- (MBA-MBA)
		"Sol/365452 2010 NZ23", -- (MBA-MBA)
		"Sol/365453 2010 NK27", -- (MBA-MBA)
		"Sol/365454 2010 NS41", -- (MBA-MBA)
		"Sol/365455 2010 NA56", -- (MBA-MBA)
		"Sol/365456 2010 NX66", -- (MBA-MBA)
		"Sol/365457 2010 NB75", -- (MBA-MBA)
		"Sol/365458 2010 NC87", -- (MBA-MBA)
		"Sol/365459 2010 NS88", -- (MBA-MBA)
		"Sol/365460 2010 NM89", -- (MBA-MBA)
		"Sol/365461 2010 NT106", -- (MBA-MBA)
		"Sol/365462 2010 OX18", -- (MBA-MBA)
		"Sol/365463 2010 OU22", -- (MBA-MBA)
		"Sol/365464 2010 OK23", -- (MBA-MBA)
		"Sol/365465 2010 OP36", -- (MBA-MBA)
		"Sol/365466 2010 OU36", -- (MBA-MBA)
		"Sol/365467 2010 OP68", -- (MBA-MBA)
		"Sol/365468 2010 OB88", -- (MBA-MBA)
		"Sol/365469 2010 OM95", -- (MBA-MBA)
		"Sol/365470 2010 PS8", -- (MBA-MBA)
		"Sol/365471 2010 PX9", -- (MBA-MBA)
		"Sol/365472 2010 PL17", -- (MBA-MBA)
		"Sol/365473 2010 PF23", -- (MBA-MBA)
		"Sol/365474 2010 PX23", -- (MBA-MBA)
		"Sol/365476 2010 PT27", -- (MBA-MBA)
		"Sol/365477 2010 PO30", -- (MBA-MBA)
		"Sol/365478 2010 PU32", -- (MBA-MBA)
		"Sol/365479 2010 PX39", -- (MBA-MBA)
		"Sol/365481 2010 PN41", -- (MBA-MBA)
		"Sol/365482 2010 PQ42", -- (MBA-MBA)
		"Sol/365483 2010 PD48", -- (MBA-MBA)
		"Sol/365484 2010 PM63", -- (MBA-MBA)
		"Sol/365485 2010 PA64", -- (MBA-MBA)
		"Sol/365486 2010 PV73", -- (MBA-MBA)
		"Sol/365487 2010 PG76", -- (MBA-MBA)
		"Sol/365488 2010 PM76", -- (MBA-MBA)
		"Sol/365489 2010 PF77", -- (MBA-MBA)
		"Sol/365490 2010 PX78", -- (MBA-MBA)
		"Sol/365491 2010 PD79", -- (MBA-MBA)
		"Sol/365492 2010 QC", -- (MBA-MBA)
		"Sol/365493 2010 QM4", -- (MBA-MBA)
		"Sol/365494 2010 QO6", -- (MBA-MBA)
		"Sol/365495 2010 RB3", -- (MBA-MBA)
		"Sol/365496 2010 RM3", -- (MBA-MBA)
		"Sol/365497 2010 RE9", -- (MBA-MBA)
		"Sol/365498 2010 RN14", -- (MBA-MBA)
		"Sol/365499 2010 RK16", -- (MBA-MBA)
		"Sol/365500 2010 RY54", -- (MBA-MBA)
		"Sol/365501 2010 RE59", -- (MBA-MBA)
		"Sol/365502 2010 RP60", -- (MBA-MBA)
		"Sol/365503 2010 RJ62", -- (MBA-MBA)
		"Sol/365504 2010 RF63", -- (MBA-MBA)
		"Sol/365505 2010 RB68", -- (MBA-MBA)
		"Sol/365506 2010 RF69", -- (MBA-MBA)
		"Sol/365507 2010 RW71", -- (MBA-MBA)
		"Sol/365508 2010 RR82", -- (MBA-MBA)
		"Sol/365509 2010 RJ88", -- (MBA-MBA)
		"Sol/365510 2010 RX97", -- (MBA-MBA)
		"Sol/365511 2010 RB102", -- (MBA-MBA)
		"Sol/365512 2010 RB106", -- (MBA-MBA)
		"Sol/365513 2010 RB107", -- (MBA-MBA)
		"Sol/365514 2010 RL107", -- (MBA-MBA)
		"Sol/365515 2010 RP114", -- (MBA-MBA)
		"Sol/365516 2010 RS117", -- (MBA-MBA)
		"Sol/365517 2010 RP118", -- (MBA-MBA)
		"Sol/365518 2010 RW118", -- (MBA-MBA)
		"Sol/365519 2010 RN121", -- (MBA-MBA)
		"Sol/365520 2010 RR123", -- (MBA-MBA)
		"Sol/365521 2010 RY124", -- (MBA-MBA)
		"Sol/365522 2010 RL126", -- (MBA-MBA)
		"Sol/365523 2010 RA127", -- (MBA-MBA)
		"Sol/365524 2010 RM127", -- (MBA-MBA)
		"Sol/365525 2010 RW136", -- (MBA-MBA)
		"Sol/365526 2010 RE142", -- (MBA-MBA)
		"Sol/365527 2010 RM142", -- (MBA-MBA)
		"Sol/365528 2010 RJ143", -- (MBA-MBA)
		"Sol/365529 2010 RK144", -- (MBA-MBA)
		"Sol/365530 2010 RJ145", -- (MBA-MBA)
		"Sol/365531 2010 RN145", -- (MBA-MBA)
		"Sol/365532 2010 RY148", -- (MBA-MBA)
		"Sol/365533 2010 RE160", -- (MBA-MBA)
		"Sol/365534 2010 RP163", -- (MBA-MBA)
		"Sol/365535 2010 RS175", -- (MBA-MBA)
		"Sol/365536 2010 SF1", -- (MBA-MBA)
		"Sol/365537 2010 SC3", -- (MBA-MBA)
		"Sol/365538 2010 SH10", -- (MBA-MBA)
		"Sol/365539 2010 SC12", -- (MBA-MBA)
		"Sol/365540 2010 SF17", -- (MBA-MBA)
		"Sol/365541 2010 SK25", -- (MBA-MBA)
		"Sol/365542 2010 SL29", -- (MBA-MBA)
		"Sol/365543 2010 SP29", -- (MBA-MBA)
		"Sol/365544 2010 SY33", -- (MBA-MBA)
		"Sol/365545 2010 TD3", -- (MBA-MBA)
		"Sol/365546 2010 TG3", -- (MBA-MBA)
		"Sol/365547 2010 TH3", -- (MBA-MBA)
		"Sol/365548 2010 TP3", -- (MBA-MBA)
		"Sol/365549 2010 TE5", -- (MBA-MBA)
		"Sol/365550 2010 TJ5", -- (MBA-MBA)
		"Sol/365551 2010 TU6", -- (MBA-MBA)
		"Sol/365552 2010 TZ15", -- (MBA-MBA)
		"Sol/365553 2010 TL20", -- (MBA-MBA)
		"Sol/365554 2010 TM23", -- (MBA-MBA)
		"Sol/365555 2010 TH27", -- (MBA-MBA)
		"Sol/365556 2010 TT27", -- (MBA-MBA)
		"Sol/365557 2010 TC29", -- (MBA-MBA)
		"Sol/365558 2010 TO34", -- (MBA-MBA)
		"Sol/365559 2010 TQ34", -- (MBA-MBA)
		"Sol/365560 2010 TM38", -- (MBA-MBA)
		"Sol/365561 2010 TG40", -- (MBA-MBA)
		"Sol/365562 2010 TN40", -- (MBA-MBA)
		"Sol/365564 2010 TD50", -- (MBA-MBA)
		"Sol/365565 2010 TA62", -- (MBA-MBA)
		"Sol/365566 2010 TZ62", -- (MBA-MBA)
		"Sol/365567 2010 TL68", -- (MBA-MBA)
		"Sol/365568 2010 TT85", -- (MBA-MBA)
		"Sol/365569 2010 TQ90", -- (MBA-MBA)
		"Sol/365570 2010 TO91", -- (MBA-MBA)
		"Sol/365571 2010 TC96", -- (MBA-MBA)
		"Sol/365572 2010 TV96", -- (MBA-MBA)
		"Sol/365573 2010 TR99", -- (MBA-MBA)
		"Sol/365574 2010 TB101", -- (MBA-MBA)
		"Sol/365575 2010 TA104", -- (MBA-MBA)
		"Sol/365576 2010 TU104", -- (MBA-MBA)
		"Sol/365577 2010 TS112", -- (MBA-MBA)
		"Sol/365578 2010 TG113", -- (MBA-MBA)
		"Sol/365579 2010 TE114", -- (MBA-MBA)
		"Sol/365580 2010 TF116", -- (MBA-MBA)
		"Sol/365581 2010 TO119", -- (MBA-MBA)
		"Sol/365582 2010 TH122", -- (MBA-MBA)
		"Sol/365583 2010 TM138", -- (MBA-MBA)
		"Sol/365584 2010 TP138", -- (MBA-MBA)
		"Sol/365585 2010 TQ138", -- (MBA-MBA)
		"Sol/365586 2010 TJ140", -- (MBA-MBA)
		"Sol/365587 2010 TW143", -- (MBA-MBA)
		"Sol/365588 2010 TB147", -- (MBA-MBA)
		"Sol/365589 2010 TL148", -- (MBA-MBA)
		"Sol/365590 2010 TP148", -- (MBA-MBA)
		"Sol/365591 2010 TE150", -- (MBA-MBA)
		"Sol/365592 2010 TJ156", -- (MBA-MBA)
		"Sol/365593 2010 TS162", -- (MBA-MBA)
		"Sol/365594 2010 TC163", -- (MBA-MBA)
		"Sol/365595 2010 TM166", -- (MBA-MBA)
		"Sol/365596 2010 TQ166", -- (MBA-MBA)
		"Sol/365597 2010 TM168", -- (MBA-MBA)
		"Sol/365598 2010 TL170", -- (MBA-MBA)
		"Sol/365599 2010 TQ170", -- (MBA-MBA)
		"Sol/365600 2010 TM171", -- (MBA-MBA)
		"Sol/365601 2010 TW171", -- (MBA-MBA)
		"Sol/365602 2010 TP173", -- (MBA-MBA)
		"Sol/365603 2010 TL174", -- (MBA-MBA)
		"Sol/365604 Rusholme", -- (MBA-MBA)
		"Sol/365605 2010 TF185", -- (MBA-MBA)
		"Sol/365606 2010 TX186", -- (MBA-MBA)
		"Sol/365607 2010 UN15", -- (MBA-MBA)
		"Sol/365608 2010 UV18", -- (MBA-MBA)
		"Sol/365609 2010 UA22", -- (MBA-MBA)
		"Sol/365610 2010 UY22", -- (MBA-MBA)
		"Sol/365611 2010 UG27", -- (MBA-MBA)
		"Sol/365612 2010 UQ27", -- (MBA-MBA)
		"Sol/365613 2010 UJ30", -- (MBA-MBA)
		"Sol/365614 2010 UR30", -- (MBA-MBA)
		"Sol/365615 2010 UT30", -- (MBA-MBA)
		"Sol/365616 2010 UW30", -- (MBA-MBA)
		"Sol/365617 2010 UQ31", -- (MBA-MBA)
		"Sol/365618 2010 UP35", -- (MBA-MBA)
		"Sol/365619 2010 UB40", -- (MBA-MBA)
		"Sol/365620 2010 UJ44", -- (MBA-MBA)
		"Sol/365621 2010 UZ50", -- (MBA-MBA)
		"Sol/365622 2010 UD52", -- (MBA-MBA)
		"Sol/365623 2010 UM52", -- (MBA-MBA)
		"Sol/365624 2010 UX53", -- (MBA-MBA)
		"Sol/365625 2010 UR54", -- (MBA-MBA)
		"Sol/365626 2010 UW56", -- (MBA-MBA)
		"Sol/365627 2010 UR57", -- (MBA-MBA)
		"Sol/365628 2010 UU57", -- (MBA-MBA)
		"Sol/365629 2010 UO59", -- (MBA-MBA)
		"Sol/365630 2010 UO62", -- (MBA-MBA)
		"Sol/365631 2010 UG65", -- (MBA-MBA)
		"Sol/365632 2010 UB75", -- (MBA-MBA)
		"Sol/365633 2010 UB79", -- (MBA-MBA)
		"Sol/365634 2010 UM80", -- (MBA-MBA)
		"Sol/365635 2010 UT83", -- (MBA-MBA)
		"Sol/365636 2010 UX83", -- (MBA-MBA)
		"Sol/365637 2010 UZ83", -- (MBA-MBA)
		"Sol/365638 2010 UA86", -- (MBA-MBA)
		"Sol/365639 2010 UY91", -- (MBA-MBA)
		"Sol/365640 2010 UA93", -- (MBA-MBA)
		"Sol/365642 2010 UN96", -- (MBA-MBA)
		"Sol/365643 2010 UV99", -- (MBA-MBA)
		"Sol/365644 2010 UK100", -- (MBA-MBA)
		"Sol/365645 2010 UM101", -- (MBA-MBA)
		"Sol/365646 2010 UV101", -- (MBA-MBA)
		"Sol/365647 2010 UN103", -- (MBA-MBA)
		"Sol/365648 2010 UU107", -- (MBA-MBA)
		"Sol/365649 2010 VC15", -- (MBA-MBA)
		"Sol/365650 2010 VT20", -- (MBA-MBA)
		"Sol/365651 2010 VL25", -- (MBA-MBA)
		"Sol/365653 2010 VD26", -- (MBA-MBA)
		"Sol/365654 2010 VY26", -- (MBA-MBA)
		"Sol/365655 2010 VO27", -- (MBA-MBA)
		"Sol/365656 2010 VQ31", -- (MBA-MBA)
		"Sol/365657 2010 VV31", -- (MBA-MBA)
		"Sol/365658 2010 VW31", -- (MBA-MBA)
		"Sol/365659 2010 VA32", -- (MBA-MBA)
		"Sol/365660 2010 VS36", -- (MBA-MBA)
		"Sol/365661 2010 VK38", -- (MBA-MBA)
		"Sol/365662 2010 VD44", -- (MBA-MBA)
		"Sol/365664 2010 VM46", -- (MBA-MBA)
		"Sol/365665 2010 VL47", -- (MBA-MBA)
		"Sol/365667 2010 VJ50", -- (MBA-MBA)
		"Sol/365668 2010 VJ51", -- (MBA-MBA)
		"Sol/365669 2010 VN53", -- (MBA-MBA)
		"Sol/365671 2010 VF71", -- (MBA-MBA)
		"Sol/365672 2010 VT75", -- (MBA-MBA)
		"Sol/365673 2010 VQ76", -- (MBA-MBA)
		"Sol/365674 2010 VB77", -- (MBA-MBA)
		"Sol/365675 2010 VO79", -- (MBA-MBA)
		"Sol/365676 2010 VR82", -- (MBA-MBA)
		"Sol/365677 2010 VL85", -- (MBA-MBA)
		"Sol/365678 2010 VY85", -- (MBA-MBA)
		"Sol/365679 2010 VM87", -- (MBA-MBA)
		"Sol/365680 2010 VJ89", -- (MBA-MBA)
		"Sol/365681 2010 VX90", -- (MBA-MBA)
		"Sol/365682 2010 VL92", -- (MBA-MBA)
		"Sol/365683 2010 VE99", -- (MBA-MBA)
		"Sol/365684 2010 VU101", -- (MBA-MBA)
		"Sol/365685 2010 VR102", -- (MBA-MBA)
		"Sol/365686 2010 VC104", -- (MBA-MBA)
		"Sol/365687 2010 VP104", -- (MBA-MBA)
		"Sol/365688 2010 VS104", -- (MBA-MBA)
		"Sol/365689 2010 VC105", -- (MBA-MBA)
		"Sol/365690 2010 VH106", -- (MBA-MBA)
		"Sol/365691 2010 VK106", -- (MBA-MBA)
		"Sol/365692 2010 VP110", -- (MBA-MBA)
		"Sol/365693 2010 VU110", -- (MBA-MBA)
		"Sol/365694 2010 VT116", -- (MBA-MBA)
		"Sol/365696 2010 VE119", -- (MBA-MBA)
		"Sol/365697 2010 VU120", -- (MBA-MBA)
		"Sol/365698 2010 VW120", -- (MBA-MBA)
		"Sol/365699 2010 VX121", -- (MBA-MBA)
		"Sol/365700 2010 VF128", -- (MBA-MBA)
		"Sol/365701 2010 VP128", -- (MBA-MBA)
		"Sol/365702 2010 VZ128", -- (MBA-MBA)
		"Sol/365703 2010 VE130", -- (MBA-MBA)
		"Sol/365704 2010 VZ132", -- (MBA-MBA)
		"Sol/365705 2010 VD136", -- (MBA-MBA)
		"Sol/365706 2010 VR138", -- (MBA-MBA)
		"Sol/365707 2010 VT142", -- (MBA-MBA)
		"Sol/365708 2010 VU149", -- (MBA-MBA)
		"Sol/365709 2010 VD152", -- (MBA-MBA)
		"Sol/365710 2010 VV159", -- (MBA-MBA)
		"Sol/365711 2010 VJ160", -- (MBA-MBA)
		"Sol/365712 2010 VF168", -- (MBA-MBA)
		"Sol/365713 2010 VH170", -- (MBA-MBA)
		"Sol/365714 2010 VG171", -- (MBA-MBA)
		"Sol/365715 2010 VB172", -- (MBA-MBA)
		"Sol/365716 2010 VK173", -- (MBA-MBA)
		"Sol/365717 2010 VW174", -- (MBA-MBA)
		"Sol/365718 2010 VH175", -- (MBA-MBA)
		"Sol/365719 2010 VA177", -- (MBA-MBA)
		"Sol/365720 2010 VZ179", -- (MBA-MBA)
		"Sol/365721 2010 VL181", -- (MBA-MBA)
		"Sol/365722 2010 VS182", -- (MBA-MBA)
		"Sol/365723 2010 VK186", -- (MBA-MBA)
		"Sol/365725 2010 VA193", -- (MBA-MBA)
		"Sol/365726 2010 VC195", -- (MBA-MBA)
		"Sol/365727 2010 VN198", -- (MBA-MBA)
		"Sol/365728 2010 VH199", -- (MBA-MBA)
		"Sol/365729 2010 VM208", -- (MBA-MBA)
		"Sol/365730 2010 VE211", -- (MBA-MBA)
		"Sol/365731 2010 VB212", -- (MBA-MBA)
		"Sol/365733 2010 VU214", -- (MBA-MBA)
		"Sol/365734 2010 VV214", -- (MBA-MBA)
		"Sol/365735 2010 WJ8", -- (MBA-MBA)
		"Sol/365737 2010 WQ9", -- (MBA-MBA)
		"Sol/365738 2010 WX9", -- (MBA-MBA)
		"Sol/365739 Peterbecker", -- (MBA-MBA)
		"Sol/365740 2010 WC14", -- (MBA-MBA)
		"Sol/365741 2010 WN15", -- (MBA-MBA)
		"Sol/365742 2010 WO15", -- (MBA-MBA)
		"Sol/365743 2010 WK21", -- (MBA-MBA)
		"Sol/365744 2010 WZ22", -- (MBA-MBA)
		"Sol/365745 2010 WS26", -- (MBA-MBA)
		"Sol/365746 2010 WW26", -- (MBA-MBA)
		"Sol/365748 2010 WA38", -- (MBA-MBA)
		"Sol/365749 2010 WZ39", -- (MBA-MBA)
		"Sol/365750 2010 WY49", -- (MBA-MBA)
		"Sol/365751 2010 WS54", -- (MBA-MBA)
		"Sol/365753 2010 WL60", -- (MBA-MBA)
		"Sol/365754 2010 WX69", -- (MBA-MBA)
		"Sol/365755 2010 WA71", -- (MBA-MBA)
		"Sol/365757 2010 WX72", -- (MBA-MBA)
		"Sol/365758 2010 XR2", -- (MBA-MBA)
		"Sol/365759 2010 XS3", -- (MBA-MBA)
		"Sol/365760 2010 XP4", -- (MBA-MBA)
		"Sol/365761 Popovici", -- (MBA-MBA)
		"Sol/365762 2010 XZ8", -- (MBA-MBA)
		"Sol/365763 2010 XE10", -- (MBA-MBA)
		"Sol/365764 2010 XX11", -- (MBA-MBA)
		"Sol/365766 2010 XK14", -- (MBA-MBA)
		"Sol/365767 2010 XO21", -- (MBA-MBA)
		"Sol/365768 2010 XG23", -- (MBA-MBA)
		"Sol/365769 2010 XN24", -- (MBA-MBA)
		"Sol/365770 2010 XR35", -- (MBA-MBA)
		"Sol/365771 2010 XY35", -- (MBA-MBA)
		"Sol/365772 2010 XN49", -- (MBA-MBA)
		"Sol/365773 2010 XU49", -- (MBA-MBA)
		"Sol/365774 2010 XF50", -- (MBA-MBA)
		"Sol/365775 2010 XH50", -- (MBA-MBA)
		"Sol/365776 2010 XH51", -- (MBA-MBA)
		"Sol/365777 2010 XH54", -- (MBA-MBA)
		"Sol/365778 2010 XK56", -- (MBA-MBA)
		"Sol/365779 2010 XL57", -- (MBA-MBA)
		"Sol/365780 2010 XU60", -- (MBA-MBA)
		"Sol/365781 2010 XC61", -- (MBA-MBA)
		"Sol/365782 2010 XC73", -- (MBA-MBA)
		"Sol/365783 2010 XB74", -- (MBA-MBA)
		"Sol/365785 2010 XC76", -- (MBA-MBA)
		"Sol/365786 Florencelosse", -- (MBA-MBA)
		"Sol/365787 2011 AW16", -- (MBA-MBA)
		"Sol/365788 2011 AF17", -- (MBA-MBA)
		"Sol/365789 2011 AQ20", -- (MBA-MBA)
		"Sol/365791 2011 AT23", -- (MBA-MBA)
		"Sol/365792 2011 AV23", -- (MBA-MBA)
		"Sol/365793 2011 AY27", -- (MBA-MBA)
		"Sol/365794 2011 AS35", -- (MBA-MBA)
		"Sol/365795 2011 AS54", -- (MBA-MBA)
		"Sol/365796 2011 AM57", -- (MBA-MBA)
		"Sol/365798 2011 BF26", -- (MBA-MBA)
		"Sol/365799 2011 BR27", -- (MBA-MBA)
		"Sol/365800 2011 CF3", -- (MBA-MBA)
		"Sol/365801 2011 CH3", -- (MBA-MBA)
		"Sol/365802 2011 CZ69", -- (MBA-MBA)
		"Sol/365803 2011 CJ115", -- (MBA-MBA)
		"Sol/365804 2011 DV41", -- (MBA-MBA)
		"Sol/365805 2011 EP16", -- (MBA-MBA)
		"Sol/365806 2011 EU42", -- (MBA-MBA)
		"Sol/365807 2011 HS51", -- (MBA-MBA)
		"Sol/365808 2011 QK67", -- (MBA-MBA)
		"Sol/365809 2011 QT98", -- (MBA-MBA)
		"Sol/365810 2011 RU3", -- (MBA-MBA)
		"Sol/365811 2011 RS9", -- (MBA-MBA)
		"Sol/365812 2011 SX37", -- (MBA-MBA)
		"Sol/365813 2011 SP51", -- (MBA-MBA)
		"Sol/365814 2011 SD85", -- (MBA-MBA)
		"Sol/365815 2011 SX89", -- (MBA-MBA)
		"Sol/365816 2011 SJ91", -- (MBA-MBA)
		"Sol/365817 2011 SJ114", -- (MBA-MBA)
		"Sol/365818 2011 SE147", -- (MBA-MBA)
		"Sol/365819 2011 SF171", -- (MBA-MBA)
		"Sol/365820 2011 SH180", -- (MBA-MBA)
		"Sol/365821 2011 SS180", -- (MBA-MBA)
		"Sol/365822 2011 SO187", -- (MBA-MBA)
		"Sol/365824 2011 SC220", -- (MBA-MBA)
		"Sol/365825 2011 SH224", -- (MBA-MBA)
		"Sol/365826 2011 SA255", -- (MBA-MBA)
		"Sol/365827 2011 SA260", -- (MBA-MBA)
		"Sol/365828 2011 SF260", -- (MBA-MBA)
		"Sol/365829 2011 SL261", -- (MBA-MBA)
		"Sol/365830 2011 SU261", -- (MBA-MBA)
		"Sol/365831 2011 SN275", -- (MBA-MBA)
		"Sol/365834 2011 TH7", -- (MBA-MBA)
		"Sol/365835 2011 TA17", -- (MBA-MBA)
		"Sol/365836 2011 TH17", -- (MBA-MBA)
		"Sol/365837 2011 UW1", -- (MBA-MBA)
		"Sol/365838 2011 UR16", -- (MBA-MBA)
		"Sol/365839 2011 UK26", -- (MBA-MBA)
		"Sol/365840 2011 UB58", -- (MBA-MBA)
		"Sol/365841 2011 US58", -- (MBA-MBA)
		"Sol/365842 2011 UY70", -- (MBA-MBA)
		"Sol/365843 2011 UM76", -- (MBA-MBA)
		"Sol/365844 2011 US83", -- (MBA-MBA)
		"Sol/365845 2011 UU84", -- (MBA-MBA)
		"Sol/365846 2011 UN87", -- (MBA-MBA)
		"Sol/365847 2011 UU92", -- (MBA-MBA)
		"Sol/365848 2011 UD94", -- (MBA-MBA)
		"Sol/365849 2011 UG103", -- (MBA-MBA)
		"Sol/365850 2011 UY104", -- (MBA-MBA)
		"Sol/365851 2011 UJ106", -- (MBA-MBA)
		"Sol/365852 2011 UK106", -- (MBA-MBA)
		"Sol/365853 2011 UG113", -- (MBA-MBA)
		"Sol/365854 2011 UJ126", -- (MBA-MBA)
		"Sol/365855 2011 UV126", -- (MBA-MBA)
		"Sol/365856 2011 UA127", -- (MBA-MBA)
		"Sol/365857 2011 UR128", -- (MBA-MBA)
		"Sol/365858 2011 UY132", -- (MBA-MBA)
		"Sol/365859 2011 UK133", -- (MBA-MBA)
		"Sol/365860 2011 UE138", -- (MBA-MBA)
		"Sol/365861 2011 UQ142", -- (MBA-MBA)
		"Sol/365862 2011 UM145", -- (MBA-MBA)
		"Sol/365863 2011 UH149", -- (MBA-MBA)
		"Sol/365864 2011 UR149", -- (MBA-MBA)
		"Sol/365865 2011 UM152", -- (MBA-MBA)
		"Sol/365866 2011 UN188", -- (MBA-MBA)
		"Sol/365867 2011 UV209", -- (MBA-MBA)
		"Sol/365868 2011 UT237", -- (MBA-MBA)
		"Sol/365869 2011 UJ260", -- (MBA-MBA)
		"Sol/365870 2011 UO282", -- (MBA-MBA)
		"Sol/365871 2011 UN285", -- (MBA-MBA)
		"Sol/365872 2011 UC295", -- (MBA-MBA)
		"Sol/365873 2011 UT295", -- (MBA-MBA)
		"Sol/365874 2011 UH299", -- (MBA-MBA)
		"Sol/365875 2011 UV300", -- (MBA-MBA)
		"Sol/365876 2011 UN308", -- (MBA-MBA)
		"Sol/365877 2011 UE315", -- (MBA-MBA)
		"Sol/365878 2011 UO315", -- (MBA-MBA)
		"Sol/365879 2011 UC318", -- (MBA-MBA)
		"Sol/365880 2011 UF319", -- (MBA-MBA)
		"Sol/365881 2011 UA320", -- (MBA-MBA)
		"Sol/365882 2011 UO359", -- (MBA-MBA)
		"Sol/365883 2011 UP361", -- (MBA-MBA)
		"Sol/365884 2011 UU366", -- (MBA-MBA)
		"Sol/365885 2011 UM369", -- (MBA-MBA)
		"Sol/365886 2011 UL381", -- (MBA-MBA)
		"Sol/365887 2011 UC401", -- (MBA-MBA)
		"Sol/365889 2011 UF406", -- (MBA-MBA)
		"Sol/365890 2011 VB12", -- (MBA-MBA)
		"Sol/365891 2011 VV21", -- (MBA-MBA)
		"Sol/365892 2011 WK1", -- (MBA-MBA)
		"Sol/365893 2011 WB3", -- (MBA-MBA)
		"Sol/365894 2011 WJ10", -- (MBA-MBA)
		"Sol/365895 2011 WK13", -- (MBA-MBA)
		"Sol/365896 2011 WC16", -- (MBA-MBA)
		"Sol/365897 2011 WQ24", -- (MBA-MBA)
		"Sol/365898 2011 WK29", -- (MBA-MBA)
		"Sol/365899 2011 WY36", -- (MBA-MBA)
		"Sol/365900 2011 WM52", -- (MBA-MBA)
		"Sol/365901 2011 WS57", -- (MBA-MBA)
		"Sol/365902 2011 WM59", -- (MBA-MBA)
		"Sol/365903 2011 WH60", -- (MBA-MBA)
		"Sol/365904 2011 WG63", -- (MBA-MBA)
		"Sol/365905 2011 WP65", -- (MBA-MBA)
		"Sol/365906 2011 WY70", -- (MBA-MBA)
		"Sol/365907 2011 WC71", -- (MBA-MBA)
		"Sol/365908 2011 WC89", -- (MBA-MBA)
		"Sol/365909 2011 WD91", -- (MBA-MBA)
		"Sol/365910 2011 WG95", -- (MBA-MBA)
		"Sol/365911 2011 WN104", -- (MBA-MBA)
		"Sol/365913 2011 WL106", -- (MBA-MBA)
		"Sol/365914 2011 WZ115", -- (MBA-MBA)
		"Sol/365915 2011 WN116", -- (MBA-MBA)
		"Sol/365916 2011 WF117", -- (MBA-MBA)
		"Sol/365917 2011 WK136", -- (MBA-MBA)
		"Sol/365919 2011 WU142", -- (MBA-MBA)
		"Sol/365920 2011 XV2", -- (MBA-MBA)
		"Sol/365921 2011 YU17", -- (MBA-MBA)
		"Sol/365922 2011 YJ20", -- (MBA-MBA)
		"Sol/365923 2011 YV22", -- (MBA-MBA)
		"Sol/365924 2011 YQ33", -- (MBA-MBA)
		"Sol/365925 2011 YR33", -- (MBA-MBA)
		"Sol/365926 2011 YQ35", -- (MBA-MBA)
		"Sol/365927 2011 YU40", -- (MBA-MBA)
		"Sol/365928 2011 YY52", -- (MBA-MBA)
		"Sol/365929 2011 YH56", -- (MBA-MBA)
		"Sol/365930 2011 YS56", -- (MBA-MBA)
		"Sol/365931 2011 YN60", -- (MBA-MBA)
		"Sol/365932 2011 YV60", -- (MBA-MBA)
		"Sol/365936 2011 YF78", -- (MBA-MBA)
		"Sol/365938 2012 AF2", -- (MBA-MBA)
		"Sol/365939 2012 AW2", -- (MBA-MBA)
		"Sol/365940 2012 AA6", -- (MBA-MBA)
		"Sol/365941 2012 AO6", -- (MBA-MBA)
		"Sol/365942 2012 AE9", -- (MBA-MBA)
		"Sol/365943 2012 AJ12", -- (MBA-MBA)
		"Sol/365944 2012 AZ16", -- (MBA-MBA)
		"Sol/365945 2012 AC18", -- (MBA-MBA)
		"Sol/365946 2012 AH19", -- (MBA-MBA)
		"Sol/365947 2012 AN21", -- (MBA-MBA)
		"Sol/365948 2012 AV22", -- (MBA-MBA)
		"Sol/365949 2012 BS3", -- (MBA-MBA)
		"Sol/365950 2012 BJ4", -- (MBA-MBA)
		"Sol/365951 2012 BD8", -- (MBA-MBA)
		"Sol/365952 2012 BH9", -- (MBA-MBA)
		"Sol/365953 2012 BK9", -- (MBA-MBA)
		"Sol/365954 2012 BO10", -- (MBA-MBA)
		"Sol/365955 2012 BS11", -- (MBA-MBA)
		"Sol/365956 2012 BO14", -- (MBA-MBA)
		"Sol/365957 2012 BW14", -- (MBA-MBA)
		"Sol/365958 2012 BZ16", -- (MBA-MBA)
		"Sol/365959 2012 BB23", -- (MBA-MBA)
		"Sol/365961 2012 BU24", -- (MBA-MBA)
		"Sol/365962 2012 BB26", -- (MBA-MBA)
		"Sol/365963 2012 BG31", -- (MBA-MBA)
		"Sol/365965 2012 BS33", -- (MBA-MBA)
		"Sol/365966 2012 BU34", -- (MBA-MBA)
		"Sol/365967 2012 BU35", -- (MBA-MBA)
		"Sol/365968 2012 BW35", -- (MBA-MBA)
		"Sol/365969 2012 BT42", -- (MBA-MBA)
		"Sol/365970 2012 BT43", -- (MBA-MBA)
		"Sol/365971 2012 BM47", -- (MBA-MBA)
		"Sol/365972 2012 BL49", -- (MBA-MBA)
		"Sol/365973 2012 BM51", -- (MBA-MBA)
		"Sol/365974 2012 BV52", -- (MBA-MBA)
		"Sol/365975 2012 BM55", -- (MBA-MBA)
		"Sol/365976 2012 BT56", -- (MBA-MBA)
		"Sol/365977 2012 BJ68", -- (MBA-MBA)
		"Sol/365978 2012 BC70", -- (MBA-MBA)
		"Sol/365979 2012 BT70", -- (MBA-MBA)
		"Sol/365980 2012 BY70", -- (MBA-MBA)
		"Sol/365981 2012 BZ70", -- (MBA-MBA)
		"Sol/365982 2012 BT72", -- (MBA-MBA)
		"Sol/365983 2012 BN73", -- (MBA-MBA)
		"Sol/365984 2012 BX73", -- (MBA-MBA)
		"Sol/365985 2012 BF74", -- (MBA-MBA)
		"Sol/365986 2012 BJ76", -- (MBA-MBA)
		"Sol/365987 2012 BM81", -- (MBA-MBA)
		"Sol/365988 2012 BG83", -- (MBA-MBA)
		"Sol/365989 2012 BS84", -- (MBA-MBA)
		"Sol/365990 2012 BT87", -- (MBA-MBA)
		"Sol/365991 2012 BY87", -- (MBA-MBA)
		"Sol/365992 2012 BR89", -- (MBA-MBA)
		"Sol/365993 2012 BU89", -- (MBA-MBA)
		"Sol/365994 2012 BE90", -- (MBA-MBA)
		"Sol/365995 2012 BO90", -- (MBA-MBA)
		"Sol/365996 2012 BZ90", -- (MBA-MBA)
		"Sol/365997 2012 BE91", -- (MBA-MBA)
		"Sol/365998 2012 BP91", -- (MBA-MBA)
		"Sol/365999 2012 BZ94", -- (MBA-MBA)
		"Sol/366000 2012 BA95", -- (MBA-MBA)
		"Sol/366001 2012 BT100", -- (MBA-MBA)
		"Sol/366002 2012 BB101", -- (MBA-MBA)
		"Sol/366003 2012 BJ102", -- (MBA-MBA)
		"Sol/366004 2012 BV102", -- (MBA-MBA)
		"Sol/366005 2012 BO103", -- (MBA-MBA)
		"Sol/366007 2012 BB109", -- (MBA-MBA)
		"Sol/366008 2012 BQ109", -- (MBA-MBA)
		"Sol/366009 2012 BA113", -- (MBA-MBA)
		"Sol/366010 2012 BQ118", -- (MBA-MBA)
		"Sol/366011 2012 BY120", -- (MBA-MBA)
		"Sol/366012 2012 BR126", -- (MBA-MBA)
		"Sol/366013 2012 BU126", -- (MBA-MBA)
		"Sol/366014 2012 BP127", -- (MBA-MBA)
		"Sol/366016 2012 BK128", -- (MBA-MBA)
		"Sol/366017 2012 BW129", -- (MBA-MBA)
		"Sol/366018 2012 BZ129", -- (MBA-MBA)
		"Sol/366019 2012 BC130", -- (MBA-MBA)
		"Sol/366020 2012 BL130", -- (MBA-MBA)
		"Sol/366021 2012 BP130", -- (MBA-MBA)
		"Sol/366022 2012 BR133", -- (MBA-MBA)
		"Sol/366023 2012 BZ133", -- (MBA-MBA)
		"Sol/366024 2012 BE135", -- (MBA-MBA)
		"Sol/366025 2012 BC136", -- (MBA-MBA)
		"Sol/366026 2012 BR138", -- (MBA-MBA)
		"Sol/366027 2012 BD139", -- (MBA-MBA)
		"Sol/366028 2012 BR139", -- (MBA-MBA)
		"Sol/366029 2012 BU139", -- (MBA-MBA)
		"Sol/366030 2012 BA143", -- (MBA-MBA)
		"Sol/366031 2012 BX143", -- (MBA-MBA)
		"Sol/366032 2012 BV144", -- (MBA-MBA)
		"Sol/366033 2012 BO147", -- (MBA-MBA)
		"Sol/366034 2012 BO148", -- (MBA-MBA)
		"Sol/366035 2012 BC149", -- (MBA-MBA)
		"Sol/366036 2012 BF149", -- (MBA-MBA)
		"Sol/366037 2012 BZ149", -- (MBA-MBA)
		"Sol/366038 2012 BC151", -- (MBA-MBA)
		"Sol/366039 2012 BZ151", -- (MBA-MBA)
		"Sol/366040 2012 BN152", -- (MBA-MBA)
		"Sol/366041 2012 CX", -- (MBA-MBA)
		"Sol/366042 2012 CS1", -- (MBA-MBA)
		"Sol/366043 2012 CJ5", -- (MBA-MBA)
		"Sol/366044 2012 CL5", -- (MBA-MBA)
		"Sol/366046 2012 CR7", -- (MBA-MBA)
		"Sol/366047 2012 CX7", -- (MBA-MBA)
		"Sol/366048 2012 CY8", -- (MBA-MBA)
		"Sol/366049 2012 CJ9", -- (MBA-MBA)
		"Sol/366050 2012 CZ10", -- (MBA-MBA)
		"Sol/366051 2012 CA11", -- (MBA-MBA)
		"Sol/366052 2012 CD11", -- (MBA-MBA)
		"Sol/366053 2012 CZ12", -- (MBA-MBA)
		"Sol/366054 2012 CP13", -- (MBA-MBA)
		"Sol/366055 2012 CS13", -- (MBA-MBA)
		"Sol/366056 2012 CP16", -- (MBA-MBA)
		"Sol/366057 2012 CD19", -- (MBA-MBA)
		"Sol/366058 2012 CA25", -- (MBA-MBA)
		"Sol/366059 2012 CX25", -- (MBA-MBA)
		"Sol/366060 2012 CH28", -- (MBA-MBA)
		"Sol/366061 2012 CG29", -- (MBA-MBA)
		"Sol/366062 2012 CF30", -- (MBA-MBA)
		"Sol/366063 2012 CF32", -- (MBA-MBA)
		"Sol/366064 2012 CO33", -- (MBA-MBA)
		"Sol/366065 2012 CP35", -- (MBA-MBA)
		"Sol/366066 2012 CV35", -- (MBA-MBA)
		"Sol/366067 2012 CK36", -- (MBA-MBA)
		"Sol/366068 2012 CK37", -- (MBA-MBA)
		"Sol/366069 2012 CC38", -- (MBA-MBA)
		"Sol/366070 2012 CL38", -- (MBA-MBA)
		"Sol/366071 2012 CF39", -- (MBA-MBA)
		"Sol/366072 2012 CK39", -- (MBA-MBA)
		"Sol/366073 2012 CQ39", -- (MBA-MBA)
		"Sol/366074 2012 CR39", -- (MBA-MBA)
		"Sol/366075 2012 CS39", -- (MBA-MBA)
		"Sol/366076 2012 CU41", -- (MBA-MBA)
		"Sol/366077 2012 CW41", -- (MBA-MBA)
		"Sol/366078 2012 CX41", -- (MBA-MBA)
		"Sol/366079 2012 CB42", -- (MBA-MBA)
		"Sol/366080 2012 CO42", -- (MBA-MBA)
		"Sol/366081 2012 CC43", -- (MBA-MBA)
		"Sol/366082 2012 CE43", -- (MBA-MBA)
		"Sol/366083 2012 CF43", -- (MBA-MBA)
		"Sol/366084 2012 CB44", -- (MBA-MBA)
		"Sol/366085 2012 CM45", -- (MBA-MBA)
		"Sol/366086 2012 CS45", -- (MBA-MBA)
		"Sol/366087 2012 CC46", -- (MBA-MBA)
		"Sol/366088 2012 CD46", -- (MBA-MBA)
		"Sol/366089 2012 CF46", -- (MBA-MBA)
		"Sol/366090 2012 CR47", -- (MBA-MBA)
		"Sol/366091 2012 CN48", -- (MBA-MBA)
		"Sol/366092 2012 CE51", -- (MBA-MBA)
		"Sol/366093 2012 CQ51", -- (MBA-MBA)
		"Sol/366094 2012 CG52", -- (MBA-MBA)
		"Sol/366095 2012 CL54", -- (MBA-MBA)
		"Sol/366096 2012 CQ55", -- (MBA-MBA)
		"Sol/366097 2012 CX56", -- (MBA-MBA)
		"Sol/366098 2012 CG57", -- (MBA-MBA)
		"Sol/366099 2012 DA5", -- (MBA-MBA)
		"Sol/366100 2012 DG7", -- (MBA-MBA)
		"Sol/366101 2012 DR7", -- (MBA-MBA)
		"Sol/366103 2012 DF11", -- (MBA-MBA)
		"Sol/366104 2012 DP11", -- (MBA-MBA)
		"Sol/366106 2012 DZ15", -- (MBA-MBA)
		"Sol/366108 2012 DR22", -- (MBA-MBA)
		"Sol/366109 2012 DT22", -- (MBA-MBA)
		"Sol/366110 2012 DE23", -- (MBA-MBA)
		"Sol/366111 2012 DJ26", -- (MBA-MBA)
		"Sol/366112 2012 DP26", -- (MBA-MBA)
		"Sol/366113 2012 DV27", -- (MBA-MBA)
		"Sol/366114 2012 DF28", -- (MBA-MBA)
		"Sol/366115 2012 DH30", -- (MBA-MBA)
		"Sol/366116 2012 DM30", -- (MBA-MBA)
		"Sol/366117 2012 DS31", -- (MBA-MBA)
		"Sol/366118 2012 DM33", -- (MBA-MBA)
		"Sol/366120 2012 DZ33", -- (MBA-MBA)
		"Sol/366121 2012 DB44", -- (MBA-MBA)
		"Sol/366122 2012 DR47", -- (MBA-MBA)
		"Sol/366124 2012 DN52", -- (MBA-MBA)
		"Sol/366125 2012 DE57", -- (MBA-MBA)
		"Sol/366126 2012 DT57", -- (MBA-MBA)
		"Sol/366127 2012 DS58", -- (MBA-MBA)
		"Sol/366128 2012 DP60", -- (MBA-MBA)
		"Sol/366129 2012 DJ62", -- (MBA-MBA)
		"Sol/366130 2012 DR63", -- (MBA-MBA)
		"Sol/366131 2012 DV63", -- (MBA-MBA)
		"Sol/366132 2012 DT64", -- (MBA-MBA)
		"Sol/366133 2012 DT67", -- (MBA-MBA)
		"Sol/366134 2012 DF68", -- (MBA-MBA)
		"Sol/366135 2012 DZ71", -- (MBA-MBA)
		"Sol/366136 2012 DF75", -- (MBA-MBA)
		"Sol/366137 2012 DY77", -- (MBA-MBA)
		"Sol/366138 2012 DR78", -- (MBA-MBA)
		"Sol/366139 2012 DD82", -- (MBA-MBA)
		"Sol/366140 2012 DS87", -- (MBA-MBA)
		"Sol/366141 2012 DJ90", -- (MBA-MBA)
		"Sol/366142 2012 DM90", -- (MBA-MBA)
		"Sol/366143 2012 DN91", -- (MBA-MBA)
		"Sol/366144 2012 DQ96", -- (MBA-MBA)
		"Sol/366146 2012 DK98", -- (MBA-MBA)
		"Sol/366147 2012 EP2", -- (MBA-MBA)
		"Sol/366148 2012 EV2", -- (MBA-MBA)
		"Sol/366149 2012 EC4", -- (MBA-MBA)
		"Sol/366150 2012 EC7", -- (MBA-MBA)
		"Sol/366151 2012 EY7", -- (MBA-MBA)
		"Sol/366152 2012 EF11", -- (MBA-MBA)
		"Sol/366153 2012 EL11", -- (MBA-MBA)
		"Sol/366154 2012 EK15", -- (MBA-MBA)
		"Sol/366155 2012 FX3", -- (MBA-MBA)
		"Sol/366157 2012 FY6", -- (MBA-MBA)
		"Sol/366158 2012 FJ8", -- (MBA-MBA)
		"Sol/366159 2012 FV9", -- (MBA-MBA)
		"Sol/366160 2012 FG11", -- (MBA-MBA)
		"Sol/366161 2012 FB23", -- (MBA-MBA)
		"Sol/366162 2012 FU25", -- (MBA-MBA)
		"Sol/366164 2012 FU43", -- (MBA-MBA)
		"Sol/366165 2012 FP48", -- (MBA-MBA)
		"Sol/366166 2012 FR58", -- (MBA-MBA)
		"Sol/366167 2012 FH68", -- (MBA-MBA)
		"Sol/366168 2012 FY75", -- (MBA-MBA)
		"Sol/366169 2012 FS76", -- (MBA-MBA)
		"Sol/366170 2012 FV79", -- (MBA-MBA)
		"Sol/366171 2012 FS81", -- (MBA-MBA)
		"Sol/366172 2012 FX81", -- (MBA-MBA)
		"Sol/366173 2012 FY82", -- (MBA-MBA)
		"Sol/366174 2012 FG83", -- (MBA-MBA)
		"Sol/366175 2012 FP83", -- (MBA-MBA)
		"Sol/366176 2012 GN4", -- (MBA-MBA)
		"Sol/366177 2012 GH24", -- (MBA-MBA)
		"Sol/366178 2012 GL29", -- (MBA-MBA)
		"Sol/366179 2012 GE34", -- (MBA-MBA)
		"Sol/366180 2012 GR39", -- (MBA-MBA)
		"Sol/366181 2012 HJ6", -- (MBA-MBA)
		"Sol/366182 2012 HA9", -- (MBA-MBA)
		"Sol/366183 2012 HD9", -- (MBA-MBA)
		"Sol/366184 2012 HE9", -- (MBA-MBA)
		"Sol/366185 2012 HN11", -- (MBA-MBA)
		"Sol/366187 2012 HU27", -- (MBA-MBA)
		"Sol/366188 2012 HU36", -- (MBA-MBA)
		"Sol/366189 2012 HF37", -- (MBA-MBA)
		"Sol/366190 2012 HV37", -- (MBA-MBA)
		"Sol/366191 2012 HK42", -- (MBA-MBA)
		"Sol/366192 2012 HM48", -- (MBA-MBA)
		"Sol/366193 2012 HT49", -- (MBA-MBA)
		"Sol/366194 2012 HD57", -- (MBA-MBA)
		"Sol/366195 2012 HS58", -- (MBA-MBA)
		"Sol/366196 2012 HE82", -- (MBA-MBA)
		"Sol/366197 2012 JW", -- (MBA-MBA)
		"Sol/366198 2012 JR19", -- (MBA-MBA)
		"Sol/366199 2012 JL26", -- (MBA-MBA)
		"Sol/366200 2012 KT1", -- (MBA-MBA)
		"Sol/366203 2012 PQ13", -- (MBA-MBA)
		"Sol/366204 2012 QZ31", -- (MBA-MBA)
		"Sol/366205 2012 RX7", -- (MBA-MBA)
		"Sol/366206 2012 RX11", -- (MBA-MBA)
		"Sol/366207 2012 RJ24", -- (MBA-MBA)
		"Sol/366208 2012 RW28", -- (MBA-MBA)
		"Sol/366209 2012 SZ12", -- (MBA-MBA)
		"Sol/366210 2012 SX59", -- (MBA-MBA)
		"Sol/366211 2012 TF13", -- (MBA-MBA)
		"Sol/366212 2012 TT23", -- (MBA-MBA)
		"Sol/366213 2012 TY30", -- (MBA-MBA)
		"Sol/366214 2012 TN32", -- (MBA-MBA)
		"Sol/366215 2012 TM89", -- (MBA-MBA)
		"Sol/366216 2012 TV98", -- (MBA-MBA)
		"Sol/366217 2012 TO166", -- (MBA-MBA)
		"Sol/366218 2012 TP184", -- (MBA-MBA)
		"Sol/366219 2012 TY189", -- (MBA-MBA)
		"Sol/366220 2012 TQ217", -- (MBA-MBA)
		"Sol/366221 2012 TH232", -- (MBA-MBA)
		"Sol/366222 2012 TQ232", -- (MBA-MBA)
		"Sol/366223 2012 TV238", -- (MBA-MBA)
		"Sol/366224 2012 TF242", -- (MBA-MBA)
		"Sol/366225 2012 TA287", -- (MBA-MBA)
		"Sol/366226 2012 TU298", -- (MBA-MBA)
		"Sol/366227 2012 TT303", -- (MBA-MBA)
		"Sol/366228 2012 UQ7", -- (MBA-MBA)
		"Sol/366229 2012 UT85", -- (MBA-MBA)
		"Sol/366230 2012 UZ85", -- (MBA-MBA)
		"Sol/366231 2012 UC91", -- (MBA-MBA)
		"Sol/366232 2012 UD93", -- (MBA-MBA)
		"Sol/366233 2012 UY108", -- (MBA-MBA)
		"Sol/366234 2012 UZ122", -- (MBA-MBA)
		"Sol/366235 2012 US141", -- (MBA-MBA)
		"Sol/366236 2012 UE145", -- (MBA-MBA)
		"Sol/366237 2012 UV154", -- (MBA-MBA)
		"Sol/366238 2012 UX155", -- (MBA-MBA)
		"Sol/366239 2012 UJ160", -- (MBA-MBA)
		"Sol/366240 2012 UF167", -- (MBA-MBA)
		"Sol/366241 2012 VF24", -- (MBA-MBA)
		"Sol/366242 2012 VZ32", -- (MBA-MBA)
		"Sol/366243 2012 VE69", -- (MBA-MBA)
		"Sol/366244 2012 VQ73", -- (MBA-MBA)
		"Sol/366245 2012 WW31", -- (MBA-MBA)
		"Sol/366246 2012 XY2", -- (MBA-MBA)
		"Sol/366248 2012 XH27", -- (MBA-MBA)
		"Sol/366249 2012 XO31", -- (MBA-MBA)
		"Sol/366250 2012 XJ103", -- (MBA-MBA)
		"Sol/366251 2012 XN140", -- (MBA-MBA)
		"Sol/366252 Evanmillsap", -- (MBA-MBA)
		"Sol/366256 2012 YO7", -- (MBA-MBA)
		"Sol/366257 2013 AB", -- (MBA-MBA)
		"Sol/366259 2013 AA7", -- (MBA-MBA)
		"Sol/366260 2013 AM7", -- (MBA-MBA)
		"Sol/366261 2013 AA8", -- (MBA-MBA)
		"Sol/366263 2013 AW21", -- (MBA-MBA)
		"Sol/366265 2013 AA25", -- (MBA-MBA)
		"Sol/366266 2013 AR33", -- (MBA-MBA)
		"Sol/366267 2013 AX36", -- (MBA-MBA)
		"Sol/366268 2013 AA37", -- (MBA-MBA)
		"Sol/366270 2013 AP38", -- (MBA-MBA)
		"Sol/366271 2013 AS38", -- (MBA-MBA)
		"Sol/366272 Medellin", -- (MBA-MBA)
		"Sol/366273 2013 AN41", -- (MBA-MBA)
		"Sol/366274 2013 AZ55", -- (MBA-MBA)
		"Sol/366275 2013 AK59", -- (MBA-MBA)
		"Sol/366276 2013 AK73", -- (MBA-MBA)
		"Sol/366277 2013 AQ73", -- (MBA-MBA)
		"Sol/366278 2013 AR74", -- (MBA-MBA)
		"Sol/366279 2013 AD91", -- (MBA-MBA)
		"Sol/366280 2013 AS99", -- (MBA-MBA)
		"Sol/366281 2013 AA103", -- (MBA-MBA)
		"Sol/366282 2013 AM105", -- (MBA-MBA)
		"Sol/366284 2013 AM125", -- (MBA-MBA)
		"Sol/366285 2013 AF130", -- (MBA-MBA)
		"Sol/366286 2013 AS130", -- (MBA-MBA)
		"Sol/366288 2013 BA5", -- (MBA-MBA)
		"Sol/366289 2013 BN24", -- (MBA-MBA)
		"Sol/366290 2013 BW33", -- (MBA-MBA)
		"Sol/366291 2013 BZ40", -- (MBA-MBA)
		"Sol/366292 2013 BK41", -- (MBA-MBA)
		"Sol/366294 2013 BE63", -- (MBA-MBA)
		"Sol/366295 2013 BJ66", -- (MBA-MBA)
		"Sol/366296 2013 BU77", -- (MBA-MBA)
		"Sol/366297 2013 BW79", -- (MBA-MBA)
		"Sol/366298 2013 CF3", -- (MBA-MBA)
		"Sol/366299 2013 CQ14", -- (MBA-MBA)
		"Sol/366300 2013 CN19", -- (MBA-MBA)
		"Sol/366301 2013 CM22", -- (MBA-MBA)
		"Sol/366302 2013 CQ22", -- (MBA-MBA)
		"Sol/366303 2013 CY22", -- (MBA-MBA)
		"Sol/366304 2013 CC38", -- (MBA-MBA)
		"Sol/366305 2013 CH67", -- (MBA-MBA)
		"Sol/366306 2013 CK72", -- (MBA-MBA)
		"Sol/366308 2013 CV109", -- (MBA-MBA)
		"Sol/366309 2013 CJ134", -- (MBA-MBA)
		"Sol/366311 2013 CM142", -- (MBA-MBA)
		"Sol/366312 2013 CO142", -- (MBA-MBA)
		"Sol/366313 2013 CW174", -- (MBA-MBA)
		"Sol/366314 2013 CD180", -- (MBA-MBA)
		"Sol/366315 2013 CN182", -- (MBA-MBA)
		"Sol/366316 2013 CW183", -- (MBA-MBA)
		"Sol/366318 2013 CU206", -- (MBA-MBA)
		"Sol/366319 2013 ER1", -- (MBA-MBA)
		"Sol/366320 2013 EM5", -- (MBA-MBA)
		"Sol/366321 2013 EV5", -- (MBA-MBA)
		"Sol/366322 2013 EN12", -- (MBA-MBA)
		"Sol/366323 2013 EG14", -- (MBA-MBA)
		"Sol/366324 2013 EX14", -- (MBA-MBA)
		"Sol/366325 2013 EO21", -- (MBA-MBA)
		"Sol/366326 2013 EW39", -- (MBA-MBA)
		"Sol/366328 2013 EY85", -- (MBA-MBA)
		"Sol/366329 2013 EO86", -- (MBA-MBA)
		"Sol/366330 2013 EE93", -- (MBA-MBA)
		"Sol/366331 2013 EO98", -- (MBA-MBA)
		"Sol/366332 2013 EK106", -- (MBA-MBA)
		"Sol/366333 2013 EB108", -- (MBA-MBA)
		"Sol/366334 2013 EA112", -- (MBA-MBA)
		"Sol/366335 2013 EZ119", -- (MBA-MBA)
		"Sol/366336 2013 EA123", -- (MBA-MBA)
		"Sol/366337 2013 EX123", -- (MBA-MBA)
		"Sol/366338 2013 FL", -- (MBA-MBA)
		"Sol/366339 2013 FN12", -- (MBA-MBA)
		"Sol/366340 2013 FP12", -- (MBA-MBA)
		"Sol/366341 4082 T-2", -- (MBA-MBA)
		"Sol/366342 1993 TV29", -- (MBA-MBA)
		"Sol/366344 1996 TV36", -- (MBA-MBA)
		"Sol/366346 1997 SQ24", -- (MBA-MBA)
		"Sol/366347 1998 OO2", -- (MBA-MBA)
		"Sol/366348 1998 UE11", -- (MBA-MBA)
		"Sol/366349 1999 RQ31", -- (MBA-MBA)
		"Sol/366350 1999 RH185", -- (MBA-MBA)
		"Sol/366352 1999 TQ29", -- (MBA-MBA)
		"Sol/366353 1999 TY75", -- (MBA-MBA)
		"Sol/366354 1999 TV165", -- (MBA-MBA)
		"Sol/366355 1999 UU7", -- (MBA-MBA)
		"Sol/366356 1999 UV52", -- (MBA-MBA)
		"Sol/366357 1999 VZ83", -- (MBA-MBA)
		"Sol/366358 1999 WX25", -- (MBA-MBA)
		"Sol/366359 2000 AY109", -- (MBA-MBA)
		"Sol/366360 2000 AN217", -- (MBA-MBA)
		"Sol/366361 2000 BR21", -- (MBA-MBA)
		"Sol/366362 2000 CU34", -- (MBA-MBA)
		"Sol/366363 2000 ER51", -- (MBA-MBA)
		"Sol/366364 2000 EY182", -- (MBA-MBA)
		"Sol/366365 2000 KK65", -- (MBA-MBA)
		"Sol/366367 2000 QA85", -- (MBA-MBA)
		"Sol/366368 2000 RF20", -- (MBA-MBA)
		"Sol/366369 2000 RH57", -- (MBA-MBA)
		"Sol/366370 2000 RM98", -- (MBA-MBA)
		"Sol/366371 2000 SS28", -- (MBA-MBA)
		"Sol/366372 2000 SP90", -- (MBA-MBA)
		"Sol/366373 2000 SQ92", -- (MBA-MBA)
		"Sol/366374 2000 SO171", -- (MBA-MBA)
		"Sol/366375 2000 SU190", -- (MBA-MBA)
		"Sol/366376 2000 SN194", -- (MBA-MBA)
		"Sol/366378 2000 SP297", -- (MBA-MBA)
		"Sol/366379 2000 SG314", -- (MBA-MBA)
		"Sol/366380 2000 TP21", -- (MBA-MBA)
		"Sol/366381 2000 TY23", -- (MBA-MBA)
		"Sol/366382 2000 UE72", -- (MBA-MBA)
		"Sol/366383 2000 WK45", -- (MBA-MBA)
		"Sol/366384 2000 WG124", -- (MBA-MBA)
		"Sol/366385 2000 WB177", -- (MBA-MBA)
		"Sol/366386 2000 YH28", -- (MBA-MBA)
		"Sol/366388 2001 OV31", -- (MBA-MBA)
		"Sol/366389 2001 PK3", -- (MBA-MBA)
		"Sol/366390 2001 QG33", -- (MBA-MBA)
		"Sol/366391 2001 QW47", -- (MBA-MBA)
		"Sol/366392 2001 QL173", -- (MBA-MBA)
		"Sol/366393 2001 QU182", -- (MBA-MBA)
		"Sol/366394 2001 QK191", -- (MBA-MBA)
		"Sol/366395 2001 QR191", -- (MBA-MBA)
		"Sol/366396 2001 QK206", -- (MBA-MBA)
		"Sol/366397 2001 QZ240", -- (MBA-MBA)
		"Sol/366398 2001 RD30", -- (MBA-MBA)
		"Sol/366399 2001 RJ41", -- (MBA-MBA)
		"Sol/366400 2001 RR97", -- (MBA-MBA)
		"Sol/366401 2001 RH140", -- (MBA-MBA)
		"Sol/366402 2001 SY79", -- (MBA-MBA)
		"Sol/366403 2001 SB104", -- (MBA-MBA)
		"Sol/366404 2001 SY145", -- (MBA-MBA)
		"Sol/366405 2001 SX146", -- (MBA-MBA)
		"Sol/366406 2001 SL277", -- (MBA-MBA)
		"Sol/366407 2001 SH298", -- (MBA-MBA)
		"Sol/366408 2001 SZ312", -- (MBA-MBA)
		"Sol/366409 2001 SF339", -- (MBA-MBA)
		"Sol/366410 2001 SP342", -- (MBA-MBA)
		"Sol/366411 2001 TL1", -- (MBA-MBA)
		"Sol/366412 2001 TA6", -- (MBA-MBA)
		"Sol/366413 2001 TS28", -- (MBA-MBA)
		"Sol/366414 2001 TP93", -- (MBA-MBA)
		"Sol/366416 2001 TV209", -- (MBA-MBA)
		"Sol/366417 2001 TJ223", -- (MBA-MBA)
		"Sol/366418 2001 TE240", -- (MBA-MBA)
		"Sol/366419 2001 TZ256", -- (MBA-MBA)
		"Sol/366420 2001 UZ20", -- (MBA-MBA)
		"Sol/366421 2001 UQ59", -- (MBA-MBA)
		"Sol/366422 2001 UZ126", -- (MBA-MBA)
		"Sol/366423 2001 UF165", -- (MBA-MBA)
		"Sol/366424 2001 UJ217", -- (MBA-MBA)
		"Sol/366425 2001 VG20", -- (MBA-MBA)
		"Sol/366426 2001 VT22", -- (MBA-MBA)
		"Sol/366427 2001 VH38", -- (MBA-MBA)
		"Sol/366428 2001 VB44", -- (MBA-MBA)
		"Sol/366433 2001 WZ25", -- (MBA-MBA)
		"Sol/366434 2001 WA49", -- (MBA-MBA)
		"Sol/366435 2001 WH63", -- (MBA-MBA)
		"Sol/366436 2001 WW90", -- (MBA-MBA)
		"Sol/366437 2001 WO99", -- (MBA-MBA)
		"Sol/366438 2001 XE14", -- (MBA-MBA)
		"Sol/366439 2001 XV22", -- (MBA-MBA)
		"Sol/366440 2001 XM96", -- (MBA-MBA)
		"Sol/366441 2001 XD124", -- (MBA-MBA)
		"Sol/366442 2001 XM146", -- (MBA-MBA)
		"Sol/366443 2001 XE198", -- (MBA-MBA)
		"Sol/366444 2001 XM213", -- (MBA-MBA)
		"Sol/366445 2001 XO216", -- (MBA-MBA)
		"Sol/366446 2001 YQ17", -- (MBA-MBA)
		"Sol/366447 2001 YU51", -- (MBA-MBA)
		"Sol/366448 2001 YF133", -- (MBA-MBA)
		"Sol/366449 2001 YW151", -- (MBA-MBA)
		"Sol/366452 2002 AX65", -- (MBA-MBA)
		"Sol/366453 2002 AU69", -- (MBA-MBA)
		"Sol/366454 2002 AQ113", -- (MBA-MBA)
		"Sol/366456 2002 AY149", -- (MBA-MBA)
		"Sol/366457 2002 AU173", -- (MBA-MBA)
		"Sol/366460 2002 CB31", -- (MBA-MBA)
		"Sol/366461 2002 CU34", -- (MBA-MBA)
		"Sol/366462 2002 CF45", -- (MBA-MBA)
		"Sol/366463 2002 CH68", -- (MBA-MBA)
		"Sol/366464 2002 CT262", -- (MBA-MBA)
		"Sol/366467 2002 EX38", -- (MBA-MBA)
		"Sol/366468 2002 EA69", -- (MBA-MBA)
		"Sol/366469 2002 EN142", -- (MBA-MBA)
		"Sol/366471 2002 FG15", -- (MBA-MBA)
		"Sol/366472 2002 GU67", -- (MBA-MBA)
		"Sol/366473 2002 GL75", -- (MBA-MBA)
		"Sol/366474 2002 GA117", -- (MBA-MBA)
		"Sol/366475 2002 GJ120", -- (MBA-MBA)
		"Sol/366476 2002 GZ185", -- (MBA-MBA)
		"Sol/366477 2002 GA186", -- (MBA-MBA)
		"Sol/366478 2002 GQ189", -- (MBA-MBA)
		"Sol/366479 2002 JU57", -- (MBA-MBA)
		"Sol/366480 2002 JX57", -- (MBA-MBA)
		"Sol/366481 2002 JZ93", -- (MBA-MBA)
		"Sol/366482 2002 JU149", -- (MBA-MBA)
		"Sol/366483 2002 LB3", -- (MBA-MBA)
		"Sol/366484 2002 LP64", -- (MBA-MBA)
		"Sol/366486 2002 NC39", -- (MBA-MBA)
		"Sol/366487 2002 NM57", -- (MBA-MBA)
		"Sol/366488 2002 NO66", -- (MBA-MBA)
		"Sol/366489 2002 NX70", -- (MBA-MBA)
		"Sol/366491 2002 NU73", -- (MBA-MBA)
		"Sol/366492 2002 NT74", -- (MBA-MBA)
		"Sol/366493 2002 NA78", -- (MBA-MBA)
		"Sol/366494 2002 NL79", -- (MBA-MBA)
		"Sol/366495 2002 OH2", -- (MBA-MBA)
		"Sol/366496 2002 OM19", -- (MBA-MBA)
		"Sol/366497 2002 OD28", -- (MBA-MBA)
		"Sol/366498 2002 OV37", -- (MBA-MBA)
		"Sol/366499 2002 PA8", -- (MBA-MBA)
		"Sol/366500 2002 PO24", -- (MBA-MBA)
		"Sol/366501 2002 PS29", -- (MBA-MBA)
		"Sol/366502 2002 PB52", -- (MBA-MBA)
		"Sol/366503 2002 PN52", -- (MBA-MBA)
		"Sol/366504 2002 PT64", -- (MBA-MBA)
		"Sol/366505 2002 PL76", -- (MBA-MBA)
		"Sol/366506 2002 PJ87", -- (MBA-MBA)
		"Sol/366507 2002 PZ122", -- (MBA-MBA)
		"Sol/366508 2002 PM152", -- (MBA-MBA)
		"Sol/366509 2002 PC157", -- (MBA-MBA)
		"Sol/366510 2002 PW157", -- (MBA-MBA)
		"Sol/366511 2002 PA170", -- (MBA-MBA)
		"Sol/366512 2002 PX172", -- (MBA-MBA)
		"Sol/366513 2002 PU173", -- (MBA-MBA)
		"Sol/366514 2002 PG178", -- (MBA-MBA)
		"Sol/366515 2002 PJ179", -- (MBA-MBA)
		"Sol/366516 2002 PY180", -- (MBA-MBA)
		"Sol/366517 2002 PL184", -- (MBA-MBA)
		"Sol/366518 2002 PB187", -- (MBA-MBA)
		"Sol/366519 2002 PL188", -- (MBA-MBA)
		"Sol/366520 2002 PY188", -- (MBA-MBA)
		"Sol/366521 2002 PA194", -- (MBA-MBA)
		"Sol/366522 2002 PX199", -- (MBA-MBA)
		"Sol/366523 2002 PY199", -- (MBA-MBA)
		"Sol/366524 2002 PL200", -- (MBA-MBA)
		"Sol/366525 2002 PJ201", -- (MBA-MBA)
		"Sol/366526 2002 QO4", -- (MBA-MBA)
		"Sol/366527 2002 QV8", -- (MBA-MBA)
		"Sol/366528 2002 QO10", -- (MBA-MBA)
		"Sol/366529 2002 QQ11", -- (MBA-MBA)
		"Sol/366530 2002 QQ23", -- (MBA-MBA)
		"Sol/366531 2002 QA48", -- (MBA-MBA)
		"Sol/366532 2002 QY55", -- (MBA-MBA)
		"Sol/366533 2002 QT61", -- (MBA-MBA)
		"Sol/366534 2002 QO71", -- (MBA-MBA)
		"Sol/366535 2002 QL73", -- (MBA-MBA)
		"Sol/366536 2002 QV77", -- (MBA-MBA)
		"Sol/366537 2002 QY84", -- (MBA-MBA)
		"Sol/366538 2002 QC89", -- (MBA-MBA)
		"Sol/366539 2002 QN90", -- (MBA-MBA)
		"Sol/366540 2002 QQ91", -- (MBA-MBA)
		"Sol/366541 2002 QJ92", -- (MBA-MBA)
		"Sol/366542 2002 QQ93", -- (MBA-MBA)
		"Sol/366543 2002 QM104", -- (MBA-MBA)
		"Sol/366544 2002 QL109", -- (MBA-MBA)
		"Sol/366545 2002 QP110", -- (MBA-MBA)
		"Sol/366546 2002 QE114", -- (MBA-MBA)
		"Sol/366547 2002 QR132", -- (MBA-MBA)
		"Sol/366548 2002 QK136", -- (MBA-MBA)
		"Sol/366549 2002 QY138", -- (MBA-MBA)
		"Sol/366550 2002 QE142", -- (MBA-MBA)
		"Sol/366551 2002 QS146", -- (MBA-MBA)
		"Sol/366552 2002 QD149", -- (MBA-MBA)
		"Sol/366553 2002 QE154", -- (MBA-MBA)
		"Sol/366554 2002 RG34", -- (MBA-MBA)
		"Sol/366555 2002 RX67", -- (MBA-MBA)
		"Sol/366556 2002 RP113", -- (MBA-MBA)
		"Sol/366558 2002 RS174", -- (MBA-MBA)
		"Sol/366559 2002 RU180", -- (MBA-MBA)
		"Sol/366560 2002 RF182", -- (MBA-MBA)
		"Sol/366561 2002 RM182", -- (MBA-MBA)
		"Sol/366563 2002 RR213", -- (MBA-MBA)
		"Sol/366564 2002 RE249", -- (MBA-MBA)
		"Sol/366565 2002 RR254", -- (MBA-MBA)
		"Sol/366566 2002 RH259", -- (MBA-MBA)
		"Sol/366567 2002 RB262", -- (MBA-MBA)
		"Sol/366568 2002 RH263", -- (MBA-MBA)
		"Sol/366570 2002 ST13", -- (MBA-MBA)
		"Sol/366571 2002 SG40", -- (MBA-MBA)
		"Sol/366572 2002 SP61", -- (MBA-MBA)
		"Sol/366573 2002 TQ25", -- (MBA-MBA)
		"Sol/366574 2002 TT26", -- (MBA-MBA)
		"Sol/366576 2002 TT30", -- (MBA-MBA)
		"Sol/366577 2002 TH66", -- (MBA-MBA)
		"Sol/366578 2002 TQ82", -- (MBA-MBA)
		"Sol/366579 2002 TP105", -- (MBA-MBA)
		"Sol/366580 2002 TP122", -- (MBA-MBA)
		"Sol/366581 2002 TS130", -- (MBA-MBA)
		"Sol/366582 2002 TR159", -- (MBA-MBA)
		"Sol/366583 2002 TG181", -- (MBA-MBA)
		"Sol/366584 2002 TE189", -- (MBA-MBA)
		"Sol/366585 2002 TF193", -- (MBA-MBA)
		"Sol/366587 2002 TX217", -- (MBA-MBA)
		"Sol/366588 2002 TO240", -- (MBA-MBA)
		"Sol/366589 2002 TV311", -- (MBA-MBA)
		"Sol/366590 2002 TA317", -- (MBA-MBA)
		"Sol/366591 2002 TL348", -- (MBA-MBA)
		"Sol/366592 2002 UX5", -- (MBA-MBA)
		"Sol/366593 2002 UF21", -- (MBA-MBA)
		"Sol/366594 2002 UW27", -- (MBA-MBA)
		"Sol/366595 2002 UZ46", -- (MBA-MBA)
		"Sol/366596 2002 VL73", -- (MBA-MBA)
		"Sol/366598 2002 VY124", -- (MBA-MBA)
		"Sol/366600 2002 XR62", -- (MBA-MBA)
		"Sol/366601 2003 AA16", -- (MBA-MBA)
		"Sol/366602 2003 AY53", -- (MBA-MBA)
		"Sol/366603 2003 BT9", -- (MBA-MBA)
		"Sol/366604 2003 BZ17", -- (MBA-MBA)
		"Sol/366605 2003 BR64", -- (MBA-MBA)
		"Sol/366606 2003 CK14", -- (MBA-MBA)
		"Sol/366607 2003 CO16", -- (MBA-MBA)
		"Sol/366608 2003 CA17", -- (MBA-MBA)
		"Sol/366609 2003 DP3", -- (MBA-MBA)
		"Sol/366610 2003 EY14", -- (MBA-MBA)
		"Sol/366611 2003 FT28", -- (MBA-MBA)
		"Sol/366612 2003 FC67", -- (MBA-MBA)
		"Sol/366613 2003 FL72", -- (MBA-MBA)
		"Sol/366614 2003 FJ132", -- (MBA-MBA)
		"Sol/366619 2003 OB26", -- (MBA-MBA)
		"Sol/366620 2003 QR38", -- (MBA-MBA)
		"Sol/366621 2003 QP44", -- (MBA-MBA)
		"Sol/366622 2003 QA54", -- (MBA-MBA)
		"Sol/366623 2003 QQ58", -- (MBA-MBA)
		"Sol/366624 2003 QT72", -- (MBA-MBA)
		"Sol/366625 2003 RX12", -- (MBA-MBA)
		"Sol/366626 2003 RV18", -- (MBA-MBA)
		"Sol/366627 2003 SH10", -- (MBA-MBA)
		"Sol/366628 2003 SY37", -- (MBA-MBA)
		"Sol/366629 2003 SA44", -- (MBA-MBA)
		"Sol/366630 2003 SO74", -- (MBA-MBA)
		"Sol/366631 2003 SZ82", -- (MBA-MBA)
		"Sol/366632 2003 SL90", -- (MBA-MBA)
		"Sol/366633 2003 SX99", -- (MBA-MBA)
		"Sol/366634 2003 SU112", -- (MBA-MBA)
		"Sol/366635 2003 SG122", -- (MBA-MBA)
		"Sol/366636 2003 SA124", -- (MBA-MBA)
		"Sol/366637 2003 SX140", -- (MBA-MBA)
		"Sol/366639 2003 SZ158", -- (MBA-MBA)
		"Sol/366640 2003 SR202", -- (MBA-MBA)
		"Sol/366641 2003 SS208", -- (MBA-MBA)
		"Sol/366642 2003 SR225", -- (MBA-MBA)
		"Sol/366643 2003 SU250", -- (MBA-MBA)
		"Sol/366644 2003 SV263", -- (MBA-MBA)
		"Sol/366645 2003 SQ272", -- (MBA-MBA)
		"Sol/366646 2003 SN275", -- (MBA-MBA)
		"Sol/366647 2003 SF277", -- (MBA-MBA)
		"Sol/366648 2003 SM277", -- (MBA-MBA)
		"Sol/366649 2003 SS282", -- (MBA-MBA)
		"Sol/366650 2003 SZ285", -- (MBA-MBA)
		"Sol/366651 2003 SZ297", -- (MBA-MBA)
		"Sol/366652 2003 SU318", -- (MBA-MBA)
		"Sol/366653 2003 SR321", -- (MBA-MBA)
		"Sol/366654 2003 SP325", -- (MBA-MBA)
		"Sol/366655 2003 SS329", -- (MBA-MBA)
		"Sol/366656 2003 SN332", -- (MBA-MBA)
		"Sol/366657 2003 SK334", -- (MBA-MBA)
		"Sol/366658 2003 SV335", -- (MBA-MBA)
		"Sol/366659 2003 SC336", -- (MBA-MBA)
		"Sol/366660 2003 SB339", -- (MBA-MBA)
		"Sol/366661 2003 SH342", -- (MBA-MBA)
		"Sol/366662 2003 SN345", -- (MBA-MBA)
		"Sol/366663 2003 SS393", -- (MBA-MBA)
		"Sol/366664 2003 SP430", -- (MBA-MBA)
		"Sol/366665 2003 SS432", -- (MBA-MBA)
		"Sol/366666 2003 TB3", -- (MBA-MBA)
		"Sol/366667 2003 TR26", -- (MBA-MBA)
		"Sol/366669 2003 UM1", -- (MBA-MBA)
		"Sol/366670 2003 US4", -- (MBA-MBA)
		"Sol/366672 2003 UW16", -- (MBA-MBA)
		"Sol/366673 2003 UT36", -- (MBA-MBA)
		"Sol/366674 2003 UP39", -- (MBA-MBA)
		"Sol/366675 2003 UY57", -- (MBA-MBA)
		"Sol/366676 2003 UL83", -- (MBA-MBA)
		"Sol/366677 2003 UD86", -- (MBA-MBA)
		"Sol/366678 2003 UM118", -- (MBA-MBA)
		"Sol/366679 2003 UB134", -- (MBA-MBA)
		"Sol/366680 2003 UQ134", -- (MBA-MBA)
		"Sol/366681 2003 UV149", -- (MBA-MBA)
		"Sol/366682 2003 UA180", -- (MBA-MBA)
		"Sol/366683 2003 UN240", -- (MBA-MBA)
		"Sol/366684 2003 UB265", -- (MBA-MBA)
		"Sol/366685 2003 UT267", -- (MBA-MBA)
		"Sol/366687 2003 UW276", -- (MBA-MBA)
		"Sol/366688 2003 UJ291", -- (MBA-MBA)
		"Sol/366689 Rohrbaugh", -- (MBA-MBA)
		"Sol/366690 2003 UQ340", -- (MBA-MBA)
		"Sol/366691 2003 UG354", -- (MBA-MBA)
		"Sol/366692 2003 UX363", -- (MBA-MBA)
		"Sol/366693 2003 UO366", -- (MBA-MBA)
		"Sol/366696 2003 UR408", -- (MBA-MBA)
		"Sol/366697 2003 WG31", -- (MBA-MBA)
		"Sol/366698 2003 WC57", -- (MBA-MBA)
		"Sol/366699 2003 WR64", -- (MBA-MBA)
		"Sol/366700 2003 WD66", -- (MBA-MBA)
		"Sol/366701 2003 WC67", -- (MBA-MBA)
		"Sol/366702 2003 WX83", -- (MBA-MBA)
		"Sol/366703 2003 WP85", -- (MBA-MBA)
		"Sol/366705 2003 WQ88", -- (MBA-MBA)
		"Sol/366706 2003 WN123", -- (MBA-MBA)
		"Sol/366707 2003 WA130", -- (MBA-MBA)
		"Sol/366708 2003 WL135", -- (MBA-MBA)
		"Sol/366710 2003 WP144", -- (MBA-MBA)
		"Sol/366711 2003 WJ154", -- (MBA-MBA)
		"Sol/366712 2003 WM155", -- (MBA-MBA)
		"Sol/366713 2003 WP172", -- (MBA-MBA)
		"Sol/366714 2003 XU10", -- (MBA-MBA)
		"Sol/366715 2003 XZ23", -- (MBA-MBA)
		"Sol/366716 2003 XZ30", -- (MBA-MBA)
		"Sol/366717 2003 XL34", -- (MBA-MBA)
		"Sol/366720 2003 YL27", -- (MBA-MBA)
		"Sol/366721 2003 YD47", -- (MBA-MBA)
		"Sol/366722 2003 YL87", -- (MBA-MBA)
		"Sol/366723 2003 YF109", -- (MBA-MBA)
		"Sol/366725 2003 YM133", -- (MBA-MBA)
		"Sol/366728 2004 BC66", -- (MBA-MBA)
		"Sol/366730 2004 BG103", -- (MBA-MBA)
		"Sol/366731 2004 BA108", -- (MBA-MBA)
		"Sol/366734 2004 CQ24", -- (MBA-MBA)
		"Sol/366735 2004 EW12", -- (MBA-MBA)
		"Sol/366737 2004 FE32", -- (MBA-MBA)
		"Sol/366738 2004 FQ82", -- (MBA-MBA)
		"Sol/366739 2004 FN116", -- (MBA-MBA)
		"Sol/366740 2004 GM1", -- (MBA-MBA)
		"Sol/366741 2004 GJ21", -- (MBA-MBA)
		"Sol/366742 2004 HA27", -- (MBA-MBA)
		"Sol/366743 2004 JE4", -- (MBA-MBA)
		"Sol/366744 2004 KK13", -- (MBA-MBA)
		"Sol/366745 2004 KT13", -- (MBA-MBA)
		"Sol/366747 2004 NM12", -- (MBA-MBA)
		"Sol/366748 2004 PO", -- (MBA-MBA)
		"Sol/366749 2004 PR", -- (MBA-MBA)
		"Sol/366750 2004 PX6", -- (MBA-MBA)
		"Sol/366751 2004 PF33", -- (MBA-MBA)
		"Sol/366752 2004 PA47", -- (MBA-MBA)
		"Sol/366753 2004 PR70", -- (MBA-MBA)
		"Sol/366754 2004 PW84", -- (MBA-MBA)
		"Sol/366755 2004 RO7", -- (MBA-MBA)
		"Sol/366756 2004 RG31", -- (MBA-MBA)
		"Sol/366757 2004 RD39", -- (MBA-MBA)
		"Sol/366758 2004 RU80", -- (MBA-MBA)
		"Sol/366759 2004 RF88", -- (MBA-MBA)
		"Sol/366760 2004 RO98", -- (MBA-MBA)
		"Sol/366761 2004 RZ117", -- (MBA-MBA)
		"Sol/366762 2004 RE122", -- (MBA-MBA)
		"Sol/366763 2004 RR140", -- (MBA-MBA)
		"Sol/366764 2004 RX142", -- (MBA-MBA)
		"Sol/366765 2004 RP161", -- (MBA-MBA)
		"Sol/366766 2004 RR165", -- (MBA-MBA)
		"Sol/366767 2004 RZ203", -- (MBA-MBA)
		"Sol/366768 2004 RR211", -- (MBA-MBA)
		"Sol/366769 2004 RY213", -- (MBA-MBA)
		"Sol/366770 2004 RF217", -- (MBA-MBA)
		"Sol/366771 2004 RK308", -- (MBA-MBA)
		"Sol/366772 2004 RE312", -- (MBA-MBA)
		"Sol/366773 2004 RP346", -- (MBA-MBA)
		"Sol/366775 2004 TP91", -- (MBA-MBA)
		"Sol/366776 2004 TH136", -- (MBA-MBA)
		"Sol/366777 2004 TX148", -- (MBA-MBA)
		"Sol/366778 2004 TM155", -- (MBA-MBA)
		"Sol/366779 2004 TH158", -- (MBA-MBA)
		"Sol/366780 2004 TT160", -- (MBA-MBA)
		"Sol/366781 2004 TL167", -- (MBA-MBA)
		"Sol/366782 2004 TW167", -- (MBA-MBA)
		"Sol/366783 2004 TL224", -- (MBA-MBA)
		"Sol/366784 2004 TO242", -- (MBA-MBA)
		"Sol/366785 2004 TN293", -- (MBA-MBA)
		"Sol/366786 2004 TD305", -- (MBA-MBA)
		"Sol/366787 2004 TO323", -- (MBA-MBA)
		"Sol/366788 2004 UK7", -- (MBA-MBA)
		"Sol/366789 2004 VW1", -- (MBA-MBA)
		"Sol/366790 2004 VB40", -- (MBA-MBA)
		"Sol/366791 2004 VQ46", -- (MBA-MBA)
		"Sol/366792 2004 VK54", -- (MBA-MBA)
		"Sol/366793 2004 VA57", -- (MBA-MBA)
		"Sol/366794 2004 VS59", -- (MBA-MBA)
		"Sol/366796 2004 VA72", -- (MBA-MBA)
		"Sol/366797 2004 VQ101", -- (MBA-MBA)
		"Sol/366798 2004 WQ2", -- (MBA-MBA)
		"Sol/366799 2004 XX80", -- (MBA-MBA)
		"Sol/366800 2004 XH107", -- (MBA-MBA)
		"Sol/366801 2005 AF9", -- (MBA-MBA)
		"Sol/366802 2005 AA20", -- (MBA-MBA)
		"Sol/366803 2005 AP49", -- (MBA-MBA)
		"Sol/366804 2005 AS74", -- (MBA-MBA)
		"Sol/366805 2005 AN82", -- (MBA-MBA)
		"Sol/366806 2005 BG20", -- (MBA-MBA)
		"Sol/366807 2005 CD9", -- (MBA-MBA)
		"Sol/366808 2005 CX16", -- (MBA-MBA)
		"Sol/366809 2005 CE17", -- (MBA-MBA)
		"Sol/366811 2005 ED25", -- (MBA-MBA)
		"Sol/366812 2005 EP39", -- (MBA-MBA)
		"Sol/366813 2005 EW50", -- (MBA-MBA)
		"Sol/366814 2005 EV60", -- (MBA-MBA)
		"Sol/366815 2005 EP73", -- (MBA-MBA)
		"Sol/366816 2005 ET137", -- (MBA-MBA)
		"Sol/366817 2005 EP245", -- (MBA-MBA)
		"Sol/366818 2005 EO247", -- (MBA-MBA)
		"Sol/366819 2005 ET270", -- (MBA-MBA)
		"Sol/366820 2005 GY51", -- (MBA-MBA)
		"Sol/366822 2005 GT71", -- (MBA-MBA)
		"Sol/366823 2005 GJ72", -- (MBA-MBA)
		"Sol/366824 2005 GY94", -- (MBA-MBA)
		"Sol/366825 2005 GF215", -- (MBA-MBA)
		"Sol/366826 2005 GK215", -- (MBA-MBA)
		"Sol/366827 2005 JQ65", -- (MBA-MBA)
		"Sol/366828 2005 JZ67", -- (MBA-MBA)
		"Sol/366829 2005 JZ129", -- (MBA-MBA)
		"Sol/366830 2005 JT167", -- (MBA-MBA)
		"Sol/366831 2005 LU6", -- (MBA-MBA)
		"Sol/366832 2005 LH20", -- (MBA-MBA)
		"Sol/366834 2005 MA50", -- (MBA-MBA)
		"Sol/366837 2005 OO3", -- (MBA-MBA)
		"Sol/366838 2005 OX25", -- (MBA-MBA)
		"Sol/366840 2005 QW17", -- (MBA-MBA)
		"Sol/366841 2005 QN71", -- (MBA-MBA)
		"Sol/366842 2005 QH75", -- (MBA-MBA)
		"Sol/366843 2005 QO90", -- (MBA-MBA)
		"Sol/366844 2005 QW134", -- (MBA-MBA)
		"Sol/366845 2005 QT138", -- (MBA-MBA)
		"Sol/366846 2005 QU150", -- (MBA-MBA)
		"Sol/366847 2005 QQ160", -- (MBA-MBA)
		"Sol/366848 2005 QZ178", -- (MBA-MBA)
		"Sol/366849 2005 QZ181", -- (MBA-MBA)
		"Sol/366850 2005 QH188", -- (MBA-MBA)
		"Sol/366851 2005 RG2", -- (MBA-MBA)
		"Sol/366852 Ti", -- (MBA-MBA)
		"Sol/366853 2005 RY44", -- (MBA-MBA)
		"Sol/366854 2005 SQ13", -- (MBA-MBA)
		"Sol/366855 2005 SQ15", -- (MBA-MBA)
		"Sol/366856 2005 ST15", -- (MBA-MBA)
		"Sol/366857 2005 SK31", -- (MBA-MBA)
		"Sol/366858 2005 SO42", -- (MBA-MBA)
		"Sol/366859 2005 SY43", -- (MBA-MBA)
		"Sol/366860 2005 SG57", -- (MBA-MBA)
		"Sol/366861 2005 SE76", -- (MBA-MBA)
		"Sol/366862 2005 SO79", -- (MBA-MBA)
		"Sol/366863 2005 SJ89", -- (MBA-MBA)
		"Sol/366864 2005 SK90", -- (MBA-MBA)
		"Sol/366865 2005 SB113", -- (MBA-MBA)
		"Sol/366866 2005 SR133", -- (MBA-MBA)
		"Sol/366867 2005 SS143", -- (MBA-MBA)
		"Sol/366868 2005 SP156", -- (MBA-MBA)
		"Sol/366869 2005 SA159", -- (MBA-MBA)
		"Sol/366870 2005 SD163", -- (MBA-MBA)
		"Sol/366871 2005 SB165", -- (MBA-MBA)
		"Sol/366872 2005 SS172", -- (MBA-MBA)
		"Sol/366873 2005 SN192", -- (MBA-MBA)
		"Sol/366874 2005 SX200", -- (MBA-MBA)
		"Sol/366875 2005 SW207", -- (MBA-MBA)
		"Sol/366876 2005 SZ211", -- (MBA-MBA)
		"Sol/366877 2005 ST218", -- (MBA-MBA)
		"Sol/366879 2005 SM226", -- (MBA-MBA)
		"Sol/366880 2005 SS247", -- (MBA-MBA)
		"Sol/366881 2005 SD263", -- (MBA-MBA)
		"Sol/366882 2005 SS285", -- (MBA-MBA)
		"Sol/366883 2005 TJ14", -- (MBA-MBA)
		"Sol/366884 2005 TY24", -- (MBA-MBA)
		"Sol/366885 2005 TT28", -- (MBA-MBA)
		"Sol/366886 2005 TQ40", -- (MBA-MBA)
		"Sol/366887 2005 TA49", -- (MBA-MBA)
		"Sol/366888 2005 TX58", -- (MBA-MBA)
		"Sol/366889 2005 TY74", -- (MBA-MBA)
		"Sol/366890 2005 TU89", -- (MBA-MBA)
		"Sol/366891 2005 TS109", -- (MBA-MBA)
		"Sol/366892 2005 TU124", -- (MBA-MBA)
		"Sol/366893 2005 TD135", -- (MBA-MBA)
		"Sol/366894 2005 TX151", -- (MBA-MBA)
		"Sol/366895 2005 TC152", -- (MBA-MBA)
		"Sol/366896 2005 TZ162", -- (MBA-MBA)
		"Sol/366897 2005 TQ166", -- (MBA-MBA)
		"Sol/366898 2005 TH171", -- (MBA-MBA)
		"Sol/366899 2005 TB172", -- (MBA-MBA)
		"Sol/366900 2005 TM194", -- (MBA-MBA)
		"Sol/366901 2005 UL11", -- (MBA-MBA)
		"Sol/366902 2005 UC18", -- (MBA-MBA)
		"Sol/366903 2005 UU41", -- (MBA-MBA)
		"Sol/366904 2005 UZ46", -- (MBA-MBA)
		"Sol/366905 2005 UX57", -- (MBA-MBA)
		"Sol/366906 2005 UZ64", -- (MBA-MBA)
		"Sol/366907 2005 UN65", -- (MBA-MBA)
		"Sol/366908 2005 UW93", -- (MBA-MBA)
		"Sol/366909 2005 UG98", -- (MBA-MBA)
		"Sol/366910 2005 UT106", -- (MBA-MBA)
		"Sol/366911 2005 UK140", -- (MBA-MBA)
		"Sol/366912 2005 UU156", -- (MBA-MBA)
		"Sol/366913 2005 UY156", -- (MBA-MBA)
		"Sol/366914 2005 UL180", -- (MBA-MBA)
		"Sol/366915 2005 UZ184", -- (MBA-MBA)
		"Sol/366916 2005 UV189", -- (MBA-MBA)
		"Sol/366917 2005 UH202", -- (MBA-MBA)
		"Sol/366918 2005 UC211", -- (MBA-MBA)
		"Sol/366919 2005 UM226", -- (MBA-MBA)
		"Sol/366920 2005 UU229", -- (MBA-MBA)
		"Sol/366921 2005 UZ256", -- (MBA-MBA)
		"Sol/366922 2005 UU274", -- (MBA-MBA)
		"Sol/366923 2005 UW286", -- (MBA-MBA)
		"Sol/366924 2005 UT296", -- (MBA-MBA)
		"Sol/366925 2005 UA305", -- (MBA-MBA)
		"Sol/366926 2005 UE331", -- (MBA-MBA)
		"Sol/366927 2005 UC350", -- (MBA-MBA)
		"Sol/366928 2005 UN374", -- (MBA-MBA)
		"Sol/366929 2005 UY438", -- (MBA-MBA)
		"Sol/366930 2005 UF439", -- (MBA-MBA)
		"Sol/366931 2005 UA445", -- (MBA-MBA)
		"Sol/366932 2005 UX454", -- (MBA-MBA)
		"Sol/366933 2005 UT460", -- (MBA-MBA)
		"Sol/366934 2005 UH480", -- (MBA-MBA)
		"Sol/366935 2005 UG485", -- (MBA-MBA)
		"Sol/366936 2005 UX513", -- (MBA-MBA)
		"Sol/366937 2005 VH6", -- (MBA-MBA)
		"Sol/366938 2005 VY30", -- (MBA-MBA)
		"Sol/366939 2005 VY35", -- (MBA-MBA)
		"Sol/366940 2005 VP49", -- (MBA-MBA)
		"Sol/366941 2005 VS54", -- (MBA-MBA)
		"Sol/366942 2005 VU77", -- (MBA-MBA)
		"Sol/366943 2005 VO85", -- (MBA-MBA)
		"Sol/366944 2005 VE117", -- (MBA-MBA)
		"Sol/366946 2005 VF120", -- (MBA-MBA)
		"Sol/366947 2005 VX126", -- (MBA-MBA)
		"Sol/366948 2005 VK132", -- (MBA-MBA)
		"Sol/366950 2005 WE6", -- (MBA-MBA)
		"Sol/366951 2005 WV6", -- (MBA-MBA)
		"Sol/366952 2005 WZ8", -- (MBA-MBA)
		"Sol/366953 2005 WZ15", -- (MBA-MBA)
		"Sol/366954 2005 WA22", -- (MBA-MBA)
		"Sol/366955 2005 WB29", -- (MBA-MBA)
		"Sol/366956 2005 WT40", -- (MBA-MBA)
		"Sol/366957 2005 WX40", -- (MBA-MBA)
		"Sol/366958 2005 WZ40", -- (MBA-MBA)
		"Sol/366959 2005 WS46", -- (MBA-MBA)
		"Sol/366960 2005 WZ46", -- (MBA-MBA)
		"Sol/366961 2005 WP53", -- (MBA-MBA)
		"Sol/366962 2005 WD55", -- (MBA-MBA)
		"Sol/366963 2005 WY75", -- (MBA-MBA)
		"Sol/366964 2005 WP79", -- (MBA-MBA)
		"Sol/366965 2005 WN80", -- (MBA-MBA)
		"Sol/366966 2005 WJ81", -- (MBA-MBA)
		"Sol/366967 2005 WU90", -- (MBA-MBA)
		"Sol/366968 2005 WQ91", -- (MBA-MBA)
		"Sol/366969 2005 WT101", -- (MBA-MBA)
		"Sol/366970 2005 WX103", -- (MBA-MBA)
		"Sol/366971 2005 WR107", -- (MBA-MBA)
		"Sol/366972 2005 WP120", -- (MBA-MBA)
		"Sol/366973 2005 WC145", -- (MBA-MBA)
		"Sol/366974 2005 WP146", -- (MBA-MBA)
		"Sol/366975 2005 WJ152", -- (MBA-MBA)
		"Sol/366976 2005 WM155", -- (MBA-MBA)
		"Sol/366977 2005 WO184", -- (MBA-MBA)
		"Sol/366978 2005 WJ187", -- (MBA-MBA)
		"Sol/366979 2005 XS15", -- (MBA-MBA)
		"Sol/366980 2005 XF22", -- (MBA-MBA)
		"Sol/366981 2005 XV24", -- (MBA-MBA)
		"Sol/366982 2005 XM54", -- (MBA-MBA)
		"Sol/366983 2005 XR63", -- (MBA-MBA)
		"Sol/366984 2005 YE20", -- (MBA-MBA)
		"Sol/366985 2005 YU21", -- (MBA-MBA)
		"Sol/366986 2005 YP24", -- (MBA-MBA)
		"Sol/366987 2005 YV41", -- (MBA-MBA)
		"Sol/366988 2005 YX47", -- (MBA-MBA)
		"Sol/366989 2005 YS81", -- (MBA-MBA)
		"Sol/366990 2005 YV81", -- (MBA-MBA)
		"Sol/366991 2005 YC128", -- (MBA-MBA)
		"Sol/366992 2005 YF158", -- (MBA-MBA)
		"Sol/366993 2005 YO167", -- (MBA-MBA)
		"Sol/366994 2005 YF186", -- (MBA-MBA)
		"Sol/366995 2005 YR188", -- (MBA-MBA)
		"Sol/366996 2005 YE200", -- (MBA-MBA)
		"Sol/366997 2005 YY234", -- (MBA-MBA)
		"Sol/366998 2005 YW266", -- (MBA-MBA)
		"Sol/366999 2006 AS1", -- (MBA-MBA)
		"Sol/367000 2006 AY8", -- (MBA-MBA)
		"Sol/367001 2006 AQ10", -- (MBA-MBA)
		"Sol/367002 2006 AG15", -- (MBA-MBA)
		"Sol/367003 2006 AU15", -- (MBA-MBA)
		"Sol/367004 2006 AK56", -- (MBA-MBA)
		"Sol/367005 2006 AL61", -- (MBA-MBA)
		"Sol/367006 2006 AM67", -- (MBA-MBA)
		"Sol/367007 2006 AT72", -- (MBA-MBA)
		"Sol/367008 2006 AA78", -- (MBA-MBA)
		"Sol/367009 2006 AT105", -- (MBA-MBA)
		"Sol/367010 2006 AG106", -- (MBA-MBA)
		"Sol/367011 2006 BK36", -- (MBA-MBA)
		"Sol/367012 2006 BB56", -- (MBA-MBA)
		"Sol/367013 2006 BA96", -- (MBA-MBA)
		"Sol/367014 2006 BA102", -- (MBA-MBA)
		"Sol/367015 2006 BO102", -- (MBA-MBA)
		"Sol/367016 2006 BR106", -- (MBA-MBA)
		"Sol/367017 2006 BN113", -- (MBA-MBA)
		"Sol/367018 2006 BH120", -- (MBA-MBA)
		"Sol/367019 2006 BV121", -- (MBA-MBA)
		"Sol/367020 2006 BF130", -- (MBA-MBA)
		"Sol/367021 2006 BW134", -- (MBA-MBA)
		"Sol/367022 2006 BR174", -- (MBA-MBA)
		"Sol/367023 2006 BP177", -- (MBA-MBA)
		"Sol/367024 2006 BJ194", -- (MBA-MBA)
		"Sol/367025 2006 BB255", -- (MBA-MBA)
		"Sol/367026 2006 BX274", -- (MBA-MBA)
		"Sol/367028 2006 BF276", -- (MBA-MBA)
		"Sol/367029 2006 CC", -- (MBA-MBA)
		"Sol/367030 2006 CC10", -- (MBA-MBA)
		"Sol/367031 2006 CJ11", -- (MBA-MBA)
		"Sol/367032 2006 CF16", -- (MBA-MBA)
		"Sol/367033 2006 CV58", -- (MBA-MBA)
		"Sol/367034 2006 CR61", -- (MBA-MBA)
		"Sol/367036 2006 DP18", -- (MBA-MBA)
		"Sol/367037 2006 DT79", -- (MBA-MBA)
		"Sol/367038 2006 DD125", -- (MBA-MBA)
		"Sol/367039 2006 DF130", -- (MBA-MBA)
		"Sol/367040 2006 DG178", -- (MBA-MBA)
		"Sol/367041 2006 DW195", -- (MBA-MBA)
		"Sol/367042 2006 EH5", -- (MBA-MBA)
		"Sol/367043 2006 EE10", -- (MBA-MBA)
		"Sol/367044 2006 ER10", -- (MBA-MBA)
		"Sol/367045 2006 EC35", -- (MBA-MBA)
		"Sol/367046 2006 FR14", -- (MBA-MBA)
		"Sol/367047 2006 FL36", -- (MBA-MBA)
		"Sol/367048 2006 FV43", -- (MBA-MBA)
		"Sol/367049 2006 GO47", -- (MBA-MBA)
		"Sol/367050 2006 HW12", -- (MBA-MBA)
		"Sol/367051 2006 HR31", -- (MBA-MBA)
		"Sol/367052 2006 JO23", -- (MBA-MBA)
		"Sol/367053 2006 JA43", -- (MBA-MBA)
		"Sol/367054 2006 JL45", -- (MBA-MBA)
		"Sol/367055 2006 JO65", -- (MBA-MBA)
		"Sol/367056 2006 KO30", -- (MBA-MBA)
		"Sol/367057 2006 KG42", -- (MBA-MBA)
		"Sol/367058 2006 KU47", -- (MBA-MBA)
		"Sol/367059 2006 KD52", -- (MBA-MBA)
		"Sol/367060 2006 KK55", -- (MBA-MBA)
		"Sol/367062 2006 KA88", -- (MBA-MBA)
		"Sol/367063 2006 MT5", -- (MBA-MBA)
		"Sol/367064 2006 MH7", -- (MBA-MBA)
		"Sol/367065 2006 MD10", -- (MBA-MBA)
		"Sol/367066 2006 OP10", -- (MBA-MBA)
		"Sol/367067 2006 OJ20", -- (MBA-MBA)
		"Sol/367068 2006 PE8", -- (MBA-MBA)
		"Sol/367069 2006 PK9", -- (MBA-MBA)
		"Sol/367070 2006 PS10", -- (MBA-MBA)
		"Sol/367071 2006 PK15", -- (MBA-MBA)
		"Sol/367072 2006 PV19", -- (MBA-MBA)
		"Sol/367074 2006 PA21", -- (MBA-MBA)
		"Sol/367075 2006 PK21", -- (MBA-MBA)
		"Sol/367076 2006 PA25", -- (MBA-MBA)
		"Sol/367077 2006 PY28", -- (MBA-MBA)
		"Sol/367078 2006 PH29", -- (MBA-MBA)
		"Sol/367079 2006 QY1", -- (MBA-MBA)
		"Sol/367080 2006 QV4", -- (MBA-MBA)
		"Sol/367081 2006 QT6", -- (MBA-MBA)
		"Sol/367082 2006 QC8", -- (MBA-MBA)
		"Sol/367083 2006 QS9", -- (MBA-MBA)
		"Sol/367084 2006 QT13", -- (MBA-MBA)
		"Sol/367085 2006 QY31", -- (MBA-MBA)
		"Sol/367086 2006 QY42", -- (MBA-MBA)
		"Sol/367087 2006 QE43", -- (MBA-MBA)
		"Sol/367088 2006 QE53", -- (MBA-MBA)
		"Sol/367090 2006 QH91", -- (MBA-MBA)
		"Sol/367091 2006 QO95", -- (MBA-MBA)
		"Sol/367092 2006 QF97", -- (MBA-MBA)
		"Sol/367093 2006 QR112", -- (MBA-MBA)
		"Sol/367094 2006 QR131", -- (MBA-MBA)
		"Sol/367095 2006 QU165", -- (MBA-MBA)
		"Sol/367096 2006 QK187", -- (MBA-MBA)
		"Sol/367097 2006 QN187", -- (MBA-MBA)
		"Sol/367098 2006 RP4", -- (MBA-MBA)
		"Sol/367099 2006 RV5", -- (MBA-MBA)
		"Sol/367100 2006 RC10", -- (MBA-MBA)
		"Sol/367102 2006 RD16", -- (MBA-MBA)
		"Sol/367103 2006 RC20", -- (MBA-MBA)
		"Sol/367104 2006 RM21", -- (MBA-MBA)
		"Sol/367105 2006 RK22", -- (MBA-MBA)
		"Sol/367106 2006 RR30", -- (MBA-MBA)
		"Sol/367107 2006 RK40", -- (MBA-MBA)
		"Sol/367108 2006 RX55", -- (MBA-MBA)
		"Sol/367109 2006 RQ77", -- (MBA-MBA)
		"Sol/367110 2006 RB89", -- (MBA-MBA)
		"Sol/367111 2006 SQ17", -- (MBA-MBA)
		"Sol/367112 2006 ST24", -- (MBA-MBA)
		"Sol/367113 2006 SM26", -- (MBA-MBA)
		"Sol/367114 2006 SC33", -- (MBA-MBA)
		"Sol/367115 2006 SU52", -- (MBA-MBA)
		"Sol/367116 2006 SJ65", -- (MBA-MBA)
		"Sol/367117 2006 SD74", -- (MBA-MBA)
		"Sol/367119 2006 SX91", -- (MBA-MBA)
		"Sol/367120 2006 SX99", -- (MBA-MBA)
		"Sol/367121 2006 SH109", -- (MBA-MBA)
		"Sol/367123 2006 SS129", -- (MBA-MBA)
		"Sol/367124 2006 SE131", -- (MBA-MBA)
		"Sol/367125 2006 SB145", -- (MBA-MBA)
		"Sol/367126 2006 SE183", -- (MBA-MBA)
		"Sol/367129 2006 ST306", -- (MBA-MBA)
		"Sol/367130 2006 SF314", -- (MBA-MBA)
		"Sol/367131 2006 SQ355", -- (MBA-MBA)
		"Sol/367132 2006 SM361", -- (MBA-MBA)
		"Sol/367133 2006 SQ403", -- (MBA-MBA)
		"Sol/367136 2006 TK31", -- (MBA-MBA)
		"Sol/367137 2006 TS43", -- (MBA-MBA)
		"Sol/367138 2006 TX47", -- (MBA-MBA)
		"Sol/367140 2006 TN81", -- (MBA-MBA)
		"Sol/367142 2006 TT96", -- (MBA-MBA)
		"Sol/367143 2006 TD102", -- (MBA-MBA)
		"Sol/367144 2006 UM23", -- (MBA-MBA)
		"Sol/367145 2006 UD46", -- (MBA-MBA)
		"Sol/367146 2006 UE49", -- (MBA-MBA)
		"Sol/367147 2006 UX61", -- (MBA-MBA)
		"Sol/367148 2006 UZ64", -- (MBA-MBA)
		"Sol/367149 2006 UU70", -- (MBA-MBA)
		"Sol/367150 2006 UH98", -- (MBA-MBA)
		"Sol/367151 2006 UL118", -- (MBA-MBA)
		"Sol/367152 2006 UP143", -- (MBA-MBA)
		"Sol/367153 2006 UW199", -- (MBA-MBA)
		"Sol/367154 2006 UE231", -- (MBA-MBA)
		"Sol/367155 2006 UA243", -- (MBA-MBA)
		"Sol/367156 2006 UM248", -- (MBA-MBA)
		"Sol/367157 2006 UR252", -- (MBA-MBA)
		"Sol/367158 2006 VY22", -- (MBA-MBA)
		"Sol/367159 2006 VZ29", -- (MBA-MBA)
		"Sol/367160 2006 VX33", -- (MBA-MBA)
		"Sol/367161 2006 VA43", -- (MBA-MBA)
		"Sol/367162 2006 VB67", -- (MBA-MBA)
		"Sol/367163 2006 VU79", -- (MBA-MBA)
		"Sol/367164 2006 VN124", -- (MBA-MBA)
		"Sol/367165 2006 VC139", -- (MBA-MBA)
		"Sol/367166 2006 WR54", -- (MBA-MBA)
		"Sol/367167 2006 WR55", -- (MBA-MBA)
		"Sol/367168 2006 WZ86", -- (MBA-MBA)
		"Sol/367169 2006 WT123", -- (MBA-MBA)
		"Sol/367170 2006 WQ175", -- (MBA-MBA)
		"Sol/367171 2006 WO200", -- (MBA-MBA)
		"Sol/367172 2006 XT5", -- (MBA-MBA)
		"Sol/367173 2006 XN16", -- (MBA-MBA)
		"Sol/367174 2006 XB19", -- (MBA-MBA)
		"Sol/367175 2006 XP25", -- (MBA-MBA)
		"Sol/367176 2006 XK26", -- (MBA-MBA)
		"Sol/367177 2006 XG27", -- (MBA-MBA)
		"Sol/367178 2006 XF35", -- (MBA-MBA)
		"Sol/367179 2006 XS58", -- (MBA-MBA)
		"Sol/367180 2006 XC68", -- (MBA-MBA)
		"Sol/367181 2006 YT", -- (MBA-MBA)
		"Sol/367182 2006 YC7", -- (MBA-MBA)
		"Sol/367184 2006 YN17", -- (MBA-MBA)
		"Sol/367185 2006 YZ25", -- (MBA-MBA)
		"Sol/367186 2006 YR34", -- (MBA-MBA)
		"Sol/367187 2006 YY36", -- (MBA-MBA)
		"Sol/367188 2006 YU44", -- (MBA-MBA)
		"Sol/367189 2006 YD46", -- (MBA-MBA)
		"Sol/367190 2006 YR48", -- (MBA-MBA)
		"Sol/367192 2007 AV24", -- (MBA-MBA)
		"Sol/367194 2007 AY25", -- (MBA-MBA)
		"Sol/367195 2007 AJ26", -- (MBA-MBA)
		"Sol/367196 2007 AT28", -- (MBA-MBA)
		"Sol/367197 2007 BC3", -- (MBA-MBA)
		"Sol/367198 2007 BG16", -- (MBA-MBA)
		"Sol/367199 2007 BM17", -- (MBA-MBA)
		"Sol/367200 2007 BY17", -- (MBA-MBA)
		"Sol/367201 2007 BL65", -- (MBA-MBA)
		"Sol/367202 2007 CZ4", -- (MBA-MBA)
		"Sol/367203 2007 CB9", -- (MBA-MBA)
		"Sol/367204 2007 CX37", -- (MBA-MBA)
		"Sol/367205 2007 CY46", -- (MBA-MBA)
		"Sol/367206 2007 CO55", -- (MBA-MBA)
		"Sol/367207 2007 CA59", -- (MBA-MBA)
		"Sol/367208 2007 DN14", -- (MBA-MBA)
		"Sol/367209 2007 DJ16", -- (MBA-MBA)
		"Sol/367210 2007 DO16", -- (MBA-MBA)
		"Sol/367211 2007 DL18", -- (MBA-MBA)
		"Sol/367212 2007 DM56", -- (MBA-MBA)
		"Sol/367213 2007 DV68", -- (MBA-MBA)
		"Sol/367214 2007 DL91", -- (MBA-MBA)
		"Sol/367215 2007 DQ113", -- (MBA-MBA)
		"Sol/367216 2007 EC16", -- (MBA-MBA)
		"Sol/367217 2007 EZ46", -- (MBA-MBA)
		"Sol/367218 2007 EX47", -- (MBA-MBA)
		"Sol/367219 2007 EF79", -- (MBA-MBA)
		"Sol/367220 2007 EU87", -- (MBA-MBA)
		"Sol/367221 2007 EF92", -- (MBA-MBA)
		"Sol/367222 2007 EH140", -- (MBA-MBA)
		"Sol/367223 2007 EF170", -- (MBA-MBA)
		"Sol/367224 2007 EN201", -- (MBA-MBA)
		"Sol/367225 2007 EN219", -- (MBA-MBA)
		"Sol/367226 2007 FS23", -- (MBA-MBA)
		"Sol/367227 2007 FY46", -- (MBA-MBA)
		"Sol/367228 2007 GZ4", -- (MBA-MBA)
		"Sol/367229 2007 GF20", -- (MBA-MBA)
		"Sol/367230 2007 HY13", -- (MBA-MBA)
		"Sol/367231 2007 HG24", -- (MBA-MBA)
		"Sol/367232 2007 HJ37", -- (MBA-MBA)
		"Sol/367233 2007 HH41", -- (MBA-MBA)
		"Sol/367234 2007 HZ50", -- (MBA-MBA)
		"Sol/367235 2007 HJ73", -- (MBA-MBA)
		"Sol/367236 2007 HM84", -- (MBA-MBA)
		"Sol/367237 2007 HE86", -- (MBA-MBA)
		"Sol/367238 2007 HL95", -- (MBA-MBA)
		"Sol/367239 2007 JL12", -- (MBA-MBA)
		"Sol/367240 2007 JE18", -- (MBA-MBA)
		"Sol/367241 2007 JC26", -- (MBA-MBA)
		"Sol/367242 2007 JK39", -- (MBA-MBA)
		"Sol/367243 2007 LP2", -- (MBA-MBA)
		"Sol/367244 2007 LT3", -- (MBA-MBA)
		"Sol/367245 2007 LR4", -- (MBA-MBA)
		"Sol/367246 2007 LA20", -- (MBA-MBA)
		"Sol/367247 2007 MJ5", -- (MBA-MBA)
		"Sol/367250 2007 PA46", -- (MBA-MBA)
		"Sol/367252 2007 RU34", -- (MBA-MBA)
		"Sol/367253 2007 RO62", -- (MBA-MBA)
		"Sol/367254 2007 RS85", -- (MBA-MBA)
		"Sol/367255 2007 RX97", -- (MBA-MBA)
		"Sol/367256 2007 RR114", -- (MBA-MBA)
		"Sol/367257 2007 RY263", -- (MBA-MBA)
		"Sol/367258 2007 RM302", -- (MBA-MBA)
		"Sol/367259 2007 RR323", -- (MBA-MBA)
		"Sol/367260 2007 SB23", -- (MBA-MBA)
		"Sol/367262 2007 TF27", -- (MBA-MBA)
		"Sol/367263 2007 TR48", -- (MBA-MBA)
		"Sol/367264 2007 TS48", -- (MBA-MBA)
		"Sol/367265 2007 TO68", -- (MBA-MBA)
		"Sol/367266 2007 TC89", -- (MBA-MBA)
		"Sol/367267 2007 TK93", -- (MBA-MBA)
		"Sol/367268 2007 TN93", -- (MBA-MBA)
		"Sol/367269 2007 TY143", -- (MBA-MBA)
		"Sol/367270 2007 TD154", -- (MBA-MBA)
		"Sol/367271 2007 TH172", -- (MBA-MBA)
		"Sol/367272 2007 TA181", -- (MBA-MBA)
		"Sol/367273 2007 TD195", -- (MBA-MBA)
		"Sol/367274 2007 TC198", -- (MBA-MBA)
		"Sol/367275 2007 TG214", -- (MBA-MBA)
		"Sol/367276 2007 TL239", -- (MBA-MBA)
		"Sol/367277 2007 TQ261", -- (MBA-MBA)
		"Sol/367278 2007 TO270", -- (MBA-MBA)
		"Sol/367279 2007 TO274", -- (MBA-MBA)
		"Sol/367280 2007 TF288", -- (MBA-MBA)
		"Sol/367281 2007 TU299", -- (MBA-MBA)
		"Sol/367282 2007 TO319", -- (MBA-MBA)
		"Sol/367283 2007 TE331", -- (MBA-MBA)
		"Sol/367284 2007 TF343", -- (MBA-MBA)
		"Sol/367285 2007 TB387", -- (MBA-MBA)
		"Sol/367286 2007 TH390", -- (MBA-MBA)
		"Sol/367287 2007 TF410", -- (MBA-MBA)
		"Sol/367288 2007 TF429", -- (MBA-MBA)
		"Sol/367289 2007 US56", -- (MBA-MBA)
		"Sol/367290 2007 UP80", -- (MBA-MBA)
		"Sol/367291 2007 UG89", -- (MBA-MBA)
		"Sol/367292 2007 VO5", -- (MBA-MBA)
		"Sol/367293 2007 VQ46", -- (MBA-MBA)
		"Sol/367294 2007 VR54", -- (MBA-MBA)
		"Sol/367295 2007 VG55", -- (MBA-MBA)
		"Sol/367296 2007 VC148", -- (MBA-MBA)
		"Sol/367297 2007 VB175", -- (MBA-MBA)
		"Sol/367298 2007 VV184", -- (MBA-MBA)
		"Sol/367299 2007 VH192", -- (MBA-MBA)
		"Sol/367300 2007 VY281", -- (MBA-MBA)
		"Sol/367301 2007 VK288", -- (MBA-MBA)
		"Sol/367302 2007 VF299", -- (MBA-MBA)
		"Sol/367303 2007 VM308", -- (MBA-MBA)
		"Sol/367304 2007 VU311", -- (MBA-MBA)
		"Sol/367305 2007 VD316", -- (MBA-MBA)
		"Sol/367306 2007 VX325", -- (MBA-MBA)
		"Sol/367307 2007 VK335", -- (MBA-MBA)
		"Sol/367308 2007 WU5", -- (MBA-MBA)
		"Sol/367309 2007 WA62", -- (MBA-MBA)
		"Sol/367310 2007 WU62", -- (MBA-MBA)
		"Sol/367311 2007 YY19", -- (MBA-MBA)
		"Sol/367312 2007 YR20", -- (MBA-MBA)
		"Sol/367313 2007 YB35", -- (MBA-MBA)
		"Sol/367314 2007 YZ48", -- (MBA-MBA)
		"Sol/367315 2007 YR51", -- (MBA-MBA)
		"Sol/367316 2007 YX70", -- (MBA-MBA)
		"Sol/367317 2007 YE73", -- (MBA-MBA)
		"Sol/367318 2008 AD4", -- (MBA-MBA)
		"Sol/367319 2008 AK14", -- (MBA-MBA)
		"Sol/367320 2008 AQ35", -- (MBA-MBA)
		"Sol/367321 2008 AC36", -- (MBA-MBA)
		"Sol/367322 2008 AT48", -- (MBA-MBA)
		"Sol/367323 2008 AY57", -- (MBA-MBA)
		"Sol/367324 2008 AA61", -- (MBA-MBA)
		"Sol/367325 2008 AT76", -- (MBA-MBA)
		"Sol/367326 2008 AH96", -- (MBA-MBA)
		"Sol/367327 2008 AQ102", -- (MBA-MBA)
		"Sol/367328 2008 BF33", -- (MBA-MBA)
		"Sol/367329 2008 BY35", -- (MBA-MBA)
		"Sol/367330 2008 CW17", -- (MBA-MBA)
		"Sol/367331 2008 CO33", -- (MBA-MBA)
		"Sol/367332 2008 CN75", -- (MBA-MBA)
		"Sol/367333 2008 CP80", -- (MBA-MBA)
		"Sol/367334 2008 CO127", -- (MBA-MBA)
		"Sol/367335 2008 CS132", -- (MBA-MBA)
		"Sol/367336 2008 CA183", -- (MBA-MBA)
		"Sol/367337 2008 CC186", -- (MBA-MBA)
		"Sol/367338 2008 CY191", -- (MBA-MBA)
		"Sol/367339 2008 CS193", -- (MBA-MBA)
		"Sol/367340 2008 CD194", -- (MBA-MBA)
		"Sol/367342 2008 DN35", -- (MBA-MBA)
		"Sol/367343 2008 DM39", -- (MBA-MBA)
		"Sol/367344 2008 EF8", -- (MBA-MBA)
		"Sol/367345 2008 EW20", -- (MBA-MBA)
		"Sol/367346 2008 EP45", -- (MBA-MBA)
		"Sol/367347 2008 ER55", -- (MBA-MBA)
		"Sol/367348 2008 EZ56", -- (MBA-MBA)
		"Sol/367349 2008 EQ59", -- (MBA-MBA)
		"Sol/367350 2008 EM75", -- (MBA-MBA)
		"Sol/367351 2008 EQ135", -- (MBA-MBA)
		"Sol/367352 2008 EW137", -- (MBA-MBA)
		"Sol/367353 2008 EE163", -- (MBA-MBA)
		"Sol/367354 2008 ED165", -- (MBA-MBA)
		"Sol/367355 2008 FU11", -- (MBA-MBA)
		"Sol/367356 2008 FS12", -- (MBA-MBA)
		"Sol/367357 2008 FM15", -- (MBA-MBA)
		"Sol/367358 2008 FV24", -- (MBA-MBA)
		"Sol/367359 2008 FH28", -- (MBA-MBA)
		"Sol/367360 2008 FS61", -- (MBA-MBA)
		"Sol/367361 2008 FF76", -- (MBA-MBA)
		"Sol/367362 2008 FB94", -- (MBA-MBA)
		"Sol/367363 2008 FR99", -- (MBA-MBA)
		"Sol/367364 2008 FS115", -- (MBA-MBA)
		"Sol/367365 2008 FF117", -- (MBA-MBA)
		"Sol/367366 2008 FC119", -- (MBA-MBA)
		"Sol/367367 2008 FB124", -- (MBA-MBA)
		"Sol/367368 2008 FW124", -- (MBA-MBA)
		"Sol/367369 2008 FX135", -- (MBA-MBA)
		"Sol/367370 2008 GY32", -- (MBA-MBA)
		"Sol/367371 2008 GJ47", -- (MBA-MBA)
		"Sol/367372 2008 GR68", -- (MBA-MBA)
		"Sol/367373 2008 GG79", -- (MBA-MBA)
		"Sol/367374 2008 GK82", -- (MBA-MBA)
		"Sol/367375 2008 GG109", -- (MBA-MBA)
		"Sol/367376 2008 GD142", -- (MBA-MBA)
		"Sol/367377 2008 GB143", -- (MBA-MBA)
		"Sol/367378 2008 HB1", -- (MBA-MBA)
		"Sol/367379 2008 HF8", -- (MBA-MBA)
		"Sol/367380 2008 HN53", -- (MBA-MBA)
		"Sol/367381 2008 HD57", -- (MBA-MBA)
		"Sol/367382 2008 JF11", -- (MBA-MBA)
		"Sol/367383 2008 JX33", -- (MBA-MBA)
		"Sol/367384 2008 JO39", -- (MBA-MBA)
		"Sol/367385 2008 KT5", -- (MBA-MBA)
		"Sol/367386 2008 KX37", -- (MBA-MBA)
		"Sol/367387 2008 LN8", -- (MBA-MBA)
		"Sol/367388 2008 LM12", -- (MBA-MBA)
		"Sol/367389 2008 MJ3", -- (MBA-MBA)
		"Sol/367391 2008 NZ", -- (MBA-MBA)
		"Sol/367392 Zeri", -- (MBA-MBA)
		"Sol/367393 2008 OE21", -- (MBA-MBA)
		"Sol/367394 2008 OB22", -- (MBA-MBA)
		"Sol/367395 2008 OD25", -- (MBA-MBA)
		"Sol/367396 2008 PM5", -- (MBA-MBA)
		"Sol/367397 2008 PC10", -- (MBA-MBA)
		"Sol/367398 2008 PW11", -- (MBA-MBA)
		"Sol/367399 2008 PW13", -- (MBA-MBA)
		"Sol/367400 2008 PH14", -- (MBA-MBA)
		"Sol/367401 2008 PR15", -- (MBA-MBA)
		"Sol/367402 2008 PO21", -- (MBA-MBA)
		"Sol/367404 Andreasrebers", -- (MBA-MBA)
		"Sol/367405 2008 QZ21", -- (MBA-MBA)
		"Sol/367406 Buser", -- (MBA-MBA)
		"Sol/367407 2008 QZ29", -- (MBA-MBA)
		"Sol/367408 2008 QS30", -- (MBA-MBA)
		"Sol/367409 2008 QT36", -- (MBA-MBA)
		"Sol/367410 2008 QQ41", -- (MBA-MBA)
		"Sol/367411 2008 RB3", -- (MBA-MBA)
		"Sol/367412 2008 RX23", -- (MBA-MBA)
		"Sol/367413 2008 RW28", -- (MBA-MBA)
		"Sol/367414 2008 RZ49", -- (MBA-MBA)
		"Sol/367415 2008 RK61", -- (MBA-MBA)
		"Sol/367416 2008 RS71", -- (MBA-MBA)
		"Sol/367418 2008 RO81", -- (MBA-MBA)
		"Sol/367419 2008 RE82", -- (MBA-MBA)
		"Sol/367420 2008 RA96", -- (MBA-MBA)
		"Sol/367422 2008 RE130", -- (MBA-MBA)
		"Sol/367423 2008 RP130", -- (MBA-MBA)
		"Sol/367424 2008 RM131", -- (MBA-MBA)
		"Sol/367427 2008 SZ9", -- (MBA-MBA)
		"Sol/367428 2008 SF11", -- (MBA-MBA)
		"Sol/367429 2008 SD21", -- (MBA-MBA)
		"Sol/367430 2008 SO24", -- (MBA-MBA)
		"Sol/367431 2008 SB29", -- (MBA-MBA)
		"Sol/367432 2008 SQ41", -- (MBA-MBA)
		"Sol/367433 2008 SN51", -- (MBA-MBA)
		"Sol/367434 2008 SF66", -- (MBA-MBA)
		"Sol/367435 2008 SW79", -- (MBA-MBA)
		"Sol/367438 2008 SB151", -- (MBA-MBA)
		"Sol/367439 2008 SP179", -- (MBA-MBA)
		"Sol/367440 2008 SC241", -- (MBA-MBA)
		"Sol/367441 2008 SF242", -- (MBA-MBA)
		"Sol/367445 2008 SM259", -- (MBA-MBA)
		"Sol/367446 2008 SC274", -- (MBA-MBA)
		"Sol/367448 2008 TN16", -- (MBA-MBA)
		"Sol/367449 2008 TB112", -- (MBA-MBA)
		"Sol/367450 2008 TT148", -- (MBA-MBA)
		"Sol/367451 2008 TL188", -- (MBA-MBA)
		"Sol/367453 2008 UU109", -- (MBA-MBA)
		"Sol/367456 2008 UO239", -- (MBA-MBA)
		"Sol/367458 2008 UF329", -- (MBA-MBA)
		"Sol/367459 2008 UC347", -- (MBA-MBA)
		"Sol/367460 2008 VC49", -- (MBA-MBA)
		"Sol/367462 2008 WE13", -- (MBA-MBA)
		"Sol/367463 2009 BT138", -- (MBA-MBA)
		"Sol/367464 2009 BW172", -- (MBA-MBA)
		"Sol/367465 2009 BC176", -- (MBA-MBA)
		"Sol/367466 2009 BB177", -- (MBA-MBA)
		"Sol/367467 2009 CP29", -- (MBA-MBA)
		"Sol/367468 2009 DG1", -- (MBA-MBA)
		"Sol/367469 2009 DJ33", -- (MBA-MBA)
		"Sol/367470 2009 DZ48", -- (MBA-MBA)
		"Sol/367471 2009 DD50", -- (MBA-MBA)
		"Sol/367472 2009 DT56", -- (MBA-MBA)
		"Sol/367473 2009 DO61", -- (MBA-MBA)
		"Sol/367474 2009 DN106", -- (MBA-MBA)
		"Sol/367475 2009 DS120", -- (MBA-MBA)
		"Sol/367476 2009 DZ128", -- (MBA-MBA)
		"Sol/367477 2009 DK129", -- (MBA-MBA)
		"Sol/367478 2009 EZ5", -- (MBA-MBA)
		"Sol/367479 2009 EF19", -- (MBA-MBA)
		"Sol/367480 2009 FJ8", -- (MBA-MBA)
		"Sol/367481 2009 FM8", -- (MBA-MBA)
		"Sol/367482 2009 FB29", -- (MBA-MBA)
		"Sol/367483 2009 FX39", -- (MBA-MBA)
		"Sol/367484 2009 FW45", -- (MBA-MBA)
		"Sol/367485 2009 FR57", -- (MBA-MBA)
		"Sol/367486 2009 FH63", -- (MBA-MBA)
		"Sol/367487 2009 GH1", -- (MBA-MBA)
		"Sol/367488 Aloisortner", -- (MBA-MBA)
		"Sol/367489 2009 HR7", -- (MBA-MBA)
		"Sol/367490 2009 HN23", -- (MBA-MBA)
		"Sol/367491 2009 HF25", -- (MBA-MBA)
		"Sol/367492 2009 HB30", -- (MBA-MBA)
		"Sol/367493 2009 HU31", -- (MBA-MBA)
		"Sol/367494 2009 HT40", -- (MBA-MBA)
		"Sol/367495 2009 HE44", -- (MBA-MBA)
		"Sol/367496 2009 HW46", -- (MBA-MBA)
		"Sol/367497 2009 HU48", -- (MBA-MBA)
		"Sol/367498 2009 HB56", -- (MBA-MBA)
		"Sol/367499 2009 HA76", -- (MBA-MBA)
		"Sol/367500 2009 HE80", -- (MBA-MBA)
		"Sol/367501 2009 HO97", -- (MBA-MBA)
		"Sol/367502 2009 HG104", -- (MBA-MBA)
		"Sol/367503 2009 JF5", -- (MBA-MBA)
		"Sol/367504 2009 JR16", -- (MBA-MBA)
		"Sol/367505 2009 KK1", -- (MBA-MBA)
		"Sol/367506 2009 KN15", -- (MBA-MBA)
		"Sol/367507 2009 KG28", -- (MBA-MBA)
		"Sol/367508 2009 KP30", -- (MBA-MBA)
		"Sol/367509 2009 LD7", -- (MBA-MBA)
		"Sol/367510 2009 NV", -- (MBA-MBA)
		"Sol/367511 2009 NZ", -- (MBA-MBA)
		"Sol/367512 2009 NA2", -- (MBA-MBA)
		"Sol/367513 2009 OY3", -- (MBA-MBA)
		"Sol/367514 2009 OQ5", -- (MBA-MBA)
		"Sol/367515 2009 OD9", -- (MBA-MBA)
		"Sol/367516 2009 OT20", -- (MBA-MBA)
		"Sol/367517 2009 OU24", -- (MBA-MBA)
		"Sol/367518 2009 PU2", -- (MBA-MBA)
		"Sol/367519 2009 PW2", -- (MBA-MBA)
		"Sol/367520 2009 PC16", -- (MBA-MBA)
		"Sol/367521 2009 PW16", -- (MBA-MBA)
		"Sol/367522 2009 PC18", -- (MBA-MBA)
		"Sol/367523 2009 QV3", -- (MBA-MBA)
		"Sol/367524 2009 QL5", -- (MBA-MBA)
		"Sol/367526 2009 QB13", -- (MBA-MBA)
		"Sol/367527 2009 QS13", -- (MBA-MBA)
		"Sol/367528 2009 QE19", -- (MBA-MBA)
		"Sol/367529 2009 QR25", -- (MBA-MBA)
		"Sol/367530 2009 QC31", -- (MBA-MBA)
		"Sol/367531 2009 QN33", -- (MBA-MBA)
		"Sol/367532 2009 QE36", -- (MBA-MBA)
		"Sol/367533 2009 QK50", -- (MBA-MBA)
		"Sol/367534 2009 RM7", -- (MBA-MBA)
		"Sol/367535 2009 RT9", -- (MBA-MBA)
		"Sol/367536 2009 RS10", -- (MBA-MBA)
		"Sol/367537 2009 RH11", -- (MBA-MBA)
		"Sol/367538 2009 RB13", -- (MBA-MBA)
		"Sol/367539 2009 RA22", -- (MBA-MBA)
		"Sol/367540 2009 RU29", -- (MBA-MBA)
		"Sol/367541 2009 RK31", -- (MBA-MBA)
		"Sol/367542 2009 RH32", -- (MBA-MBA)
		"Sol/367543 2009 RL32", -- (MBA-MBA)
		"Sol/367544 2009 RV33", -- (MBA-MBA)
		"Sol/367545 2009 RD44", -- (MBA-MBA)
		"Sol/367546 2009 RO52", -- (MBA-MBA)
		"Sol/367547 2009 RU55", -- (MBA-MBA)
		"Sol/367548 2009 RN63", -- (MBA-MBA)
		"Sol/367549 2009 RU69", -- (MBA-MBA)
		"Sol/367550 2009 RH71", -- (MBA-MBA)
		"Sol/367551 2009 RH73", -- (MBA-MBA)
		"Sol/367552 2009 ST2", -- (MBA-MBA)
		"Sol/367553 2009 SO3", -- (MBA-MBA)
		"Sol/367554 2009 SE23", -- (MBA-MBA)
		"Sol/367555 2009 SQ34", -- (MBA-MBA)
		"Sol/367556 2009 SP36", -- (MBA-MBA)
		"Sol/367557 2009 SH47", -- (MBA-MBA)
		"Sol/367558 2009 ST60", -- (MBA-MBA)
		"Sol/367559 2009 SX68", -- (MBA-MBA)
		"Sol/367560 2009 SO69", -- (MBA-MBA)
		"Sol/367561 2009 SB70", -- (MBA-MBA)
		"Sol/367562 2009 SU74", -- (MBA-MBA)
		"Sol/367563 2009 SH79", -- (MBA-MBA)
		"Sol/367564 2009 SQ100", -- (MBA-MBA)
		"Sol/367565 2009 SW101", -- (MBA-MBA)
		"Sol/367566 2009 SC105", -- (MBA-MBA)
		"Sol/367567 2009 SU106", -- (MBA-MBA)
		"Sol/367568 2009 SB108", -- (MBA-MBA)
		"Sol/367569 2009 SK120", -- (MBA-MBA)
		"Sol/367570 2009 SV141", -- (MBA-MBA)
		"Sol/367571 2009 SK150", -- (MBA-MBA)
		"Sol/367572 2009 SY151", -- (MBA-MBA)
		"Sol/367573 2009 SG169", -- (MBA-MBA)
		"Sol/367574 2009 SH174", -- (MBA-MBA)
		"Sol/367575 2009 SY180", -- (MBA-MBA)
		"Sol/367576 2009 SC184", -- (MBA-MBA)
		"Sol/367577 2009 SB211", -- (MBA-MBA)
		"Sol/367578 2009 SZ212", -- (MBA-MBA)
		"Sol/367579 2009 SH216", -- (MBA-MBA)
		"Sol/367580 2009 SF217", -- (MBA-MBA)
		"Sol/367581 2009 SA227", -- (MBA-MBA)
		"Sol/367582 2009 SS230", -- (MBA-MBA)
		"Sol/367583 2009 SS236", -- (MBA-MBA)
		"Sol/367584 2009 SE241", -- (MBA-MBA)
		"Sol/367585 2009 SP251", -- (MBA-MBA)
		"Sol/367586 2009 SJ254", -- (MBA-MBA)
		"Sol/367588 2009 SY261", -- (MBA-MBA)
		"Sol/367589 2009 SD263", -- (MBA-MBA)
		"Sol/367590 2009 SQ266", -- (MBA-MBA)
		"Sol/367591 2009 SC273", -- (MBA-MBA)
		"Sol/367592 2009 SM279", -- (MBA-MBA)
		"Sol/367593 2009 SO281", -- (MBA-MBA)
		"Sol/367594 2009 SR287", -- (MBA-MBA)
		"Sol/367595 2009 SF312", -- (MBA-MBA)
		"Sol/367596 2009 SO316", -- (MBA-MBA)
		"Sol/367597 2009 SP337", -- (MBA-MBA)
		"Sol/367598 2009 SW340", -- (MBA-MBA)
		"Sol/367599 2009 SX340", -- (MBA-MBA)
		"Sol/367600 2009 SH341", -- (MBA-MBA)
		"Sol/367601 2009 SQ341", -- (MBA-MBA)
		"Sol/367602 2009 SA348", -- (MBA-MBA)
		"Sol/367603 2009 SN363", -- (MBA-MBA)
		"Sol/367604 2009 SC364", -- (MBA-MBA)
		"Sol/367605 2009 TA8", -- (MBA-MBA)
		"Sol/367606 2009 TV24", -- (MBA-MBA)
		"Sol/367607 2009 TZ31", -- (MBA-MBA)
		"Sol/367608 2009 TX32", -- (MBA-MBA)
		"Sol/367609 2009 TG37", -- (MBA-MBA)
		"Sol/367610 2009 TT37", -- (MBA-MBA)
		"Sol/367611 2009 TT38", -- (MBA-MBA)
		"Sol/367612 2009 TU40", -- (MBA-MBA)
		"Sol/367613 2009 TC43", -- (MBA-MBA)
		"Sol/367614 2009 TU44", -- (MBA-MBA)
		"Sol/367615 2009 TG47", -- (MBA-MBA)
		"Sol/367616 2009 UU", -- (MBA-MBA)
		"Sol/367617 2009 UC16", -- (MBA-MBA)
		"Sol/367618 2009 UY30", -- (MBA-MBA)
		"Sol/367619 2009 UB85", -- (MBA-MBA)
		"Sol/367620 2009 UJ97", -- (MBA-MBA)
		"Sol/367621 2009 UN104", -- (MBA-MBA)
		"Sol/367622 2009 UC109", -- (MBA-MBA)
		"Sol/367623 2009 UC113", -- (MBA-MBA)
		"Sol/367624 2009 UR126", -- (MBA-MBA)
		"Sol/367625 2009 UW128", -- (MBA-MBA)
		"Sol/367626 2009 US149", -- (MBA-MBA)
		"Sol/367627 2009 VE4", -- (MBA-MBA)
		"Sol/367629 2009 VH41", -- (MBA-MBA)
		"Sol/367630 2009 VW49", -- (MBA-MBA)
		"Sol/367631 2009 VY61", -- (MBA-MBA)
		"Sol/367632 2009 VO68", -- (MBA-MBA)
		"Sol/367633 Shargorodskij", -- (MBA-MBA)
		"Sol/367634 2009 VL87", -- (MBA-MBA)
		"Sol/367635 2009 VC93", -- (MBA-MBA)
		"Sol/367636 2009 VT108", -- (MBA-MBA)
		"Sol/367637 2009 VG113", -- (MBA-MBA)
		"Sol/367639 2009 WY23", -- (MBA-MBA)
		"Sol/367640 2009 WR26", -- (MBA-MBA)
		"Sol/367641 2009 WD33", -- (MBA-MBA)
		"Sol/367642 2009 WM50", -- (MBA-MBA)
		"Sol/367643 2009 WZ52", -- (MBA-MBA)
		"Sol/367644 2009 WR53", -- (MBA-MBA)
		"Sol/367645 2009 WY61", -- (MBA-MBA)
		"Sol/367646 2009 WH70", -- (MBA-MBA)
		"Sol/367647 2009 WR72", -- (MBA-MBA)
		"Sol/367648 2009 WZ76", -- (MBA-MBA)
		"Sol/367649 2009 WF81", -- (MBA-MBA)
		"Sol/367650 2009 WR85", -- (MBA-MBA)
		"Sol/367651 2009 WJ93", -- (MBA-MBA)
		"Sol/367652 2009 WR121", -- (MBA-MBA)
		"Sol/367653 2009 WP143", -- (MBA-MBA)
		"Sol/367654 2009 WS159", -- (MBA-MBA)
		"Sol/367655 2009 WR202", -- (MBA-MBA)
		"Sol/367656 2009 WF223", -- (MBA-MBA)
		"Sol/367657 2009 WD235", -- (MBA-MBA)
		"Sol/367658 2009 WN236", -- (MBA-MBA)
		"Sol/367659 2009 WE244", -- (MBA-MBA)
		"Sol/367660 2009 WN244", -- (MBA-MBA)
		"Sol/367661 2009 WF250", -- (MBA-MBA)
		"Sol/367662 2009 XL20", -- (MBA-MBA)
		"Sol/367663 2009 XV20", -- (MBA-MBA)
		"Sol/367665 2009 XG25", -- (MBA-MBA)
		"Sol/367667 2010 AP43", -- (MBA-MBA)
		"Sol/367669 2010 AG81", -- (MBA-MBA)
		"Sol/367670 2010 BM30", -- (MBA-MBA)
		"Sol/367672 2010 CO128", -- (MBA-MBA)
		"Sol/367673 2010 CO147", -- (MBA-MBA)
		"Sol/367677 2010 ML17", -- (MBA-MBA)
		"Sol/367678 2010 MY56", -- (MBA-MBA)
		"Sol/367679 2010 MB104", -- (MBA-MBA)
		"Sol/367680 2010 ME109", -- (MBA-MBA)
		"Sol/367681 2010 NL82", -- (MBA-MBA)
		"Sol/367682 2010 NB99", -- (MBA-MBA)
		"Sol/367683 2010 OP8", -- (MBA-MBA)
		"Sol/367685 2010 OV78", -- (MBA-MBA)
		"Sol/367686 2010 PB61", -- (MBA-MBA)
		"Sol/367687 2010 RT2", -- (MBA-MBA)
		"Sol/367688 2010 RQ36", -- (MBA-MBA)
		"Sol/367689 2010 RD59", -- (MBA-MBA)
		"Sol/367690 2010 RN59", -- (MBA-MBA)
		"Sol/367691 2010 RS82", -- (MBA-MBA)
		"Sol/367692 2010 RW99", -- (MBA-MBA)
		"Sol/367693 Montmagastrell", -- (MBA-MBA)
		"Sol/367694 2010 RD110", -- (MBA-MBA)
		"Sol/367695 2010 RX113", -- (MBA-MBA)
		"Sol/367696 2010 RT126", -- (MBA-MBA)
		"Sol/367697 2010 RA128", -- (MBA-MBA)
		"Sol/367698 2010 RP130", -- (MBA-MBA)
		"Sol/367699 2010 RW164", -- (MBA-MBA)
		"Sol/367700 2010 RD178", -- (MBA-MBA)
		"Sol/367701 2010 RY178", -- (MBA-MBA)
		"Sol/367702 2010 RO184", -- (MBA-MBA)
		"Sol/367703 2010 SU6", -- (MBA-MBA)
		"Sol/367704 2010 SO31", -- (MBA-MBA)
		"Sol/367705 2010 TZ6", -- (MBA-MBA)
		"Sol/367706 2010 TB12", -- (MBA-MBA)
		"Sol/367707 2010 TR18", -- (MBA-MBA)
		"Sol/367709 2010 TW18", -- (MBA-MBA)
		"Sol/367710 2010 TY19", -- (MBA-MBA)
		"Sol/367711 2010 TA27", -- (MBA-MBA)
		"Sol/367712 2010 TO32", -- (MBA-MBA)
		"Sol/367713 2010 TE41", -- (MBA-MBA)
		"Sol/367714 2010 TR42", -- (MBA-MBA)
		"Sol/367715 2010 TF59", -- (MBA-MBA)
		"Sol/367716 2010 TU64", -- (MBA-MBA)
		"Sol/367717 2010 TW115", -- (MBA-MBA)
		"Sol/367718 2010 TN145", -- (MBA-MBA)
		"Sol/367719 2010 TC147", -- (MBA-MBA)
		"Sol/367720 2010 TF148", -- (MBA-MBA)
		"Sol/367721 2010 TZ184", -- (MBA-MBA)
		"Sol/367722 2010 TY187", -- (MBA-MBA)
		"Sol/367723 2010 TC188", -- (MBA-MBA)
		"Sol/367724 2010 UF1", -- (MBA-MBA)
		"Sol/367725 2010 UL6", -- (MBA-MBA)
		"Sol/367726 2010 UU13", -- (MBA-MBA)
		"Sol/367727 2010 UU26", -- (MBA-MBA)
		"Sol/367728 2010 UD54", -- (MBA-MBA)
		"Sol/367729 2010 UL54", -- (MBA-MBA)
		"Sol/367730 2010 UM56", -- (MBA-MBA)
		"Sol/367731 2010 US62", -- (MBA-MBA)
		"Sol/367732 Mikesimonsen", -- (MBA-MBA)
		"Sol/367733 2010 UY62", -- (MBA-MBA)
		"Sol/367734 2010 UV69", -- (MBA-MBA)
		"Sol/367735 2010 UW69", -- (MBA-MBA)
		"Sol/367736 2010 UV72", -- (MBA-MBA)
		"Sol/367737 2010 UX76", -- (MBA-MBA)
		"Sol/367738 2010 UV94", -- (MBA-MBA)
		"Sol/367739 2010 US97", -- (MBA-MBA)
		"Sol/367740 2010 VG25", -- (MBA-MBA)
		"Sol/367741 2010 VW28", -- (MBA-MBA)
		"Sol/367742 2010 VT39", -- (MBA-MBA)
		"Sol/367743 2010 VC47", -- (MBA-MBA)
		"Sol/367744 2010 VV57", -- (MBA-MBA)
		"Sol/367745 2010 VQ61", -- (MBA-MBA)
		"Sol/367746 2010 VQ64", -- (MBA-MBA)
		"Sol/367747 2010 VU69", -- (MBA-MBA)
		"Sol/367748 2010 VW72", -- (MBA-MBA)
		"Sol/367749 2010 VU99", -- (MBA-MBA)
		"Sol/367750 2010 VA126", -- (MBA-MBA)
		"Sol/367751 2010 VS137", -- (MBA-MBA)
		"Sol/367752 2010 VP167", -- (MBA-MBA)
		"Sol/367753 2010 VF170", -- (MBA-MBA)
		"Sol/367754 2010 VJ180", -- (MBA-MBA)
		"Sol/367755 2010 VO182", -- (MBA-MBA)
		"Sol/367756 2010 VV196", -- (MBA-MBA)
		"Sol/367757 2010 VA206", -- (MBA-MBA)
		"Sol/367758 2010 VF208", -- (MBA-MBA)
		"Sol/367759 2010 VO209", -- (MBA-MBA)
		"Sol/367760 2010 VJ215", -- (MBA-MBA)
		"Sol/367761 2010 VF217", -- (MBA-MBA)
		"Sol/367762 2010 WQ", -- (MBA-MBA)
		"Sol/367763 2010 WH6", -- (MBA-MBA)
		"Sol/367764 2010 WP7", -- (MBA-MBA)
		"Sol/367765 2010 WU10", -- (MBA-MBA)
		"Sol/367766 2010 WS13", -- (MBA-MBA)
		"Sol/367767 2010 WW15", -- (MBA-MBA)
		"Sol/367768 2010 WQ59", -- (MBA-MBA)
		"Sol/367769 2010 WG70", -- (MBA-MBA)
		"Sol/367770 2010 WW71", -- (MBA-MBA)
		"Sol/367771 2010 WS73", -- (MBA-MBA)
		"Sol/367772 2010 XC3", -- (MBA-MBA)
		"Sol/367773 2010 XR3", -- (MBA-MBA)
		"Sol/367774 2010 XK5", -- (MBA-MBA)
		"Sol/367775 2010 XE38", -- (MBA-MBA)
		"Sol/367776 2010 XR49", -- (MBA-MBA)
		"Sol/367777 2010 XM51", -- (MBA-MBA)
		"Sol/367778 2010 XH52", -- (MBA-MBA)
		"Sol/367779 2010 XC60", -- (MBA-MBA)
		"Sol/367780 2010 XM66", -- (MBA-MBA)
		"Sol/367781 2010 XB70", -- (MBA-MBA)
		"Sol/367782 2010 XZ73", -- (MBA-MBA)
		"Sol/367783 2010 XU76", -- (MBA-MBA)
		"Sol/367784 2010 XJ85", -- (MBA-MBA)
		"Sol/367785 2010 XX85", -- (MBA-MBA)
		"Sol/367786 2010 YT5", -- (MBA-MBA)
		"Sol/367787 2011 AE1", -- (MBA-MBA)
		"Sol/367788 2011 AL3", -- (MBA-MBA)
		"Sol/367790 2011 AA9", -- (MBA-MBA)
		"Sol/367791 2011 AN12", -- (MBA-MBA)
		"Sol/367792 2011 AB14", -- (MBA-MBA)
		"Sol/367793 2011 AH15", -- (MBA-MBA)
		"Sol/367794 2011 AG20", -- (MBA-MBA)
		"Sol/367795 2011 AY20", -- (MBA-MBA)
		"Sol/367796 2011 AK22", -- (MBA-MBA)
		"Sol/367797 2011 AR22", -- (MBA-MBA)
		"Sol/367798 2011 AA25", -- (MBA-MBA)
		"Sol/367799 2011 AJ27", -- (MBA-MBA)
		"Sol/367800 2011 AE28", -- (MBA-MBA)
		"Sol/367801 2011 AF28", -- (MBA-MBA)
		"Sol/367802 2011 AT29", -- (MBA-MBA)
		"Sol/367803 2011 AG36", -- (MBA-MBA)
		"Sol/367804 2011 AN36", -- (MBA-MBA)
		"Sol/367805 2011 AP40", -- (MBA-MBA)
		"Sol/367806 2011 AV41", -- (MBA-MBA)
		"Sol/367807 2011 AN44", -- (MBA-MBA)
		"Sol/367808 2011 AM45", -- (MBA-MBA)
		"Sol/367809 2011 AA46", -- (MBA-MBA)
		"Sol/367810 2011 AV46", -- (MBA-MBA)
		"Sol/367811 2011 AS48", -- (MBA-MBA)
		"Sol/367812 2011 AL50", -- (MBA-MBA)
		"Sol/367813 2011 AE53", -- (MBA-MBA)
		"Sol/367814 2011 AS57", -- (MBA-MBA)
		"Sol/367815 2011 AM58", -- (MBA-MBA)
		"Sol/367816 2011 AP60", -- (MBA-MBA)
		"Sol/367817 2011 AN66", -- (MBA-MBA)
		"Sol/367818 2011 AM72", -- (MBA-MBA)
		"Sol/367819 2011 AH73", -- (MBA-MBA)
		"Sol/367820 2011 AE79", -- (MBA-MBA)
		"Sol/367821 2011 AR79", -- (MBA-MBA)
		"Sol/367822 2011 BY5", -- (MBA-MBA)
		"Sol/367823 2011 BD6", -- (MBA-MBA)
		"Sol/367824 2011 BF11", -- (MBA-MBA)
		"Sol/367825 2011 BC15", -- (MBA-MBA)
		"Sol/367826 2011 BG17", -- (MBA-MBA)
		"Sol/367827 2011 BL20", -- (MBA-MBA)
		"Sol/367828 2011 BZ23", -- (MBA-MBA)
		"Sol/367829 2011 BD25", -- (MBA-MBA)
		"Sol/367831 2011 BM32", -- (MBA-MBA)
		"Sol/367833 2011 BV57", -- (MBA-MBA)
		"Sol/367834 2011 BH63", -- (MBA-MBA)
		"Sol/367835 2011 BQ80", -- (MBA-MBA)
		"Sol/367836 2011 BB81", -- (MBA-MBA)
		"Sol/367838 2011 BW89", -- (MBA-MBA)
		"Sol/367839 2011 BO94", -- (MBA-MBA)
		"Sol/367840 2011 BW97", -- (MBA-MBA)
		"Sol/367841 2011 BQ101", -- (MBA-MBA)
		"Sol/367843 2011 BH118", -- (MBA-MBA)
		"Sol/367844 2011 BE120", -- (MBA-MBA)
		"Sol/367845 2011 BA121", -- (MBA-MBA)
		"Sol/367846 2011 BB123", -- (MBA-MBA)
		"Sol/367847 2011 BV153", -- (MBA-MBA)
		"Sol/367848 2011 CN4", -- (MBA-MBA)
		"Sol/367849 2011 CB9", -- (MBA-MBA)
		"Sol/367850 2011 CG19", -- (MBA-MBA)
		"Sol/367851 2011 CH23", -- (MBA-MBA)
		"Sol/367852 2011 CQ23", -- (MBA-MBA)
		"Sol/367854 2011 CM33", -- (MBA-MBA)
		"Sol/367855 2011 CG36", -- (MBA-MBA)
		"Sol/367856 2011 CK44", -- (MBA-MBA)
		"Sol/367857 2011 CD46", -- (MBA-MBA)
		"Sol/367858 2011 CK48", -- (MBA-MBA)
		"Sol/367859 2011 CD59", -- (MBA-MBA)
		"Sol/367860 2011 CU64", -- (MBA-MBA)
		"Sol/367861 2011 CC72", -- (MBA-MBA)
		"Sol/367862 2011 CU78", -- (MBA-MBA)
		"Sol/367863 2011 CW85", -- (MBA-MBA)
		"Sol/367864 2011 CB86", -- (MBA-MBA)
		"Sol/367865 2011 CD88", -- (MBA-MBA)
		"Sol/367866 2011 CO91", -- (MBA-MBA)
		"Sol/367867 2011 CC107", -- (MBA-MBA)
		"Sol/367868 2011 CH115", -- (MBA-MBA)
		"Sol/367869 2011 DD14", -- (MBA-MBA)
		"Sol/367870 2011 DL18", -- (MBA-MBA)
		"Sol/367871 2011 DL24", -- (MBA-MBA)
		"Sol/367872 2011 DN28", -- (MBA-MBA)
		"Sol/367874 2011 DX51", -- (MBA-MBA)
		"Sol/367875 2011 EU", -- (MBA-MBA)
		"Sol/367876 2011 EN18", -- (MBA-MBA)
		"Sol/367877 2011 EB35", -- (MBA-MBA)
		"Sol/367879 2011 FO157", -- (MBA-MBA)
		"Sol/367880 2011 HR11", -- (MBA-MBA)
		"Sol/367881 2011 LX4", -- (MBA-MBA)
		"Sol/367882 2011 SP36", -- (MBA-MBA)
		"Sol/367883 2011 UP57", -- (MBA-MBA)
		"Sol/367885 2011 UV405", -- (MBA-MBA)
		"Sol/367887 2011 WX145", -- (MBA-MBA)
		"Sol/367888 2011 YO1", -- (MBA-MBA)
		"Sol/367889 2011 YY5", -- (MBA-MBA)
		"Sol/367890 2011 YH12", -- (MBA-MBA)
		"Sol/367891 2011 YH20", -- (MBA-MBA)
		"Sol/367892 2011 YG59", -- (MBA-MBA)
		"Sol/367893 2012 AP4", -- (MBA-MBA)
		"Sol/367894 2012 AW5", -- (MBA-MBA)
		"Sol/367895 2012 AB14", -- (MBA-MBA)
		"Sol/367896 2012 AH14", -- (MBA-MBA)
		"Sol/367897 2012 AS23", -- (MBA-MBA)
		"Sol/367898 2012 BX16", -- (MBA-MBA)
		"Sol/367899 2012 BE17", -- (MBA-MBA)
		"Sol/367900 2012 BZ18", -- (MBA-MBA)
		"Sol/367901 2012 BS19", -- (MBA-MBA)
		"Sol/367902 2012 BK29", -- (MBA-MBA)
		"Sol/367903 2012 BJ44", -- (MBA-MBA)
		"Sol/367904 2012 BK48", -- (MBA-MBA)
		"Sol/367905 2012 BF52", -- (MBA-MBA)
		"Sol/367906 2012 BJ52", -- (MBA-MBA)
		"Sol/367907 2012 BC55", -- (MBA-MBA)
		"Sol/367908 2012 BS56", -- (MBA-MBA)
		"Sol/367909 2012 BU58", -- (MBA-MBA)
		"Sol/367910 2012 BQ68", -- (MBA-MBA)
		"Sol/367911 2012 BU68", -- (MBA-MBA)
		"Sol/367912 2012 BN94", -- (MBA-MBA)
		"Sol/367913 2012 BV108", -- (MBA-MBA)
		"Sol/367914 2012 BX112", -- (MBA-MBA)
		"Sol/367915 2012 BC122", -- (MBA-MBA)
		"Sol/367916 2012 BX124", -- (MBA-MBA)
		"Sol/367917 2012 BH125", -- (MBA-MBA)
		"Sol/367918 2012 BZ125", -- (MBA-MBA)
		"Sol/367919 2012 BE126", -- (MBA-MBA)
		"Sol/367920 2012 BY130", -- (MBA-MBA)
		"Sol/367921 2012 BA133", -- (MBA-MBA)
		"Sol/367922 2012 BG133", -- (MBA-MBA)
		"Sol/367923 2012 BG144", -- (MBA-MBA)
		"Sol/367924 2012 BT149", -- (MBA-MBA)
		"Sol/367925 2012 BN150", -- (MBA-MBA)
		"Sol/367926 2012 BQ151", -- (MBA-MBA)
		"Sol/367927 2012 BQ152", -- (MBA-MBA)
		"Sol/367928 2012 CT11", -- (MBA-MBA)
		"Sol/367929 2012 CD14", -- (MBA-MBA)
		"Sol/367930 2012 CL15", -- (MBA-MBA)
		"Sol/367931 2012 CS15", -- (MBA-MBA)
		"Sol/367932 2012 CJ21", -- (MBA-MBA)
		"Sol/367933 2012 CG26", -- (MBA-MBA)
		"Sol/367934 2012 CM42", -- (MBA-MBA)
		"Sol/367935 2012 CA43", -- (MBA-MBA)
		"Sol/367936 2012 CB54", -- (MBA-MBA)
		"Sol/367937 2012 CW56", -- (MBA-MBA)
		"Sol/367938 2012 DD1", -- (MBA-MBA)
		"Sol/367939 2012 DB6", -- (MBA-MBA)
		"Sol/367940 2012 DW9", -- (MBA-MBA)
		"Sol/367941 2012 DZ12", -- (MBA-MBA)
		"Sol/367944 2012 DR15", -- (MBA-MBA)
		"Sol/367945 2012 DF16", -- (MBA-MBA)
		"Sol/367946 2012 DP24", -- (MBA-MBA)
		"Sol/367947 2012 DE27", -- (MBA-MBA)
		"Sol/367948 2012 DH28", -- (MBA-MBA)
		"Sol/367949 2012 DZ31", -- (MBA-MBA)
		"Sol/367950 2012 DM35", -- (MBA-MBA)
		"Sol/367951 2012 DM44", -- (MBA-MBA)
		"Sol/367953 2012 DM55", -- (MBA-MBA)
		"Sol/367954 2012 DJ57", -- (MBA-MBA)
		"Sol/367955 2012 DV57", -- (MBA-MBA)
		"Sol/367956 2012 DL59", -- (MBA-MBA)
		"Sol/367957 2012 DM62", -- (MBA-MBA)
		"Sol/367958 2012 DZ64", -- (MBA-MBA)
		"Sol/367959 2012 DX69", -- (MBA-MBA)
		"Sol/367961 2012 DF78", -- (MBA-MBA)
		"Sol/367962 2012 DJ79", -- (MBA-MBA)
		"Sol/367963 2012 DQ79", -- (MBA-MBA)
		"Sol/367964 2012 DY84", -- (MBA-MBA)
		"Sol/367965 2012 DV86", -- (MBA-MBA)
		"Sol/367966 2012 DV87", -- (MBA-MBA)
		"Sol/367967 2012 DE88", -- (MBA-MBA)
		"Sol/367968 2012 DC89", -- (MBA-MBA)
		"Sol/367969 2012 DU89", -- (MBA-MBA)
		"Sol/367970 2012 DG96", -- (MBA-MBA)
		"Sol/367971 2012 DZ96", -- (MBA-MBA)
		"Sol/367972 2012 DS97", -- (MBA-MBA)
		"Sol/367973 2012 DW97", -- (MBA-MBA)
		"Sol/367974 2012 DX97", -- (MBA-MBA)
		"Sol/367975 2012 EV10", -- (MBA-MBA)
		"Sol/367976 2012 EH11", -- (MBA-MBA)
		"Sol/367977 2012 EW11", -- (MBA-MBA)
		"Sol/367978 2012 ED12", -- (MBA-MBA)
		"Sol/367979 2012 EL16", -- (MBA-MBA)
		"Sol/367980 2012 EK17", -- (MBA-MBA)
		"Sol/367981 2012 FT", -- (MBA-MBA)
		"Sol/367982 2012 FT5", -- (MBA-MBA)
		"Sol/367983 2012 FH7", -- (MBA-MBA)
		"Sol/367984 2012 FJ10", -- (MBA-MBA)
		"Sol/367985 2012 FQ10", -- (MBA-MBA)
		"Sol/367986 2012 FJ14", -- (MBA-MBA)
		"Sol/367987 2012 FM14", -- (MBA-MBA)
		"Sol/367988 2012 FC15", -- (MBA-MBA)
		"Sol/367989 2012 FO21", -- (MBA-MBA)
		"Sol/367990 2012 FH25", -- (MBA-MBA)
		"Sol/367991 2012 FL25", -- (MBA-MBA)
		"Sol/367992 2012 FQ30", -- (MBA-MBA)
		"Sol/367993 2012 FV31", -- (MBA-MBA)
		"Sol/367994 2012 FW33", -- (MBA-MBA)
		"Sol/367995 2012 FF36", -- (MBA-MBA)
		"Sol/367996 2012 FD37", -- (MBA-MBA)
		"Sol/367997 2012 FJ39", -- (MBA-MBA)
		"Sol/367998 2012 FT39", -- (MBA-MBA)
		"Sol/367999 2012 FE42", -- (MBA-MBA)
		"Sol/368000 2012 FK44", -- (MBA-MBA)
		"Sol/368001 2012 FT44", -- (MBA-MBA)
		"Sol/368002 2012 FU44", -- (MBA-MBA)
		"Sol/368003 2012 FT45", -- (MBA-MBA)
		"Sol/368004 2012 FB53", -- (MBA-MBA)
		"Sol/368005 2012 FS53", -- (MBA-MBA)
		"Sol/368006 2012 FQ56", -- (MBA-MBA)
		"Sol/368007 2012 FL58", -- (MBA-MBA)
		"Sol/368008 2012 FT58", -- (MBA-MBA)
		"Sol/368009 2012 FA59", -- (MBA-MBA)
		"Sol/368010 2012 FW59", -- (MBA-MBA)
		"Sol/368011 2012 FX61", -- (MBA-MBA)
		"Sol/368012 2012 FS63", -- (MBA-MBA)
		"Sol/368013 2012 FB66", -- (MBA-MBA)
		"Sol/368014 2012 FX66", -- (MBA-MBA)
		"Sol/368015 2012 FW69", -- (MBA-MBA)
		"Sol/368016 2012 FL70", -- (MBA-MBA)
		"Sol/368017 2012 FV71", -- (MBA-MBA)
		"Sol/368018 2012 FB72", -- (MBA-MBA)
		"Sol/368019 2012 FW76", -- (MBA-MBA)
		"Sol/368020 2012 FM77", -- (MBA-MBA)
		"Sol/368021 2012 FW77", -- (MBA-MBA)
		"Sol/368022 2012 FL80", -- (MBA-MBA)
		"Sol/368023 2012 FM80", -- (MBA-MBA)
		"Sol/368024 2012 FR82", -- (MBA-MBA)
		"Sol/368025 2012 GS2", -- (MBA-MBA)
		"Sol/368026 2012 GJ7", -- (MBA-MBA)
		"Sol/368027 2012 GD19", -- (MBA-MBA)
		"Sol/368028 2012 GM19", -- (MBA-MBA)
		"Sol/368029 2012 GX19", -- (MBA-MBA)
		"Sol/368031 2012 GG30", -- (MBA-MBA)
		"Sol/368032 2012 GT30", -- (MBA-MBA)
		"Sol/368033 2012 GJ33", -- (MBA-MBA)
		"Sol/368034 2012 GK34", -- (MBA-MBA)
		"Sol/368035 2012 GW34", -- (MBA-MBA)
		"Sol/368036 2012 GP38", -- (MBA-MBA)
		"Sol/368037 2012 HD4", -- (MBA-MBA)
		"Sol/368038 2012 HJ5", -- (MBA-MBA)
		"Sol/368039 2012 HS8", -- (MBA-MBA)
		"Sol/368040 2012 HY8", -- (MBA-MBA)
		"Sol/368041 2012 HG11", -- (MBA-MBA)
		"Sol/368043 2012 HK21", -- (MBA-MBA)
		"Sol/368044 2012 HP21", -- (MBA-MBA)
		"Sol/368045 2012 HM25", -- (MBA-MBA)
		"Sol/368046 2012 HR26", -- (MBA-MBA)
		"Sol/368047 2012 HS26", -- (MBA-MBA)
		"Sol/368048 2012 HJ27", -- (MBA-MBA)
		"Sol/368049 2012 HR31", -- (MBA-MBA)
		"Sol/368050 2012 HS31", -- (MBA-MBA)
		"Sol/368051 2012 HK36", -- (MBA-MBA)
		"Sol/368052 2012 HB37", -- (MBA-MBA)
		"Sol/368053 2012 HM42", -- (MBA-MBA)
		"Sol/368054 2012 HH43", -- (MBA-MBA)
		"Sol/368055 2012 HF45", -- (MBA-MBA)
		"Sol/368056 2012 HB51", -- (MBA-MBA)
		"Sol/368057 2012 HH53", -- (MBA-MBA)
		"Sol/368058 2012 HK57", -- (MBA-MBA)
		"Sol/368059 2012 HX58", -- (MBA-MBA)
		"Sol/368060 2012 HN62", -- (MBA-MBA)
		"Sol/368061 2012 HZ63", -- (MBA-MBA)
		"Sol/368062 2012 HG66", -- (MBA-MBA)
		"Sol/368063 2012 HE69", -- (MBA-MBA)
		"Sol/368064 2012 HE72", -- (MBA-MBA)
		"Sol/368065 2012 HH75", -- (MBA-MBA)
		"Sol/368066 2012 JU3", -- (MBA-MBA)
		"Sol/368067 2012 JU5", -- (MBA-MBA)
		"Sol/368068 2012 JL8", -- (MBA-MBA)
		"Sol/368069 2012 JB14", -- (MBA-MBA)
		"Sol/368070 2012 JF41", -- (MBA-MBA)
		"Sol/368071 2012 JP58", -- (MBA-MBA)
		"Sol/368072 2012 JS59", -- (MBA-MBA)
		"Sol/368074 2012 KB14", -- (MBA-MBA)
		"Sol/368075 2012 KV14", -- (MBA-MBA)
		"Sol/368076 2012 KM32", -- (MBA-MBA)
		"Sol/368077 2012 KZ46", -- (MBA-MBA)
		"Sol/368080 2012 MZ15", -- (MBA-MBA)
		"Sol/368081 2012 QG14", -- (MBA-MBA)
		"Sol/368082 2012 RR11", -- (MBA-MBA)
		"Sol/368083 2012 ST64", -- (MBA-MBA)
		"Sol/368084 2012 TL226", -- (MBA-MBA)
		"Sol/368085 2012 TE296", -- (MBA-MBA)
		"Sol/368087 2012 UM112", -- (MBA-MBA)
		"Sol/368088 2012 US130", -- (MBA-MBA)
		"Sol/368089 2012 VF33", -- (MBA-MBA)
		"Sol/368090 2012 XT118", -- (MBA-MBA)
		"Sol/368091 2012 XC140", -- (MBA-MBA)
		"Sol/368092 2013 AK4", -- (MBA-MBA)
		"Sol/368093 2013 AN29", -- (MBA-MBA)
		"Sol/368094 2013 AR42", -- (MBA-MBA)
		"Sol/368095 2013 AF44", -- (MBA-MBA)
		"Sol/368096 2013 AP64", -- (MBA-MBA)
		"Sol/368098 2013 BP70", -- (MBA-MBA)
		"Sol/368100 2013 CU1", -- (MBA-MBA)
		"Sol/368104 2013 EK86", -- (MBA-MBA)
		"Sol/368105 2013 EZ105", -- (MBA-MBA)
		"Sol/368106 2013 EE121", -- (MBA-MBA)
		"Sol/368107 2013 FJ14", -- (MBA-MBA)
		"Sol/368108 2013 GE19", -- (MBA-MBA)
		"Sol/368110 2013 GA39", -- (MBA-MBA)
		"Sol/368111 2013 GV39", -- (MBA-MBA)
		"Sol/368112 2013 GK52", -- (MBA-MBA)
		"Sol/368113 2013 GS56", -- (MBA-MBA)
		"Sol/368114 2013 GP70", -- (MBA-MBA)
		"Sol/368115 2013 GQ79", -- (MBA-MBA)
		"Sol/368116 2013 GU92", -- (MBA-MBA)
		"Sol/368117 2013 GY100", -- (MBA-MBA)
		"Sol/368118 2013 GQ110", -- (MBA-MBA)
		"Sol/368119 2013 GC114", -- (MBA-MBA)
		"Sol/368120 2013 GM116", -- (MBA-MBA)
		"Sol/368121 2013 GL130", -- (MBA-MBA)
		"Sol/368122 2013 GW130", -- (MBA-MBA)
		"Sol/368123 2013 HB4", -- (MBA-MBA)
		"Sol/368124 2013 HQ18", -- (MBA-MBA)
		"Sol/368125 2013 HM21", -- (MBA-MBA)
		"Sol/368126 2013 JH8", -- (MBA-MBA)
		"Sol/368127 2013 JO15", -- (MBA-MBA)
		"Sol/368128 2013 JF18", -- (MBA-MBA)
		"Sol/368129 2013 JL32", -- (MBA-MBA)
		"Sol/368130 2013 JM32", -- (MBA-MBA)
		"Sol/368131 2013 JH35", -- (MBA-MBA)
		"Sol/368132 2013 JL35", -- (MBA-MBA)
		"Sol/368133 2013 JZ36", -- (MBA-MBA)
		"Sol/368134 2013 JM37", -- (MBA-MBA)
		"Sol/368135 2013 JU37", -- (MBA-MBA)
		"Sol/368136 2013 JW39", -- (MBA-MBA)
		"Sol/368137 2013 KA1", -- (MBA-MBA)
		"Sol/368138 2013 KW6", -- (MBA-MBA)
		"Sol/368139 2013 KN13", -- (MBA-MBA)
		"Sol/368141 2013 LC5", -- (MBA-MBA)
		"Sol/368142 2013 LF12", -- (MBA-MBA)
		"Sol/368143 2013 LW13", -- (MBA-MBA)
		"Sol/368144 2013 LZ15", -- (MBA-MBA)
		"Sol/368145 2013 LG17", -- (MBA-MBA)
		"Sol/368146 2013 LD21", -- (MBA-MBA)
		"Sol/368147 2013 LM21", -- (MBA-MBA)
		"Sol/368148 2013 LV21", -- (MBA-MBA)
		"Sol/368149 2013 LX22", -- (MBA-MBA)
		"Sol/368151 1995 SO12", -- (MBA-MBA)
		"Sol/368152 1995 SF15", -- (MBA-MBA)
		"Sol/368154 1997 WS10", -- (MBA-MBA)
		"Sol/368155 1998 BS29", -- (MBA-MBA)
		"Sol/368156 1998 OL3", -- (MBA-MBA)
		"Sol/368159 1998 XO23", -- (MBA-MBA)
		"Sol/368162 1999 RU67", -- (MBA-MBA)
		"Sol/368164 1999 RR208", -- (MBA-MBA)
		"Sol/368165 1999 UF34", -- (MBA-MBA)
		"Sol/368166 1999 UE38", -- (MBA-MBA)
		"Sol/368167 1999 VV65", -- (MBA-MBA)
		"Sol/368168 1999 VA106", -- (MBA-MBA)
		"Sol/368169 1999 VS128", -- (MBA-MBA)
		"Sol/368170 1999 VX175", -- (MBA-MBA)
		"Sol/368171 1999 XZ5", -- (MBA-MBA)
		"Sol/368172 1999 XJ147", -- (MBA-MBA)
		"Sol/368173 2000 AW43", -- (MBA-MBA)
		"Sol/368174 2000 AT215", -- (MBA-MBA)
		"Sol/368175 2000 BO10", -- (MBA-MBA)
		"Sol/368176 2000 BQ12", -- (MBA-MBA)
		"Sol/368177 2000 DA117", -- (MBA-MBA)
		"Sol/368178 2000 KW9", -- (MBA-MBA)
		"Sol/368179 2000 QM163", -- (MBA-MBA)
		"Sol/368180 2000 RD14", -- (MBA-MBA)
		"Sol/368181 2000 RR14", -- (MBA-MBA)
		"Sol/368182 2000 RJ16", -- (MBA-MBA)
		"Sol/368183 2000 RC63", -- (MBA-MBA)
		"Sol/368185 2000 RU97", -- (MBA-MBA)
		"Sol/368186 2000 SU19", -- (MBA-MBA)
		"Sol/368187 2000 SV51", -- (MBA-MBA)
		"Sol/368189 2000 SX133", -- (MBA-MBA)
		"Sol/368190 2000 SV184", -- (MBA-MBA)
		"Sol/368191 2000 SW246", -- (MBA-MBA)
		"Sol/368192 2000 UU24", -- (MBA-MBA)
		"Sol/368193 2000 UZ64", -- (MBA-MBA)
		"Sol/368195 2000 WU197", -- (MBA-MBA)
		"Sol/368196 2000 YM", -- (MBA-MBA)
		"Sol/368197 2000 YZ54", -- (MBA-MBA)
		"Sol/368198 2001 BY29", -- (MBA-MBA)
		"Sol/368199 2001 DE18", -- (MBA-MBA)
		"Sol/368200 2001 FB139", -- (MBA-MBA)
		"Sol/368201 2001 FV173", -- (MBA-MBA)
		"Sol/368202 2001 HJ19", -- (MBA-MBA)
		"Sol/368204 2001 MO31", -- (MBA-MBA)
		"Sol/368205 2001 PU45", -- (MBA-MBA)
		"Sol/368206 2001 QG151", -- (MBA-MBA)
		"Sol/368207 2001 QG259", -- (MBA-MBA)
		"Sol/368208 2001 QH333", -- (MBA-MBA)
		"Sol/368209 2001 RG5", -- (MBA-MBA)
		"Sol/368210 2001 RK10", -- (MBA-MBA)
		"Sol/368211 2001 RT14", -- (MBA-MBA)
		"Sol/368212 2001 RA23", -- (MBA-MBA)
		"Sol/368213 2001 RG40", -- (MBA-MBA)
		"Sol/368214 2001 RR42", -- (MBA-MBA)
		"Sol/368215 2001 SR93", -- (MBA-MBA)
		"Sol/368216 2001 SR150", -- (MBA-MBA)
		"Sol/368217 2001 SP172", -- (MBA-MBA)
		"Sol/368218 2001 ST349", -- (MBA-MBA)
		"Sol/368219 2001 SM353", -- (MBA-MBA)
		"Sol/368220 2001 TW25", -- (MBA-MBA)
		"Sol/368221 2001 TF80", -- (MBA-MBA)
		"Sol/368222 2001 TU83", -- (MBA-MBA)
		"Sol/368223 2001 TR89", -- (MBA-MBA)
		"Sol/368224 2001 TA118", -- (MBA-MBA)
		"Sol/368225 2001 TE159", -- (MBA-MBA)
		"Sol/368226 2001 TY161", -- (MBA-MBA)
		"Sol/368227 2001 TG168", -- (MBA-MBA)
		"Sol/368228 2001 TP204", -- (MBA-MBA)
		"Sol/368229 2001 TV217", -- (MBA-MBA)
		"Sol/368230 2001 TJ237", -- (MBA-MBA)
		"Sol/368232 2001 UY37", -- (MBA-MBA)
		"Sol/368233 2001 UK52", -- (MBA-MBA)
		"Sol/368234 2001 UL57", -- (MBA-MBA)
		"Sol/368235 2001 UJ96", -- (MBA-MBA)
		"Sol/368236 2001 UZ96", -- (MBA-MBA)
		"Sol/368237 2001 UZ114", -- (MBA-MBA)
		"Sol/368238 2001 UO133", -- (MBA-MBA)
		"Sol/368239 2001 UP134", -- (MBA-MBA)
		"Sol/368240 2001 UX157", -- (MBA-MBA)
		"Sol/368241 2001 UY221", -- (MBA-MBA)
		"Sol/368242 2001 VN10", -- (MBA-MBA)
		"Sol/368243 2001 VQ11", -- (MBA-MBA)
		"Sol/368244 2001 VJ105", -- (MBA-MBA)
		"Sol/368245 2001 VJ110", -- (MBA-MBA)
		"Sol/368246 2001 WE55", -- (MBA-MBA)
		"Sol/368247 2001 WT65", -- (MBA-MBA)
		"Sol/368248 2001 WU100", -- (MBA-MBA)
		"Sol/368249 2001 WN101", -- (MBA-MBA)
		"Sol/368250 2001 XM19", -- (MBA-MBA)
		"Sol/368251 2001 XD65", -- (MBA-MBA)
		"Sol/368252 2001 XN83", -- (MBA-MBA)
		"Sol/368253 2001 XE102", -- (MBA-MBA)
		"Sol/368255 2001 XK138", -- (MBA-MBA)
		"Sol/368256 2001 XR162", -- (MBA-MBA)
		"Sol/368257 2001 XR178", -- (MBA-MBA)
		"Sol/368258 2001 XT237", -- (MBA-MBA)
		"Sol/368259 2001 XD239", -- (MBA-MBA)
		"Sol/368260 2001 XG262", -- (MBA-MBA)
		"Sol/368261 2001 YO71", -- (MBA-MBA)
		"Sol/368262 2001 YF110", -- (MBA-MBA)
		"Sol/368263 2001 YF137", -- (MBA-MBA)
		"Sol/368264 2002 AW144", -- (MBA-MBA)
		"Sol/368265 2002 AV180", -- (MBA-MBA)
		"Sol/368268 2002 CK68", -- (MBA-MBA)
		"Sol/368269 2002 CV70", -- (MBA-MBA)
		"Sol/368270 2002 CG199", -- (MBA-MBA)
		"Sol/368271 2002 CV206", -- (MBA-MBA)
		"Sol/368272 2002 CB215", -- (MBA-MBA)
		"Sol/368273 2002 CC255", -- (MBA-MBA)
		"Sol/368274 2002 CQ304", -- (MBA-MBA)
		"Sol/368275 2002 EN2", -- (MBA-MBA)
		"Sol/368276 2002 GG27", -- (MBA-MBA)
		"Sol/368277 2002 JX9", -- (MBA-MBA)
		"Sol/368278 2002 JZ100", -- (MBA-MBA)
		"Sol/368279 2002 JG138", -- (MBA-MBA)
		"Sol/368280 2002 LK55", -- (MBA-MBA)
		"Sol/368281 2002 MY5", -- (MBA-MBA)
		"Sol/368283 2002 NO17", -- (MBA-MBA)
		"Sol/368285 2002 NM31", -- (MBA-MBA)
		"Sol/368287 2002 NU49", -- (MBA-MBA)
		"Sol/368288 2002 NX63", -- (MBA-MBA)
		"Sol/368289 2002 NC74", -- (MBA-MBA)
		"Sol/368290 2002 NV75", -- (MBA-MBA)
		"Sol/368291 2002 NM78", -- (MBA-MBA)
		"Sol/368292 2002 NV80", -- (MBA-MBA)
		"Sol/368293 2002 ON23", -- (MBA-MBA)
		"Sol/368294 2002 OF24", -- (MBA-MBA)
		"Sol/368295 2002 OS26", -- (MBA-MBA)
		"Sol/368296 2002 OL27", -- (MBA-MBA)
		"Sol/368297 2002 OU30", -- (MBA-MBA)
		"Sol/368298 2002 OA34", -- (MBA-MBA)
		"Sol/368299 2002 OP34", -- (MBA-MBA)
		"Sol/368300 2002 OV34", -- (MBA-MBA)
		"Sol/368301 2002 OH35", -- (MBA-MBA)
		"Sol/368302 2002 OL35", -- (MBA-MBA)
		"Sol/368303 2002 OQ35", -- (MBA-MBA)
		"Sol/368304 2002 ON37", -- (MBA-MBA)
		"Sol/368305 2002 PV2", -- (MBA-MBA)
		"Sol/368306 2002 PB6", -- (MBA-MBA)
		"Sol/368307 2002 PK20", -- (MBA-MBA)
		"Sol/368308 2002 PP23", -- (MBA-MBA)
		"Sol/368309 2002 PM65", -- (MBA-MBA)
		"Sol/368310 2002 PA67", -- (MBA-MBA)
		"Sol/368311 2002 PD80", -- (MBA-MBA)
		"Sol/368312 2002 PP100", -- (MBA-MBA)
		"Sol/368313 2002 PY103", -- (MBA-MBA)
		"Sol/368314 2002 PQ104", -- (MBA-MBA)
		"Sol/368315 2002 PU105", -- (MBA-MBA)
		"Sol/368316 2002 PQ114", -- (MBA-MBA)
		"Sol/368317 2002 PG122", -- (MBA-MBA)
		"Sol/368318 2002 PH131", -- (MBA-MBA)
		"Sol/368319 2002 PR131", -- (MBA-MBA)
		"Sol/368320 2002 PE140", -- (MBA-MBA)
		"Sol/368321 2002 PA163", -- (MBA-MBA)
		"Sol/368322 2002 PW176", -- (MBA-MBA)
		"Sol/368323 2002 PT179", -- (MBA-MBA)
		"Sol/368324 2002 PV181", -- (MBA-MBA)
		"Sol/368325 2002 PH184", -- (MBA-MBA)
		"Sol/368326 2002 PX186", -- (MBA-MBA)
		"Sol/368327 2002 PE189", -- (MBA-MBA)
		"Sol/368328 2002 PS195", -- (MBA-MBA)
		"Sol/368329 2002 PA198", -- (MBA-MBA)
		"Sol/368330 2002 PO199", -- (MBA-MBA)
		"Sol/368331 2002 PQ201", -- (MBA-MBA)
		"Sol/368332 2002 PB202", -- (MBA-MBA)
		"Sol/368333 2002 PD202", -- (MBA-MBA)
		"Sol/368334 2002 QB", -- (MBA-MBA)
		"Sol/368335 2002 QZ", -- (MBA-MBA)
		"Sol/368336 2002 QC4", -- (MBA-MBA)
		"Sol/368337 2002 QX8", -- (MBA-MBA)
		"Sol/368338 2002 QP13", -- (MBA-MBA)
		"Sol/368339 2002 QK19", -- (MBA-MBA)
		"Sol/368340 2002 QL37", -- (MBA-MBA)
		"Sol/368341 2002 QJ60", -- (MBA-MBA)
		"Sol/368342 2002 QS64", -- (MBA-MBA)
		"Sol/368343 2002 QX66", -- (MBA-MBA)
		"Sol/368344 2002 QQ84", -- (MBA-MBA)
		"Sol/368345 2002 QP88", -- (MBA-MBA)
		"Sol/368346 2002 QE89", -- (MBA-MBA)
		"Sol/368347 2002 QG100", -- (MBA-MBA)
		"Sol/368348 2002 QB104", -- (MBA-MBA)
		"Sol/368349 2002 QH104", -- (MBA-MBA)
		"Sol/368350 2002 QJ104", -- (MBA-MBA)
		"Sol/368351 2002 QK113", -- (MBA-MBA)
		"Sol/368352 2002 QD115", -- (MBA-MBA)
		"Sol/368353 2002 QC117", -- (MBA-MBA)
		"Sol/368354 2002 QE120", -- (MBA-MBA)
		"Sol/368355 2002 QF121", -- (MBA-MBA)
		"Sol/368356 2002 QM121", -- (MBA-MBA)
		"Sol/368357 2002 QP121", -- (MBA-MBA)
		"Sol/368358 2002 QP124", -- (MBA-MBA)
		"Sol/368359 2002 QS128", -- (MBA-MBA)
		"Sol/368360 2002 QB139", -- (MBA-MBA)
		"Sol/368361 2002 QW140", -- (MBA-MBA)
		"Sol/368362 2002 QZ140", -- (MBA-MBA)
		"Sol/368363 2002 QM142", -- (MBA-MBA)
		"Sol/368364 2002 QF147", -- (MBA-MBA)
		"Sol/368365 2002 QN150", -- (MBA-MBA)
		"Sol/368366 2002 QW151", -- (MBA-MBA)
		"Sol/368367 2002 QX151", -- (MBA-MBA)
		"Sol/368368 2002 QN153", -- (MBA-MBA)
		"Sol/368369 2002 QK154", -- (MBA-MBA)
		"Sol/368370 2002 RS6", -- (MBA-MBA)
		"Sol/368371 2002 RS9", -- (MBA-MBA)
		"Sol/368372 2002 RS15", -- (MBA-MBA)
		"Sol/368373 2002 RN22", -- (MBA-MBA)
		"Sol/368374 2002 RZ23", -- (MBA-MBA)
		"Sol/368375 2002 RG71", -- (MBA-MBA)
		"Sol/368376 2002 RP86", -- (MBA-MBA)
		"Sol/368377 2002 RZ88", -- (MBA-MBA)
		"Sol/368378 2002 RR96", -- (MBA-MBA)
		"Sol/368379 2002 RM102", -- (MBA-MBA)
		"Sol/368380 2002 RG127", -- (MBA-MBA)
		"Sol/368381 2002 RU153", -- (MBA-MBA)
		"Sol/368382 2002 RQ183", -- (MBA-MBA)
		"Sol/368383 2002 RJ209", -- (MBA-MBA)
		"Sol/368384 2002 RB211", -- (MBA-MBA)
		"Sol/368385 2002 RV219", -- (MBA-MBA)
		"Sol/368386 2002 RK242", -- (MBA-MBA)
		"Sol/368387 2002 RS265", -- (MBA-MBA)
		"Sol/368388 2002 RW270", -- (MBA-MBA)
		"Sol/368389 2002 RQ271", -- (MBA-MBA)
		"Sol/368390 2002 RK276", -- (MBA-MBA)
		"Sol/368391 2002 RS279", -- (MBA-MBA)
		"Sol/368392 2002 SN6", -- (MBA-MBA)
		"Sol/368393 2002 SZ7", -- (MBA-MBA)
		"Sol/368394 2002 SR11", -- (MBA-MBA)
		"Sol/368395 2002 SQ18", -- (MBA-MBA)
		"Sol/368396 2002 SQ22", -- (MBA-MBA)
		"Sol/368397 2002 SU48", -- (MBA-MBA)
		"Sol/368398 2002 SO63", -- (MBA-MBA)
		"Sol/368399 2002 TK17", -- (MBA-MBA)
		"Sol/368400 2002 TW22", -- (MBA-MBA)
		"Sol/368401 2002 TP50", -- (MBA-MBA)
		"Sol/368402 2002 TV57", -- (MBA-MBA)
		"Sol/368403 2002 TZ75", -- (MBA-MBA)
		"Sol/368404 2002 TG84", -- (MBA-MBA)
		"Sol/368405 2002 TO99", -- (MBA-MBA)
		"Sol/368406 2002 TV144", -- (MBA-MBA)
		"Sol/368407 2002 TL148", -- (MBA-MBA)
		"Sol/368408 2002 TX148", -- (MBA-MBA)
		"Sol/368409 2002 TB155", -- (MBA-MBA)
		"Sol/368410 2002 TZ165", -- (MBA-MBA)
		"Sol/368411 2002 TA166", -- (MBA-MBA)
		"Sol/368412 2002 TA171", -- (MBA-MBA)
		"Sol/368413 2002 TB189", -- (MBA-MBA)
		"Sol/368414 2002 TF225", -- (MBA-MBA)
		"Sol/368415 2002 TG234", -- (MBA-MBA)
		"Sol/368416 2002 TK237", -- (MBA-MBA)
		"Sol/368417 2002 TQ244", -- (MBA-MBA)
		"Sol/368418 2002 TP264", -- (MBA-MBA)
		"Sol/368419 2002 TA274", -- (MBA-MBA)
		"Sol/368420 2002 TT278", -- (MBA-MBA)
		"Sol/368422 2002 TL336", -- (MBA-MBA)
		"Sol/368423 2002 TH357", -- (MBA-MBA)
		"Sol/368424 2002 TR364", -- (MBA-MBA)
		"Sol/368425 2002 UM2", -- (MBA-MBA)
		"Sol/368426 2002 UY2", -- (MBA-MBA)
		"Sol/368427 2002 UE4", -- (MBA-MBA)
		"Sol/368428 2002 UD12", -- (MBA-MBA)
		"Sol/368429 2002 UP16", -- (MBA-MBA)
		"Sol/368430 2002 UY55", -- (MBA-MBA)
		"Sol/368431 2002 VT5", -- (MBA-MBA)
		"Sol/368432 2002 VL8", -- (MBA-MBA)
		"Sol/368433 2002 VE20", -- (MBA-MBA)
		"Sol/368434 2002 VM47", -- (MBA-MBA)
		"Sol/368435 2002 VW59", -- (MBA-MBA)
		"Sol/368436 2002 VA76", -- (MBA-MBA)
		"Sol/368437 2002 VB125", -- (MBA-MBA)
		"Sol/368438 2002 VU147", -- (MBA-MBA)
		"Sol/368439 2002 WH15", -- (MBA-MBA)
		"Sol/368440 2002 WH23", -- (MBA-MBA)
		"Sol/368441 2002 XP7", -- (MBA-MBA)
		"Sol/368442 2002 XH16", -- (MBA-MBA)
		"Sol/368443 2002 XZ84", -- (MBA-MBA)
		"Sol/368444 2002 XQ96", -- (MBA-MBA)
		"Sol/368445 2003 BH11", -- (MBA-MBA)
		"Sol/368446 2003 EZ21", -- (MBA-MBA)
		"Sol/368447 2003 EV37", -- (MBA-MBA)
		"Sol/368448 2003 FM35", -- (MBA-MBA)
		"Sol/368449 2003 GR13", -- (MBA-MBA)
		"Sol/368450 2003 GE45", -- (MBA-MBA)
		"Sol/368451 2003 GM56", -- (MBA-MBA)
		"Sol/368452 2003 JL16", -- (MBA-MBA)
		"Sol/368453 2003 OX31", -- (MBA-MBA)
		"Sol/368454 2003 QU23", -- (MBA-MBA)
		"Sol/368456 2003 QH112", -- (MBA-MBA)
		"Sol/368457 2003 SP49", -- (MBA-MBA)
		"Sol/368458 2003 SB77", -- (MBA-MBA)
		"Sol/368459 2003 SG79", -- (MBA-MBA)
		"Sol/368460 2003 SU89", -- (MBA-MBA)
		"Sol/368461 2003 SS93", -- (MBA-MBA)
		"Sol/368462 2003 SC101", -- (MBA-MBA)
		"Sol/368463 2003 SE102", -- (MBA-MBA)
		"Sol/368464 2003 SL102", -- (MBA-MBA)
		"Sol/368465 2003 SR132", -- (MBA-MBA)
		"Sol/368466 2003 SZ135", -- (MBA-MBA)
		"Sol/368467 2003 SB146", -- (MBA-MBA)
		"Sol/368468 2003 SY166", -- (MBA-MBA)
		"Sol/368469 2003 SX179", -- (MBA-MBA)
		"Sol/368470 2003 SM180", -- (MBA-MBA)
		"Sol/368471 2003 SU185", -- (MBA-MBA)
		"Sol/368473 2003 SY192", -- (MBA-MBA)
		"Sol/368474 2003 SM199", -- (MBA-MBA)
		"Sol/368476 2003 SM226", -- (MBA-MBA)
		"Sol/368478 2003 SV255", -- (MBA-MBA)
		"Sol/368479 2003 SP283", -- (MBA-MBA)
		"Sol/368480 2003 SD286", -- (MBA-MBA)
		"Sol/368482 2003 ST292", -- (MBA-MBA)
		"Sol/368483 2003 SM296", -- (MBA-MBA)
		"Sol/368484 2003 SZ296", -- (MBA-MBA)
		"Sol/368485 2003 SK303", -- (MBA-MBA)
		"Sol/368486 2003 SM313", -- (MBA-MBA)
		"Sol/368487 2003 SU327", -- (MBA-MBA)
		"Sol/368488 2003 SN378", -- (MBA-MBA)
		"Sol/368489 2003 TF", -- (MBA-MBA)
		"Sol/368490 2003 TN35", -- (MBA-MBA)
		"Sol/368491 2003 TE36", -- (MBA-MBA)
		"Sol/368492 2003 TT44", -- (MBA-MBA)
		"Sol/368493 2003 UC1", -- (MBA-MBA)
		"Sol/368495 2003 UA25", -- (MBA-MBA)
		"Sol/368496 2003 UY59", -- (MBA-MBA)
		"Sol/368497 2003 UH60", -- (MBA-MBA)
		"Sol/368498 2003 UR75", -- (MBA-MBA)
		"Sol/368499 2003 UH77", -- (MBA-MBA)
		"Sol/368500 2003 UZ92", -- (MBA-MBA)
		"Sol/368501 2003 UL104", -- (MBA-MBA)
		"Sol/368502 2003 UQ120", -- (MBA-MBA)
		"Sol/368503 2003 UY127", -- (MBA-MBA)
		"Sol/368504 2003 UY139", -- (MBA-MBA)
		"Sol/368505 2003 UH145", -- (MBA-MBA)
		"Sol/368506 2003 UY147", -- (MBA-MBA)
		"Sol/368507 2003 UD155", -- (MBA-MBA)
		"Sol/368508 2003 US192", -- (MBA-MBA)
		"Sol/368509 2003 UQ199", -- (MBA-MBA)
		"Sol/368510 2003 UK212", -- (MBA-MBA)
		"Sol/368511 2003 UR225", -- (MBA-MBA)
		"Sol/368512 2003 UH232", -- (MBA-MBA)
		"Sol/368513 2003 UC239", -- (MBA-MBA)
		"Sol/368514 2003 UG242", -- (MBA-MBA)
		"Sol/368515 2003 UK254", -- (MBA-MBA)
		"Sol/368516 2003 UJ258", -- (MBA-MBA)
		"Sol/368517 2003 UF326", -- (MBA-MBA)
		"Sol/368518 2003 UW355", -- (MBA-MBA)
		"Sol/368519 2003 UD374", -- (MBA-MBA)
		"Sol/368520 2003 UL382", -- (MBA-MBA)
		"Sol/368521 2003 WP8", -- (MBA-MBA)
		"Sol/368522 2003 WX18", -- (MBA-MBA)
		"Sol/368523 2003 WZ18", -- (MBA-MBA)
		"Sol/368524 2003 WS19", -- (MBA-MBA)
		"Sol/368525 2003 WV32", -- (MBA-MBA)
		"Sol/368526 2003 WE43", -- (MBA-MBA)
		"Sol/368527 2003 WZ43", -- (MBA-MBA)
		"Sol/368528 2003 WA47", -- (MBA-MBA)
		"Sol/368529 2003 WX55", -- (MBA-MBA)
		"Sol/368530 2003 WN70", -- (MBA-MBA)
		"Sol/368532 2003 WK91", -- (MBA-MBA)
		"Sol/368533 2003 WK92", -- (MBA-MBA)
		"Sol/368534 2003 WC102", -- (MBA-MBA)
		"Sol/368535 2003 WH114", -- (MBA-MBA)
		"Sol/368536 2003 WH115", -- (MBA-MBA)
		"Sol/368537 2003 WL119", -- (MBA-MBA)
		"Sol/368538 2003 WH131", -- (MBA-MBA)
		"Sol/368539 2003 WN148", -- (MBA-MBA)
		"Sol/368540 2003 WZ157", -- (MBA-MBA)
		"Sol/368541 2003 WV158", -- (MBA-MBA)
		"Sol/368542 2003 WO165", -- (MBA-MBA)
		"Sol/368543 2003 WO168", -- (MBA-MBA)
		"Sol/368544 2003 WC192", -- (MBA-MBA)
		"Sol/368546 2003 YX22", -- (MBA-MBA)
		"Sol/368547 2003 YP57", -- (MBA-MBA)
		"Sol/368548 2003 YR75", -- (MBA-MBA)
		"Sol/368549 2003 YR81", -- (MBA-MBA)
		"Sol/368550 2003 YY95", -- (MBA-MBA)
		"Sol/368551 2003 YZ120", -- (MBA-MBA)
		"Sol/368552 2003 YD124", -- (MBA-MBA)
		"Sol/368553 2003 YB140", -- (MBA-MBA)
		"Sol/368554 2003 YJ143", -- (MBA-MBA)
		"Sol/368555 2003 YC154", -- (MBA-MBA)
		"Sol/368556 2003 YT163", -- (MBA-MBA)
		"Sol/368557 2004 BX19", -- (MBA-MBA)
		"Sol/368560 2004 BF57", -- (MBA-MBA)
		"Sol/368564 2004 CB84", -- (MBA-MBA)
		"Sol/368566 2004 GM9", -- (MBA-MBA)
		"Sol/368567 2004 GO44", -- (MBA-MBA)
		"Sol/368568 2004 GY46", -- (MBA-MBA)
		"Sol/368570 2004 JN44", -- (MBA-MBA)
		"Sol/368571 2004 KK", -- (MBA-MBA)
		"Sol/368572 2004 LN8", -- (MBA-MBA)
		"Sol/368573 2004 NO24", -- (MBA-MBA)
		"Sol/368574 2004 PN1", -- (MBA-MBA)
		"Sol/368575 2004 PC3", -- (MBA-MBA)
		"Sol/368576 2004 PE35", -- (MBA-MBA)
		"Sol/368577 2004 PZ42", -- (MBA-MBA)
		"Sol/368578 2004 PH56", -- (MBA-MBA)
		"Sol/368579 2004 PX67", -- (MBA-MBA)
		"Sol/368580 2004 PC70", -- (MBA-MBA)
		"Sol/368581 2004 PE92", -- (MBA-MBA)
		"Sol/368582 2004 PD105", -- (MBA-MBA)
		"Sol/368583 2004 QX4", -- (MBA-MBA)
		"Sol/368584 2004 QZ7", -- (MBA-MBA)
		"Sol/368585 2004 QV20", -- (MBA-MBA)
		"Sol/368586 2004 RG22", -- (MBA-MBA)
		"Sol/368587 2004 RA23", -- (MBA-MBA)
		"Sol/368588 Lazrek", -- (MBA-MBA)
		"Sol/368589 2004 RD29", -- (MBA-MBA)
		"Sol/368590 2004 RN43", -- (MBA-MBA)
		"Sol/368591 2004 RQ43", -- (MBA-MBA)
		"Sol/368592 2004 RO66", -- (MBA-MBA)
		"Sol/368593 2004 RO67", -- (MBA-MBA)
		"Sol/368594 2004 RJ81", -- (MBA-MBA)
		"Sol/368595 2004 RP88", -- (MBA-MBA)
		"Sol/368596 2004 RG101", -- (MBA-MBA)
		"Sol/368597 2004 RM104", -- (MBA-MBA)
		"Sol/368598 2004 RE105", -- (MBA-MBA)
		"Sol/368600 2004 RR187", -- (MBA-MBA)
		"Sol/368601 2004 RY195", -- (MBA-MBA)
		"Sol/368602 2004 RV196", -- (MBA-MBA)
		"Sol/368603 2004 RR206", -- (MBA-MBA)
		"Sol/368604 2004 RD210", -- (MBA-MBA)
		"Sol/368605 2004 RA212", -- (MBA-MBA)
		"Sol/368606 2004 RJ212", -- (MBA-MBA)
		"Sol/368607 2004 RJ215", -- (MBA-MBA)
		"Sol/368608 2004 RQ217", -- (MBA-MBA)
		"Sol/368609 2004 RT222", -- (MBA-MBA)
		"Sol/368610 2004 RG239", -- (MBA-MBA)
		"Sol/368611 2004 RY252", -- (MBA-MBA)
		"Sol/368612 2004 RF258", -- (MBA-MBA)
		"Sol/368613 2004 RD309", -- (MBA-MBA)
		"Sol/368614 2004 RZ321", -- (MBA-MBA)
		"Sol/368615 2004 SP4", -- (MBA-MBA)
		"Sol/368616 2004 SJ5", -- (MBA-MBA)
		"Sol/368617 Sebastianotero", -- (MBA-MBA)
		"Sol/368618 2004 TV19", -- (MBA-MBA)
		"Sol/368619 2004 TR21", -- (MBA-MBA)
		"Sol/368620 2004 TG58", -- (MBA-MBA)
		"Sol/368621 2004 TD70", -- (MBA-MBA)
		"Sol/368622 2004 TO188", -- (MBA-MBA)
		"Sol/368623 2004 TF195", -- (MBA-MBA)
		"Sol/368624 2004 TW210", -- (MBA-MBA)
		"Sol/368625 2004 TC216", -- (MBA-MBA)
		"Sol/368626 2004 TL228", -- (MBA-MBA)
		"Sol/368627 2004 TS355", -- (MBA-MBA)
		"Sol/368628 2004 UJ10", -- (MBA-MBA)
		"Sol/368629 2004 VH5", -- (MBA-MBA)
		"Sol/368630 2004 VC24", -- (MBA-MBA)
		"Sol/368631 2004 VN74", -- (MBA-MBA)
		"Sol/368632 2004 XM18", -- (MBA-MBA)
		"Sol/368633 2004 XB41", -- (MBA-MBA)
		"Sol/368634 2004 XF107", -- (MBA-MBA)
		"Sol/368635 2004 XK145", -- (MBA-MBA)
		"Sol/368636 2004 YU14", -- (MBA-MBA)
		"Sol/368637 2004 YE20", -- (MBA-MBA)
		"Sol/368638 2004 YM20", -- (MBA-MBA)
		"Sol/368639 2005 AH59", -- (MBA-MBA)
		"Sol/368640 2005 CV1", -- (MBA-MBA)
		"Sol/368641 2005 CG10", -- (MBA-MBA)
		"Sol/368642 2005 CP18", -- (MBA-MBA)
		"Sol/368645 2005 CR80", -- (MBA-MBA)
		"Sol/368646 2005 ES12", -- (MBA-MBA)
		"Sol/368647 2005 EJ18", -- (MBA-MBA)
		"Sol/368648 2005 EV82", -- (MBA-MBA)
		"Sol/368649 2005 EK118", -- (MBA-MBA)
		"Sol/368650 2005 ET129", -- (MBA-MBA)
		"Sol/368651 2005 EH146", -- (MBA-MBA)
		"Sol/368652 2005 EX161", -- (MBA-MBA)
		"Sol/368653 2005 EN171", -- (MBA-MBA)
		"Sol/368654 2005 EK180", -- (MBA-MBA)
		"Sol/368655 2005 EV190", -- (MBA-MBA)
		"Sol/368656 2005 ER203", -- (MBA-MBA)
		"Sol/368657 2005 EZ213", -- (MBA-MBA)
		"Sol/368658 2005 EJ223", -- (MBA-MBA)
		"Sol/368659 2005 EM324", -- (MBA-MBA)
		"Sol/368660 2005 GK18", -- (MBA-MBA)
		"Sol/368661 2005 GO31", -- (MBA-MBA)
		"Sol/368662 2005 GX81", -- (MBA-MBA)
		"Sol/368663 2005 GR110", -- (MBA-MBA)
		"Sol/368665 2005 JW84", -- (MBA-MBA)
		"Sol/368666 2005 JN96", -- (MBA-MBA)
		"Sol/368667 2005 JD106", -- (MBA-MBA)
		"Sol/368668 2005 JF164", -- (MBA-MBA)
		"Sol/368669 2005 LL23", -- (MBA-MBA)
		"Sol/368671 2005 NX35", -- (MBA-MBA)
		"Sol/368673 2005 QJ13", -- (MBA-MBA)
		"Sol/368674 2005 QF22", -- (MBA-MBA)
		"Sol/368675 2005 QX22", -- (MBA-MBA)
		"Sol/368676 2005 QQ29", -- (MBA-MBA)
		"Sol/368678 2005 QN81", -- (MBA-MBA)
		"Sol/368679 2005 QC90", -- (MBA-MBA)
		"Sol/368680 2005 QZ155", -- (MBA-MBA)
		"Sol/368681 2005 QW188", -- (MBA-MBA)
		"Sol/368682 2005 RY1", -- (MBA-MBA)
		"Sol/368683 2005 RB5", -- (MBA-MBA)
		"Sol/368685 2005 RK20", -- (MBA-MBA)
		"Sol/368686 2005 SD14", -- (MBA-MBA)
		"Sol/368687 2005 SN16", -- (MBA-MBA)
		"Sol/368688 2005 SA34", -- (MBA-MBA)
		"Sol/368689 2005 SN42", -- (MBA-MBA)
		"Sol/368690 2005 SC43", -- (MBA-MBA)
		"Sol/368691 2005 SW57", -- (MBA-MBA)
		"Sol/368692 2005 SF75", -- (MBA-MBA)
		"Sol/368693 2005 SY77", -- (MBA-MBA)
		"Sol/368694 2005 SG91", -- (MBA-MBA)
		"Sol/368695 2005 SN91", -- (MBA-MBA)
		"Sol/368696 2005 SA115", -- (MBA-MBA)
		"Sol/368697 2005 SQ116", -- (MBA-MBA)
		"Sol/368698 2005 SU153", -- (MBA-MBA)
		"Sol/368699 2005 SR155", -- (MBA-MBA)
		"Sol/368700 2005 SR160", -- (MBA-MBA)
		"Sol/368701 2005 SZ171", -- (MBA-MBA)
		"Sol/368702 2005 SA200", -- (MBA-MBA)
		"Sol/368703 2005 SC223", -- (MBA-MBA)
		"Sol/368704 Roelgathier", -- (MBA-MBA)
		"Sol/368705 2005 SQ241", -- (MBA-MBA)
		"Sol/368706 2005 SR241", -- (MBA-MBA)
		"Sol/368707 2005 SQ265", -- (MBA-MBA)
		"Sol/368708 2005 SD281", -- (MBA-MBA)
		"Sol/368709 2005 SN293", -- (MBA-MBA)
		"Sol/368710 2005 TK17", -- (MBA-MBA)
		"Sol/368711 2005 TY25", -- (MBA-MBA)
		"Sol/368712 2005 TN39", -- (MBA-MBA)
		"Sol/368713 2005 TZ101", -- (MBA-MBA)
		"Sol/368714 2005 TO106", -- (MBA-MBA)
		"Sol/368715 2005 TP128", -- (MBA-MBA)
		"Sol/368716 2005 TX153", -- (MBA-MBA)
		"Sol/368717 2005 TU159", -- (MBA-MBA)
		"Sol/368718 2005 TH163", -- (MBA-MBA)
		"Sol/368719 Asparuh", -- (MBA-MBA)
		"Sol/368720 2005 UF16", -- (MBA-MBA)
		"Sol/368721 2005 UK29", -- (MBA-MBA)
		"Sol/368722 2005 UX44", -- (MBA-MBA)
		"Sol/368723 2005 UY50", -- (MBA-MBA)
		"Sol/368724 2005 UZ50", -- (MBA-MBA)
		"Sol/368726 2005 UO60", -- (MBA-MBA)
		"Sol/368727 2005 UR70", -- (MBA-MBA)
		"Sol/368728 2005 UG77", -- (MBA-MBA)
		"Sol/368729 2005 UN98", -- (MBA-MBA)
		"Sol/368730 2005 UD110", -- (MBA-MBA)
		"Sol/368731 2005 UM110", -- (MBA-MBA)
		"Sol/368732 2005 UY167", -- (MBA-MBA)
		"Sol/368733 2005 UK171", -- (MBA-MBA)
		"Sol/368734 2005 UA202", -- (MBA-MBA)
		"Sol/368735 2005 UL217", -- (MBA-MBA)
		"Sol/368736 2005 UP229", -- (MBA-MBA)
		"Sol/368737 2005 UA268", -- (MBA-MBA)
		"Sol/368738 2005 UQ274", -- (MBA-MBA)
		"Sol/368739 2005 UD289", -- (MBA-MBA)
		"Sol/368740 2005 UN302", -- (MBA-MBA)
		"Sol/368741 2005 UD307", -- (MBA-MBA)
		"Sol/368742 2005 UU342", -- (MBA-MBA)
		"Sol/368743 2005 UP346", -- (MBA-MBA)
		"Sol/368744 2005 UM377", -- (MBA-MBA)
		"Sol/368745 2005 US407", -- (MBA-MBA)
		"Sol/368746 2005 UB416", -- (MBA-MBA)
		"Sol/368747 2005 UC421", -- (MBA-MBA)
		"Sol/368748 2005 UJ446", -- (MBA-MBA)
		"Sol/368749 2005 UF452", -- (MBA-MBA)
		"Sol/368750 2005 UZ454", -- (MBA-MBA)
		"Sol/368751 2005 UG456", -- (MBA-MBA)
		"Sol/368752 2005 UB481", -- (MBA-MBA)
		"Sol/368753 2005 UY487", -- (MBA-MBA)
		"Sol/368754 2005 UX509", -- (MBA-MBA)
		"Sol/368755 2005 UF514", -- (MBA-MBA)
		"Sol/368756 2005 UM522", -- (MBA-MBA)
		"Sol/368757 2005 VW2", -- (MBA-MBA)
		"Sol/368758 2005 VK6", -- (MBA-MBA)
		"Sol/368759 2005 VF49", -- (MBA-MBA)
		"Sol/368760 2005 VB66", -- (MBA-MBA)
		"Sol/368761 2005 VB74", -- (MBA-MBA)
		"Sol/368762 2005 VW75", -- (MBA-MBA)
		"Sol/368763 2005 VP87", -- (MBA-MBA)
		"Sol/368764 2005 VC101", -- (MBA-MBA)
		"Sol/368765 2005 VV111", -- (MBA-MBA)
		"Sol/368766 2005 VC120", -- (MBA-MBA)
		"Sol/368767 2005 VX135", -- (MBA-MBA)
		"Sol/368768 2005 WA3", -- (MBA-MBA)
		"Sol/368769 2005 WZ9", -- (MBA-MBA)
		"Sol/368770 2005 WS14", -- (MBA-MBA)
		"Sol/368771 2005 WC19", -- (MBA-MBA)
		"Sol/368772 2005 WW26", -- (MBA-MBA)
		"Sol/368773 2005 WZ29", -- (MBA-MBA)
		"Sol/368774 2005 WZ48", -- (MBA-MBA)
		"Sol/368775 2005 WF68", -- (MBA-MBA)
		"Sol/368776 2005 WT82", -- (MBA-MBA)
		"Sol/368777 2005 WJ105", -- (MBA-MBA)
		"Sol/368778 2005 WG113", -- (MBA-MBA)
		"Sol/368779 2005 WB121", -- (MBA-MBA)
		"Sol/368780 2005 WH149", -- (MBA-MBA)
		"Sol/368781 2005 WG157", -- (MBA-MBA)
		"Sol/368782 2005 WM166", -- (MBA-MBA)
		"Sol/368783 2005 WR174", -- (MBA-MBA)
		"Sol/368784 2005 WV179", -- (MBA-MBA)
		"Sol/368785 2005 WG189", -- (MBA-MBA)
		"Sol/368786 2005 WK196", -- (MBA-MBA)
		"Sol/368787 2005 XO2", -- (MBA-MBA)
		"Sol/368788 2005 XM3", -- (MBA-MBA)
		"Sol/368789 2005 XF8", -- (MBA-MBA)
		"Sol/368791 2005 XC40", -- (MBA-MBA)
		"Sol/368792 2005 XZ49", -- (MBA-MBA)
		"Sol/368793 2005 XL51", -- (MBA-MBA)
		"Sol/368794 2005 XW53", -- (MBA-MBA)
		"Sol/368795 2005 XJ78", -- (MBA-MBA)
		"Sol/368796 2005 XB80", -- (MBA-MBA)
		"Sol/368797 2005 YR17", -- (MBA-MBA)
		"Sol/368798 2005 YT36", -- (MBA-MBA)
		"Sol/368799 2005 YP37", -- (MBA-MBA)
		"Sol/368800 2005 YU41", -- (MBA-MBA)
		"Sol/368801 2005 YT62", -- (MBA-MBA)
		"Sol/368802 2005 YN71", -- (MBA-MBA)
		"Sol/368803 2005 YJ73", -- (MBA-MBA)
		"Sol/368804 2005 YC89", -- (MBA-MBA)
		"Sol/368805 2005 YV96", -- (MBA-MBA)
		"Sol/368806 2005 YY98", -- (MBA-MBA)
		"Sol/368807 2005 YK117", -- (MBA-MBA)
		"Sol/368808 2005 YR118", -- (MBA-MBA)
		"Sol/368809 2005 YP134", -- (MBA-MBA)
		"Sol/368813 2006 AM20", -- (MBA-MBA)
		"Sol/368814 2006 AZ65", -- (MBA-MBA)
		"Sol/368815 2006 AF79", -- (MBA-MBA)
		"Sol/368816 2006 AP92", -- (MBA-MBA)
		"Sol/368817 2006 AP104", -- (MBA-MBA)
		"Sol/368819 2006 BG19", -- (MBA-MBA)
		"Sol/368820 2006 BH44", -- (MBA-MBA)
		"Sol/368821 2006 BW52", -- (MBA-MBA)
		"Sol/368822 2006 BS94", -- (MBA-MBA)
		"Sol/368823 2006 BD108", -- (MBA-MBA)
		"Sol/368824 2006 BS147", -- (MBA-MBA)
		"Sol/368825 2006 BD211", -- (MBA-MBA)
		"Sol/368826 2006 BC236", -- (MBA-MBA)
		"Sol/368827 2006 CD11", -- (MBA-MBA)
		"Sol/368828 2006 CT17", -- (MBA-MBA)
		"Sol/368829 2006 CT22", -- (MBA-MBA)
		"Sol/368830 2006 CC36", -- (MBA-MBA)
		"Sol/368831 2006 CD53", -- (MBA-MBA)
		"Sol/368832 2006 CH65", -- (MBA-MBA)
		"Sol/368833 2006 DB13", -- (MBA-MBA)
		"Sol/368834 2006 DQ21", -- (MBA-MBA)
		"Sol/368835 2006 DM30", -- (MBA-MBA)
		"Sol/368836 2006 DC61", -- (MBA-MBA)
		"Sol/368837 2006 DZ71", -- (MBA-MBA)
		"Sol/368838 2006 DQ90", -- (MBA-MBA)
		"Sol/368839 2006 DP111", -- (MBA-MBA)
		"Sol/368840 2006 DP134", -- (MBA-MBA)
		"Sol/368841 2006 DZ151", -- (MBA-MBA)
		"Sol/368842 2006 DJ200", -- (MBA-MBA)
		"Sol/368843 2006 EB8", -- (MBA-MBA)
		"Sol/368844 2006 EP12", -- (MBA-MBA)
		"Sol/368845 2006 EM16", -- (MBA-MBA)
		"Sol/368846 2006 EM19", -- (MBA-MBA)
		"Sol/368847 2006 EW55", -- (MBA-MBA)
		"Sol/368848 2006 EF60", -- (MBA-MBA)
		"Sol/368849 2006 EQ63", -- (MBA-MBA)
		"Sol/368850 2006 FN18", -- (MBA-MBA)
		"Sol/368851 2006 FN21", -- (MBA-MBA)
		"Sol/368852 2006 GG19", -- (MBA-MBA)
		"Sol/368853 2006 HU75", -- (MBA-MBA)
		"Sol/368854 2006 HP94", -- (MBA-MBA)
		"Sol/368855 2006 HG102", -- (MBA-MBA)
		"Sol/368857 2006 HH134", -- (MBA-MBA)
		"Sol/368858 2006 JB2", -- (MBA-MBA)
		"Sol/368859 2006 JX39", -- (MBA-MBA)
		"Sol/368860 2006 JO49", -- (MBA-MBA)
		"Sol/368861 2006 OL4", -- (MBA-MBA)
		"Sol/368862 2006 OL13", -- (MBA-MBA)
		"Sol/368863 2006 PC23", -- (MBA-MBA)
		"Sol/368864 2006 PT31", -- (MBA-MBA)
		"Sol/368865 2006 PG34", -- (MBA-MBA)
		"Sol/368867 2006 QU48", -- (MBA-MBA)
		"Sol/368868 2006 QD82", -- (MBA-MBA)
		"Sol/368869 2006 QZ104", -- (MBA-MBA)
		"Sol/368870 2006 QC105", -- (MBA-MBA)
		"Sol/368871 2006 QB112", -- (MBA-MBA)
		"Sol/368872 2006 QE128", -- (MBA-MBA)
		"Sol/368873 2006 QN131", -- (MBA-MBA)
		"Sol/368874 2006 QG161", -- (MBA-MBA)
		"Sol/368875 2006 QA185", -- (MBA-MBA)
		"Sol/368876 2006 RZ8", -- (MBA-MBA)
		"Sol/368877 2006 RL15", -- (MBA-MBA)
		"Sol/368878 2006 RS18", -- (MBA-MBA)
		"Sol/368879 2006 RU86", -- (MBA-MBA)
		"Sol/368880 2006 RC88", -- (MBA-MBA)
		"Sol/368881 2006 SL", -- (MBA-MBA)
		"Sol/368882 2006 SU20", -- (MBA-MBA)
		"Sol/368883 2006 SO32", -- (MBA-MBA)
		"Sol/368884 2006 SL55", -- (MBA-MBA)
		"Sol/368885 2006 SM55", -- (MBA-MBA)
		"Sol/368886 2006 SY56", -- (MBA-MBA)
		"Sol/368887 2006 SL71", -- (MBA-MBA)
		"Sol/368888 2006 SH90", -- (MBA-MBA)
		"Sol/368889 2006 SF91", -- (MBA-MBA)
		"Sol/368890 2006 SY98", -- (MBA-MBA)
		"Sol/368891 2006 SS107", -- (MBA-MBA)
		"Sol/368892 2006 SU117", -- (MBA-MBA)
		"Sol/368893 2006 SY132", -- (MBA-MBA)
		"Sol/368894 2006 SY165", -- (MBA-MBA)
		"Sol/368895 2006 SN193", -- (MBA-MBA)
		"Sol/368896 2006 SN211", -- (MBA-MBA)
		"Sol/368897 2006 SX218", -- (MBA-MBA)
		"Sol/368898 2006 SS253", -- (MBA-MBA)
		"Sol/368899 2006 SJ257", -- (MBA-MBA)
		"Sol/368902 2006 SU342", -- (MBA-MBA)
		"Sol/368903 2006 SW356", -- (MBA-MBA)
		"Sol/368904 2006 TT1", -- (MBA-MBA)
		"Sol/368905 2006 TY21", -- (MBA-MBA)
		"Sol/368906 2006 TE26", -- (MBA-MBA)
		"Sol/368907 2006 TM36", -- (MBA-MBA)
		"Sol/368908 2006 TB37", -- (MBA-MBA)
		"Sol/368909 2006 TA65", -- (MBA-MBA)
		"Sol/368910 2006 TG68", -- (MBA-MBA)
		"Sol/368911 2006 TL79", -- (MBA-MBA)
		"Sol/368912 2006 TR86", -- (MBA-MBA)
		"Sol/368913 2006 TG104", -- (MBA-MBA)
		"Sol/368915 2006 UV47", -- (MBA-MBA)
		"Sol/368916 2006 UL66", -- (MBA-MBA)
		"Sol/368917 2006 UX77", -- (MBA-MBA)
		"Sol/368918 2006 UN87", -- (MBA-MBA)
		"Sol/368919 2006 UU110", -- (MBA-MBA)
		"Sol/368920 2006 UT142", -- (MBA-MBA)
		"Sol/368921 2006 UM188", -- (MBA-MBA)
		"Sol/368922 2006 UC194", -- (MBA-MBA)
		"Sol/368923 2006 UU265", -- (MBA-MBA)
		"Sol/368925 2006 UU323", -- (MBA-MBA)
		"Sol/368926 2006 UF329", -- (MBA-MBA)
		"Sol/368927 2006 VK8", -- (MBA-MBA)
		"Sol/368928 2006 VG36", -- (MBA-MBA)
		"Sol/368929 2006 VC42", -- (MBA-MBA)
		"Sol/368930 2006 VS43", -- (MBA-MBA)
		"Sol/368931 2006 VS46", -- (MBA-MBA)
		"Sol/368932 2006 VN53", -- (MBA-MBA)
		"Sol/368933 2006 VU69", -- (MBA-MBA)
		"Sol/368934 2006 VY99", -- (MBA-MBA)
		"Sol/368935 2006 VM123", -- (MBA-MBA)
		"Sol/368936 2006 VZ138", -- (MBA-MBA)
		"Sol/368937 2006 VA154", -- (MBA-MBA)
		"Sol/368938 2006 WF4", -- (MBA-MBA)
		"Sol/368939 2006 WS107", -- (MBA-MBA)
		"Sol/368940 2006 WW107", -- (MBA-MBA)
		"Sol/368941 2006 WA116", -- (MBA-MBA)
		"Sol/368942 2006 WR133", -- (MBA-MBA)
		"Sol/368943 2006 WH149", -- (MBA-MBA)
		"Sol/368944 2006 WV166", -- (MBA-MBA)
		"Sol/368946 2006 XM8", -- (MBA-MBA)
		"Sol/368947 2006 XD60", -- (MBA-MBA)
		"Sol/368948 2006 XC72", -- (MBA-MBA)
		"Sol/368950 2006 YL3", -- (MBA-MBA)
		"Sol/368951 2006 YM41", -- (MBA-MBA)
		"Sol/368952 2007 AZ", -- (MBA-MBA)
		"Sol/368953 2007 AL18", -- (MBA-MBA)
		"Sol/368954 2007 AF19", -- (MBA-MBA)
		"Sol/368955 2007 AH25", -- (MBA-MBA)
		"Sol/368956 2007 BC1", -- (MBA-MBA)
		"Sol/368957 2007 BR3", -- (MBA-MBA)
		"Sol/368958 2007 BV3", -- (MBA-MBA)
		"Sol/368959 2007 BY4", -- (MBA-MBA)
		"Sol/368960 2007 BE29", -- (MBA-MBA)
		"Sol/368961 2007 BA43", -- (MBA-MBA)
		"Sol/368962 2007 BZ43", -- (MBA-MBA)
		"Sol/368964 2007 BY68", -- (MBA-MBA)
		"Sol/368966 2007 BW100", -- (MBA-MBA)
		"Sol/368967 2007 BX101", -- (MBA-MBA)
		"Sol/368968 2007 CO", -- (MBA-MBA)
		"Sol/368969 2007 CB5", -- (MBA-MBA)
		"Sol/368970 2007 CX7", -- (MBA-MBA)
		"Sol/368971 2007 CW21", -- (MBA-MBA)
		"Sol/368972 2007 CL29", -- (MBA-MBA)
		"Sol/368973 2007 CA46", -- (MBA-MBA)
		"Sol/368974 2007 CF60", -- (MBA-MBA)
		"Sol/368975 2007 CC62", -- (MBA-MBA)
		"Sol/368976 2007 DT20", -- (MBA-MBA)
		"Sol/368977 2007 EL7", -- (MBA-MBA)
		"Sol/368978 2007 EZ34", -- (MBA-MBA)
		"Sol/368979 2007 EQ52", -- (MBA-MBA)
		"Sol/368980 2007 EY64", -- (MBA-MBA)
		"Sol/368981 2007 EK83", -- (MBA-MBA)
		"Sol/368983 2007 EA89", -- (MBA-MBA)
		"Sol/368984 2007 EX127", -- (MBA-MBA)
		"Sol/368985 2007 ER135", -- (MBA-MBA)
		"Sol/368986 2007 EB147", -- (MBA-MBA)
		"Sol/368987 2007 EN153", -- (MBA-MBA)
		"Sol/368988 2007 EB159", -- (MBA-MBA)
		"Sol/368989 2007 EC169", -- (MBA-MBA)
		"Sol/368990 2007 EA170", -- (MBA-MBA)
		"Sol/368991 2007 EY173", -- (MBA-MBA)
		"Sol/368992 2007 EE223", -- (MBA-MBA)
		"Sol/368994 2007 FC7", -- (MBA-MBA)
		"Sol/368995 2007 FN15", -- (MBA-MBA)
		"Sol/368996 2007 FR15", -- (MBA-MBA)
		"Sol/368997 2007 FG26", -- (MBA-MBA)
		"Sol/368998 2007 GB5", -- (MBA-MBA)
		"Sol/368999 2007 GF42", -- (MBA-MBA)
		"Sol/369000 2007 GT75", -- (MBA-MBA)
		"Sol/369001 2007 HP16", -- (MBA-MBA)
		"Sol/369002 2007 HC66", -- (MBA-MBA)
		"Sol/369003 2007 HP79", -- (MBA-MBA)
		"Sol/369004 2007 HG80", -- (MBA-MBA)
		"Sol/369005 2007 JE12", -- (MBA-MBA)
		"Sol/369006 2007 JD20", -- (MBA-MBA)
		"Sol/369007 2007 JU28", -- (MBA-MBA)
		"Sol/369008 2007 LO3", -- (MBA-MBA)
		"Sol/369009 2007 LF10", -- (MBA-MBA)
		"Sol/369010 Ira", -- (MBA-MBA)
		"Sol/369011 2007 PD6", -- (MBA-MBA)
		"Sol/369013 2007 RT68", -- (MBA-MBA)
		"Sol/369014 2007 RP286", -- (MBA-MBA)
		"Sol/369015 2007 TY51", -- (MBA-MBA)
		"Sol/369016 2007 TA148", -- (MBA-MBA)
		"Sol/369019 2007 TE198", -- (MBA-MBA)
		"Sol/369020 2007 TG359", -- (MBA-MBA)
		"Sol/369022 2007 TO397", -- (MBA-MBA)
		"Sol/369023 2007 TF404", -- (MBA-MBA)
		"Sol/369024 2007 VY211", -- (MBA-MBA)
		"Sol/369025 2007 VE267", -- (MBA-MBA)
		"Sol/369026 2007 VB314", -- (MBA-MBA)
		"Sol/369027 2007 XC4", -- (MBA-MBA)
		"Sol/369028 2007 XN31", -- (MBA-MBA)
		"Sol/369029 2007 XC58", -- (MBA-MBA)
		"Sol/369030 2007 YN65", -- (MBA-MBA)
		"Sol/369031 2007 YK66", -- (MBA-MBA)
		"Sol/369032 2008 AW18", -- (MBA-MBA)
		"Sol/369033 2008 AO53", -- (MBA-MBA)
		"Sol/369034 2008 AH102", -- (MBA-MBA)
		"Sol/369035 2008 AR107", -- (MBA-MBA)
		"Sol/369036 2008 AC109", -- (MBA-MBA)
		"Sol/369037 2008 AA115", -- (MBA-MBA)
		"Sol/369038 2008 BE7", -- (MBA-MBA)
		"Sol/369039 2008 BK15", -- (MBA-MBA)
		"Sol/369040 2008 BE22", -- (MBA-MBA)
		"Sol/369041 2008 BV22", -- (MBA-MBA)
		"Sol/369042 2008 CS17", -- (MBA-MBA)
		"Sol/369043 2008 CF20", -- (MBA-MBA)
		"Sol/369044 2008 CV27", -- (MBA-MBA)
		"Sol/369045 2008 CB29", -- (MBA-MBA)
		"Sol/369046 2008 CM32", -- (MBA-MBA)
		"Sol/369047 2008 CQ86", -- (MBA-MBA)
		"Sol/369048 2008 CJ91", -- (MBA-MBA)
		"Sol/369049 2008 CT121", -- (MBA-MBA)
		"Sol/369050 2008 CQ150", -- (MBA-MBA)
		"Sol/369051 2008 CQ183", -- (MBA-MBA)
		"Sol/369052 2008 CU184", -- (MBA-MBA)
		"Sol/369053 2008 CT194", -- (MBA-MBA)
		"Sol/369054 2008 CB197", -- (MBA-MBA)
		"Sol/369055 2008 CG204", -- (MBA-MBA)
		"Sol/369056 2008 CG210", -- (MBA-MBA)
		"Sol/369058 2008 DP38", -- (MBA-MBA)
		"Sol/369059 2008 DC68", -- (MBA-MBA)
		"Sol/369060 2008 DW70", -- (MBA-MBA)
		"Sol/369061 2008 ER25", -- (MBA-MBA)
		"Sol/369062 2008 ER29", -- (MBA-MBA)
		"Sol/369063 2008 EX32", -- (MBA-MBA)
		"Sol/369064 2008 EY36", -- (MBA-MBA)
		"Sol/369065 2008 EO48", -- (MBA-MBA)
		"Sol/369066 2008 EA70", -- (MBA-MBA)
		"Sol/369067 2008 EW87", -- (MBA-MBA)
		"Sol/369068 2008 EL123", -- (MBA-MBA)
		"Sol/369069 2008 ET160", -- (MBA-MBA)
		"Sol/369070 2008 EB161", -- (MBA-MBA)
		"Sol/369071 2008 FU3", -- (MBA-MBA)
		"Sol/369072 2008 FN27", -- (MBA-MBA)
		"Sol/369073 2008 FO54", -- (MBA-MBA)
		"Sol/369074 2008 FT57", -- (MBA-MBA)
		"Sol/369075 2008 FP63", -- (MBA-MBA)
		"Sol/369076 2008 FT72", -- (MBA-MBA)
		"Sol/369077 2008 FP81", -- (MBA-MBA)
		"Sol/369078 2008 FX96", -- (MBA-MBA)
		"Sol/369079 2008 FD100", -- (MBA-MBA)
		"Sol/369080 2008 FT100", -- (MBA-MBA)
		"Sol/369081 2008 FE105", -- (MBA-MBA)
		"Sol/369082 2008 FW111", -- (MBA-MBA)
		"Sol/369083 2008 FZ115", -- (MBA-MBA)
		"Sol/369084 2008 FJ136", -- (MBA-MBA)
		"Sol/369085 2008 GU21", -- (MBA-MBA)
		"Sol/369086 2008 GJ32", -- (MBA-MBA)
		"Sol/369087 2008 GF44", -- (MBA-MBA)
		"Sol/369088 Marcus", -- (MBA-MBA)
		"Sol/369089 2008 GE65", -- (MBA-MBA)
		"Sol/369090 2008 GA70", -- (MBA-MBA)
		"Sol/369091 2008 GN88", -- (MBA-MBA)
		"Sol/369092 2008 GM91", -- (MBA-MBA)
		"Sol/369093 2008 GM101", -- (MBA-MBA)
		"Sol/369094 2008 GA118", -- (MBA-MBA)
		"Sol/369095 2008 GT122", -- (MBA-MBA)
		"Sol/369096 2008 GO123", -- (MBA-MBA)
		"Sol/369097 2008 GC124", -- (MBA-MBA)
		"Sol/369098 2008 GW131", -- (MBA-MBA)
		"Sol/369099 2008 GU136", -- (MBA-MBA)
		"Sol/369100 2008 GP144", -- (MBA-MBA)
		"Sol/369101 2008 HA1", -- (MBA-MBA)
		"Sol/369102 2008 HW2", -- (MBA-MBA)
		"Sol/369103 2008 HS34", -- (MBA-MBA)
		"Sol/369104 2008 HN35", -- (MBA-MBA)
		"Sol/369105 2008 HP54", -- (MBA-MBA)
		"Sol/369106 2008 HA63", -- (MBA-MBA)
		"Sol/369107 2008 JH5", -- (MBA-MBA)
		"Sol/369108 2008 JT24", -- (MBA-MBA)
		"Sol/369109 2008 JF40", -- (MBA-MBA)
		"Sol/369110 2008 KV25", -- (MBA-MBA)
		"Sol/369111 2008 KP38", -- (MBA-MBA)
		"Sol/369112 2008 NS3", -- (MBA-MBA)
		"Sol/369113 2008 OC4", -- (MBA-MBA)
		"Sol/369114 2008 OZ20", -- (MBA-MBA)
		"Sol/369115 2008 OA24", -- (MBA-MBA)
		"Sol/369116 2008 PB17", -- (MBA-MBA)
		"Sol/369117 2008 QJ6", -- (MBA-MBA)
		"Sol/369118 2008 QO10", -- (MBA-MBA)
		"Sol/369119 2008 QC11", -- (MBA-MBA)
		"Sol/369120 2008 QV33", -- (MBA-MBA)
		"Sol/369121 2008 QS36", -- (MBA-MBA)
		"Sol/369122 2008 QM39", -- (MBA-MBA)
		"Sol/369123 2008 QH44", -- (MBA-MBA)
		"Sol/369124 2008 RA4", -- (MBA-MBA)
		"Sol/369125 2008 RY4", -- (MBA-MBA)
		"Sol/369126 2008 RP6", -- (MBA-MBA)
		"Sol/369127 2008 RX6", -- (MBA-MBA)
		"Sol/369128 2008 RW11", -- (MBA-MBA)
		"Sol/369129 2008 RS15", -- (MBA-MBA)
		"Sol/369130 2008 RP28", -- (MBA-MBA)
		"Sol/369131 2008 RS29", -- (MBA-MBA)
		"Sol/369132 2008 RB34", -- (MBA-MBA)
		"Sol/369133 2008 RB49", -- (MBA-MBA)
		"Sol/369134 Mariareiche", -- (MBA-MBA)
		"Sol/369135 2008 RU83", -- (MBA-MBA)
		"Sol/369136 2008 RC86", -- (MBA-MBA)
		"Sol/369137 2008 RE88", -- (MBA-MBA)
		"Sol/369138 2008 RJ92", -- (MBA-MBA)
		"Sol/369139 2008 RB110", -- (MBA-MBA)
		"Sol/369140 2008 RG119", -- (MBA-MBA)
		"Sol/369141 2008 RL131", -- (MBA-MBA)
		"Sol/369142 2008 RN135", -- (MBA-MBA)
		"Sol/369143 2008 RA136", -- (MBA-MBA)
		"Sol/369144 2008 RY136", -- (MBA-MBA)
		"Sol/369145 2008 RH137", -- (MBA-MBA)
		"Sol/369146 2008 RK139", -- (MBA-MBA)
		"Sol/369147 2008 RA142", -- (MBA-MBA)
		"Sol/369148 2008 RU142", -- (MBA-MBA)
		"Sol/369149 2008 SX32", -- (MBA-MBA)
		"Sol/369150 2008 SF42", -- (MBA-MBA)
		"Sol/369151 2008 SK44", -- (MBA-MBA)
		"Sol/369152 2008 SJ52", -- (MBA-MBA)
		"Sol/369153 2008 SM52", -- (MBA-MBA)
		"Sol/369154 2008 SQ60", -- (MBA-MBA)
		"Sol/369155 2008 SB62", -- (MBA-MBA)
		"Sol/369156 2008 SU63", -- (MBA-MBA)
		"Sol/369157 2008 SF64", -- (MBA-MBA)
		"Sol/369158 2008 SB78", -- (MBA-MBA)
		"Sol/369159 2008 SC86", -- (MBA-MBA)
		"Sol/369162 2008 SV97", -- (MBA-MBA)
		"Sol/369163 2008 SW99", -- (MBA-MBA)
		"Sol/369164 2008 SV109", -- (MBA-MBA)
		"Sol/369165 2008 SW109", -- (MBA-MBA)
		"Sol/369167 2008 SU110", -- (MBA-MBA)
		"Sol/369168 2008 SC115", -- (MBA-MBA)
		"Sol/369169 2008 SW128", -- (MBA-MBA)
		"Sol/369170 2008 SH132", -- (MBA-MBA)
		"Sol/369171 2008 SD140", -- (MBA-MBA)
		"Sol/369172 2008 SY140", -- (MBA-MBA)
		"Sol/369173 2008 SC146", -- (MBA-MBA)
		"Sol/369174 2008 SG149", -- (MBA-MBA)
		"Sol/369175 2008 SS163", -- (MBA-MBA)
		"Sol/369176 2008 SP170", -- (MBA-MBA)
		"Sol/369177 2008 SE171", -- (MBA-MBA)
		"Sol/369178 2008 SN173", -- (MBA-MBA)
		"Sol/369179 2008 SB176", -- (MBA-MBA)
		"Sol/369180 2008 SG196", -- (MBA-MBA)
		"Sol/369181 2008 SO205", -- (MBA-MBA)
		"Sol/369182 2008 SK208", -- (MBA-MBA)
		"Sol/369183 2008 SH218", -- (MBA-MBA)
		"Sol/369184 2008 SO234", -- (MBA-MBA)
		"Sol/369185 2008 SP235", -- (MBA-MBA)
		"Sol/369186 2008 SD259", -- (MBA-MBA)
		"Sol/369187 2008 SX268", -- (MBA-MBA)
		"Sol/369189 2008 SP285", -- (MBA-MBA)
		"Sol/369190 2008 TH11", -- (MBA-MBA)
		"Sol/369192 2008 TO32", -- (MBA-MBA)
		"Sol/369193 2008 TS53", -- (MBA-MBA)
		"Sol/369194 2008 TV60", -- (MBA-MBA)
		"Sol/369195 2008 TE62", -- (MBA-MBA)
		"Sol/369196 2008 TU64", -- (MBA-MBA)
		"Sol/369197 2008 TD65", -- (MBA-MBA)
		"Sol/369198 2008 TD94", -- (MBA-MBA)
		"Sol/369199 2008 TN105", -- (MBA-MBA)
		"Sol/369201 2008 TF116", -- (MBA-MBA)
		"Sol/369202 2008 TA135", -- (MBA-MBA)
		"Sol/369203 2008 TT152", -- (MBA-MBA)
		"Sol/369204 2008 TU153", -- (MBA-MBA)
		"Sol/369205 2008 TJ160", -- (MBA-MBA)
		"Sol/369206 2008 TY165", -- (MBA-MBA)
		"Sol/369207 2008 TO173", -- (MBA-MBA)
		"Sol/369208 2008 TS180", -- (MBA-MBA)
		"Sol/369209 2008 TE188", -- (MBA-MBA)
		"Sol/369210 2008 UL10", -- (MBA-MBA)
		"Sol/369211 2008 UR10", -- (MBA-MBA)
		"Sol/369212 2008 UD12", -- (MBA-MBA)
		"Sol/369214 2008 UJ39", -- (MBA-MBA)
		"Sol/369215 2008 US63", -- (MBA-MBA)
		"Sol/369216 2008 UH70", -- (MBA-MBA)
		"Sol/369217 2008 UH75", -- (MBA-MBA)
		"Sol/369218 2008 UP80", -- (MBA-MBA)
		"Sol/369219 2008 UY92", -- (MBA-MBA)
		"Sol/369220 2008 UC101", -- (MBA-MBA)
		"Sol/369221 2008 UT106", -- (MBA-MBA)
		"Sol/369222 2008 UO117", -- (MBA-MBA)
		"Sol/369223 2008 UL119", -- (MBA-MBA)
		"Sol/369225 2008 UX156", -- (MBA-MBA)
		"Sol/369228 2008 UU213", -- (MBA-MBA)
		"Sol/369229 2008 UD226", -- (MBA-MBA)
		"Sol/369230 2008 UL259", -- (MBA-MBA)
		"Sol/369232 2008 UJ278", -- (MBA-MBA)
		"Sol/369233 2008 UK309", -- (MBA-MBA)
		"Sol/369234 2008 UD322", -- (MBA-MBA)
		"Sol/369236 2008 UR362", -- (MBA-MBA)
		"Sol/369237 2008 UV369", -- (MBA-MBA)
		"Sol/369238 2008 VN1", -- (MBA-MBA)
		"Sol/369240 2008 WK12", -- (MBA-MBA)
		"Sol/369241 2008 WU24", -- (MBA-MBA)
		"Sol/369243 2008 WJ69", -- (MBA-MBA)
		"Sol/369244 2008 WY92", -- (MBA-MBA)
		"Sol/369245 2008 WQ94", -- (MBA-MBA)
		"Sol/369247 2008 YM46", -- (MBA-MBA)
		"Sol/369248 2009 DA4", -- (MBA-MBA)
		"Sol/369249 2009 DC4", -- (MBA-MBA)
		"Sol/369250 2009 DK30", -- (MBA-MBA)
		"Sol/369252 2009 DB142", -- (MBA-MBA)
		"Sol/369253 2009 ED31", -- (MBA-MBA)
		"Sol/369254 2009 FB22", -- (MBA-MBA)
		"Sol/369255 2009 FP50", -- (MBA-MBA)
		"Sol/369256 2009 HH42", -- (MBA-MBA)
		"Sol/369257 2009 HY96", -- (MBA-MBA)
		"Sol/369258 2009 HV100", -- (MBA-MBA)
		"Sol/369259 2009 JF7", -- (MBA-MBA)
		"Sol/369260 2009 JW17", -- (MBA-MBA)
		"Sol/369261 2009 KB2", -- (MBA-MBA)
		"Sol/369262 2009 KO5", -- (MBA-MBA)
		"Sol/369263 2009 LE4", -- (MBA-MBA)
		"Sol/369265 2009 MN1", -- (MBA-MBA)
		"Sol/369266 2009 MG3", -- (MBA-MBA)
		"Sol/369267 2009 OE15", -- (MBA-MBA)
		"Sol/369268 2009 OA23", -- (MBA-MBA)
		"Sol/369269 2009 PG3", -- (MBA-MBA)
		"Sol/369270 2009 PZ15", -- (MBA-MBA)
		"Sol/369271 2009 QU5", -- (MBA-MBA)
		"Sol/369273 2009 QO7", -- (MBA-MBA)
		"Sol/369274 2009 QD10", -- (MBA-MBA)
		"Sol/369275 2009 QX13", -- (MBA-MBA)
		"Sol/369276 2009 QY13", -- (MBA-MBA)
		"Sol/369277 2009 QG14", -- (MBA-MBA)
		"Sol/369278 2009 QK36", -- (MBA-MBA)
		"Sol/369279 2009 QN38", -- (MBA-MBA)
		"Sol/369280 2009 QJ49", -- (MBA-MBA)
		"Sol/369281 2009 QF51", -- (MBA-MBA)
		"Sol/369282 2009 QU57", -- (MBA-MBA)
		"Sol/369283 2009 RT25", -- (MBA-MBA)
		"Sol/369284 2009 RQ26", -- (MBA-MBA)
		"Sol/369285 2009 RA28", -- (MBA-MBA)
		"Sol/369286 2009 RL29", -- (MBA-MBA)
		"Sol/369287 2009 RV34", -- (MBA-MBA)
		"Sol/369288 2009 RR43", -- (MBA-MBA)
		"Sol/369289 2009 RT46", -- (MBA-MBA)
		"Sol/369290 2009 RY55", -- (MBA-MBA)
		"Sol/369291 2009 RB61", -- (MBA-MBA)
		"Sol/369292 2009 RC61", -- (MBA-MBA)
		"Sol/369293 2009 RN71", -- (MBA-MBA)
		"Sol/369294 2009 RA76", -- (MBA-MBA)
		"Sol/369297 Nazca", -- (MBA-MBA)
		"Sol/369298 2009 SZ25", -- (MBA-MBA)
		"Sol/369299 2009 SR26", -- (MBA-MBA)
		"Sol/369300 2009 SU34", -- (MBA-MBA)
		"Sol/369301 2009 SK37", -- (MBA-MBA)
		"Sol/369302 2009 SY38", -- (MBA-MBA)
		"Sol/369303 2009 SE39", -- (MBA-MBA)
		"Sol/369304 2009 SM45", -- (MBA-MBA)
		"Sol/369305 2009 SO45", -- (MBA-MBA)
		"Sol/369306 2009 SS45", -- (MBA-MBA)
		"Sol/369307 2009 SL46", -- (MBA-MBA)
		"Sol/369308 2009 SQ48", -- (MBA-MBA)
		"Sol/369309 2009 SZ60", -- (MBA-MBA)
		"Sol/369310 2009 SB67", -- (MBA-MBA)
		"Sol/369311 2009 SS75", -- (MBA-MBA)
		"Sol/369312 2009 SA81", -- (MBA-MBA)
		"Sol/369313 2009 SV92", -- (MBA-MBA)
		"Sol/369314 2009 SL101", -- (MBA-MBA)
		"Sol/369315 2009 SR102", -- (MBA-MBA)
		"Sol/369316 2009 SU103", -- (MBA-MBA)
		"Sol/369317 2009 ST113", -- (MBA-MBA)
		"Sol/369318 2009 SS118", -- (MBA-MBA)
		"Sol/369319 2009 ST118", -- (MBA-MBA)
		"Sol/369320 2009 SM136", -- (MBA-MBA)
		"Sol/369321 2009 SH138", -- (MBA-MBA)
		"Sol/369322 2009 SB140", -- (MBA-MBA)
		"Sol/369323 2009 SY140", -- (MBA-MBA)
		"Sol/369324 2009 SE142", -- (MBA-MBA)
		"Sol/369325 2009 SW183", -- (MBA-MBA)
		"Sol/369326 2009 SW201", -- (MBA-MBA)
		"Sol/369327 2009 SD244", -- (MBA-MBA)
		"Sol/369328 2009 SD249", -- (MBA-MBA)
		"Sol/369329 2009 SH253", -- (MBA-MBA)
		"Sol/369330 2009 SM257", -- (MBA-MBA)
		"Sol/369331 2009 SN257", -- (MBA-MBA)
		"Sol/369332 2009 SQ257", -- (MBA-MBA)
		"Sol/369333 2009 SO258", -- (MBA-MBA)
		"Sol/369334 2009 SW269", -- (MBA-MBA)
		"Sol/369335 2009 SS279", -- (MBA-MBA)
		"Sol/369336 2009 SN284", -- (MBA-MBA)
		"Sol/369337 2009 SW292", -- (MBA-MBA)
		"Sol/369338 2009 SJ319", -- (MBA-MBA)
		"Sol/369339 2009 SD321", -- (MBA-MBA)
		"Sol/369340 2009 SY322", -- (MBA-MBA)
		"Sol/369341 2009 SC326", -- (MBA-MBA)
		"Sol/369342 2009 SX331", -- (MBA-MBA)
		"Sol/369343 2009 SN332", -- (MBA-MBA)
		"Sol/369344 2009 SU333", -- (MBA-MBA)
		"Sol/369345 2009 SQ334", -- (MBA-MBA)
		"Sol/369346 2009 SO337", -- (MBA-MBA)
		"Sol/369347 2009 SG340", -- (MBA-MBA)
		"Sol/369348 2009 SJ340", -- (MBA-MBA)
		"Sol/369349 2009 SV344", -- (MBA-MBA)
		"Sol/369350 2009 SK350", -- (MBA-MBA)
		"Sol/369351 2009 SM352", -- (MBA-MBA)
		"Sol/369352 2009 SY352", -- (MBA-MBA)
		"Sol/369353 2009 TU12", -- (MBA-MBA)
		"Sol/369354 2009 TN26", -- (MBA-MBA)
		"Sol/369355 2009 TT27", -- (MBA-MBA)
		"Sol/369356 2009 TP29", -- (MBA-MBA)
		"Sol/369357 2009 TC35", -- (MBA-MBA)
		"Sol/369358 2009 TW37", -- (MBA-MBA)
		"Sol/369359 2009 UE6", -- (MBA-MBA)
		"Sol/369360 2009 UC9", -- (MBA-MBA)
		"Sol/369361 2009 UR11", -- (MBA-MBA)
		"Sol/369362 2009 UW20", -- (MBA-MBA)
		"Sol/369363 2009 UC27", -- (MBA-MBA)
		"Sol/369364 2009 UW32", -- (MBA-MBA)
		"Sol/369365 2009 US33", -- (MBA-MBA)
		"Sol/369366 2009 UU33", -- (MBA-MBA)
		"Sol/369367 2009 UQ39", -- (MBA-MBA)
		"Sol/369368 2009 UU53", -- (MBA-MBA)
		"Sol/369369 2009 UD57", -- (MBA-MBA)
		"Sol/369370 2009 UP94", -- (MBA-MBA)
		"Sol/369371 2009 UW107", -- (MBA-MBA)
		"Sol/369372 2009 UT109", -- (MBA-MBA)
		"Sol/369373 2009 UK116", -- (MBA-MBA)
		"Sol/369374 2009 UP117", -- (MBA-MBA)
		"Sol/369375 2009 UH132", -- (MBA-MBA)
		"Sol/369376 2009 UB137", -- (MBA-MBA)
		"Sol/369377 2009 UE139", -- (MBA-MBA)
		"Sol/369378 2009 UM140", -- (MBA-MBA)
		"Sol/369379 2009 UF143", -- (MBA-MBA)
		"Sol/369380 2009 UD146", -- (MBA-MBA)
		"Sol/369381 2009 UX149", -- (MBA-MBA)
		"Sol/369382 2009 UX151", -- (MBA-MBA)
		"Sol/369383 2009 US152", -- (MBA-MBA)
		"Sol/369384 2009 UD154", -- (MBA-MBA)
		"Sol/369385 2009 UW154", -- (MBA-MBA)
		"Sol/369386 2009 VR6", -- (MBA-MBA)
		"Sol/369387 2009 VA17", -- (MBA-MBA)
		"Sol/369388 2009 VR33", -- (MBA-MBA)
		"Sol/369389 2009 VS33", -- (MBA-MBA)
		"Sol/369390 2009 VQ62", -- (MBA-MBA)
		"Sol/369391 2009 VB64", -- (MBA-MBA)
		"Sol/369392 2009 VJ76", -- (MBA-MBA)
		"Sol/369393 2009 VE79", -- (MBA-MBA)
		"Sol/369394 2009 VT82", -- (MBA-MBA)
		"Sol/369395 2009 VZ82", -- (MBA-MBA)
		"Sol/369396 2009 VC87", -- (MBA-MBA)
		"Sol/369397 2009 VP105", -- (MBA-MBA)
		"Sol/369398 2009 VS112", -- (MBA-MBA)
		"Sol/369399 2009 VQ115", -- (MBA-MBA)
		"Sol/369400 2009 WS7", -- (MBA-MBA)
		"Sol/369401 2009 WL9", -- (MBA-MBA)
		"Sol/369402 2009 WQ18", -- (MBA-MBA)
		"Sol/369403 2009 WO21", -- (MBA-MBA)
		"Sol/369404 2009 WY24", -- (MBA-MBA)
		"Sol/369405 2009 WL25", -- (MBA-MBA)
		"Sol/369407 2009 WP43", -- (MBA-MBA)
		"Sol/369408 2009 WM44", -- (MBA-MBA)
		"Sol/369409 2009 WT46", -- (MBA-MBA)
		"Sol/369410 2009 WC66", -- (MBA-MBA)
		"Sol/369411 2009 WA80", -- (MBA-MBA)
		"Sol/369412 2009 WM85", -- (MBA-MBA)
		"Sol/369413 2009 WX91", -- (MBA-MBA)
		"Sol/369414 2009 WS98", -- (MBA-MBA)
		"Sol/369415 2009 WN101", -- (MBA-MBA)
		"Sol/369416 2009 WT102", -- (MBA-MBA)
		"Sol/369417 2009 WO114", -- (MBA-MBA)
		"Sol/369418 2009 WF127", -- (MBA-MBA)
		"Sol/369419 2009 WY159", -- (MBA-MBA)
		"Sol/369420 2009 WF168", -- (MBA-MBA)
		"Sol/369421 2009 WT178", -- (MBA-MBA)
		"Sol/369422 2009 WY194", -- (MBA-MBA)
		"Sol/369423 Quintegr'al", -- (MBA-MBA)
		"Sol/369424 2009 WB205", -- (MBA-MBA)
		"Sol/369425 2009 WX208", -- (MBA-MBA)
		"Sol/369426 2009 WW210", -- (MBA-MBA)
		"Sol/369427 2009 WB211", -- (MBA-MBA)
		"Sol/369428 2009 WZ239", -- (MBA-MBA)
		"Sol/369429 2009 WN253", -- (MBA-MBA)
		"Sol/369430 2009 WT256", -- (MBA-MBA)
		"Sol/369431 2009 WU262", -- (MBA-MBA)
		"Sol/369432 2009 XG1", -- (MBA-MBA)
		"Sol/369433 2009 XU11", -- (MBA-MBA)
		"Sol/369434 2009 XB21", -- (MBA-MBA)
		"Sol/369435 2009 YS12", -- (MBA-MBA)
		"Sol/369436 2009 YM19", -- (MBA-MBA)
		"Sol/369437 2009 YS19", -- (MBA-MBA)
		"Sol/369438 2010 AO1", -- (MBA-MBA)
		"Sol/369440 2010 AM64", -- (MBA-MBA)
		"Sol/369441 2010 AT68", -- (MBA-MBA)
		"Sol/369444 2010 BS1", -- (MBA-MBA)
		"Sol/369445 2010 BF39", -- (MBA-MBA)
		"Sol/369446 2010 BF63", -- (MBA-MBA)
		"Sol/369447 2010 CX78", -- (MBA-MBA)
		"Sol/369448 2010 CV117", -- (MBA-MBA)
		"Sol/369449 2010 CF148", -- (MBA-MBA)
		"Sol/369453 2010 LV75", -- (MBA-MBA)
		"Sol/369455 2010 OO8", -- (MBA-MBA)
		"Sol/369456 2010 OR122", -- (MBA-MBA)
		"Sol/369457 2010 QF3", -- (MBA-MBA)
		"Sol/369458 2010 RK45", -- (MBA-MBA)
		"Sol/369459 2010 RL45", -- (MBA-MBA)
		"Sol/369460 2010 RD61", -- (MBA-MBA)
		"Sol/369462 2010 RY101", -- (MBA-MBA)
		"Sol/369464 2010 RC115", -- (MBA-MBA)
		"Sol/369465 2010 RT125", -- (MBA-MBA)
		"Sol/369466 2010 RA142", -- (MBA-MBA)
		"Sol/369467 2010 RG157", -- (MBA-MBA)
		"Sol/369468 2010 RJ176", -- (MBA-MBA)
		"Sol/369469 2010 SW14", -- (MBA-MBA)
		"Sol/369470 2010 SK18", -- (MBA-MBA)
		"Sol/369471 2010 TF1", -- (MBA-MBA)
		"Sol/369472 2010 TH23", -- (MBA-MBA)
		"Sol/369473 2010 TE34", -- (MBA-MBA)
		"Sol/369474 2010 TP34", -- (MBA-MBA)
		"Sol/369475 2010 TY76", -- (MBA-MBA)
		"Sol/369476 2010 TE95", -- (MBA-MBA)
		"Sol/369477 2010 TK96", -- (MBA-MBA)
		"Sol/369478 2010 TT105", -- (MBA-MBA)
		"Sol/369479 2010 TE117", -- (MBA-MBA)
		"Sol/369480 2010 TT139", -- (MBA-MBA)
		"Sol/369481 2010 TB152", -- (MBA-MBA)
		"Sol/369482 2010 TW170", -- (MBA-MBA)
		"Sol/369483 2010 TO173", -- (MBA-MBA)
		"Sol/369484 2010 TT177", -- (MBA-MBA)
		"Sol/369485 2010 UP6", -- (MBA-MBA)
		"Sol/369487 2010 US39", -- (MBA-MBA)
		"Sol/369488 2010 UA55", -- (MBA-MBA)
		"Sol/369489 2010 UM55", -- (MBA-MBA)
		"Sol/369490 2010 UR62", -- (MBA-MBA)
		"Sol/369491 2010 US70", -- (MBA-MBA)
		"Sol/369492 2010 UT70", -- (MBA-MBA)
		"Sol/369493 2010 UE71", -- (MBA-MBA)
		"Sol/369494 2010 UQ74", -- (MBA-MBA)
		"Sol/369495 2010 UM99", -- (MBA-MBA)
		"Sol/369496 2010 UK101", -- (MBA-MBA)
		"Sol/369497 2010 UN105", -- (MBA-MBA)
		"Sol/369498 2010 VQ14", -- (MBA-MBA)
		"Sol/369500 2010 VG29", -- (MBA-MBA)
		"Sol/369501 2010 VX33", -- (MBA-MBA)
		"Sol/369502 2010 VX36", -- (MBA-MBA)
		"Sol/369503 2010 VO47", -- (MBA-MBA)
		"Sol/369504 2010 VK50", -- (MBA-MBA)
		"Sol/369505 2010 VV75", -- (MBA-MBA)
		"Sol/369506 2010 VG91", -- (MBA-MBA)
		"Sol/369507 2010 VJ92", -- (MBA-MBA)
		"Sol/369508 2010 VN103", -- (MBA-MBA)
		"Sol/369509 2010 VJ114", -- (MBA-MBA)
		"Sol/369510 2010 VB116", -- (MBA-MBA)
		"Sol/369511 2010 VD127", -- (MBA-MBA)
		"Sol/369512 2010 VC153", -- (MBA-MBA)
		"Sol/369513 2010 VT161", -- (MBA-MBA)
		"Sol/369514 2010 VA168", -- (MBA-MBA)
		"Sol/369515 2010 VX173", -- (MBA-MBA)
		"Sol/369516 2010 VX175", -- (MBA-MBA)
		"Sol/369517 2010 VM179", -- (MBA-MBA)
		"Sol/369518 2010 VL210", -- (MBA-MBA)
		"Sol/369519 2010 VN213", -- (MBA-MBA)
		"Sol/369520 2010 VW216", -- (MBA-MBA)
		"Sol/369521 2010 VH217", -- (MBA-MBA)
		"Sol/369522 2010 VW217", -- (MBA-MBA)
		"Sol/369523 2010 VQ219", -- (MBA-MBA)
		"Sol/369524 2010 WY21", -- (MBA-MBA)
		"Sol/369525 2010 WY41", -- (MBA-MBA)
		"Sol/369526 2010 WZ52", -- (MBA-MBA)
		"Sol/369527 2010 WE62", -- (MBA-MBA)
		"Sol/369528 2010 WC72", -- (MBA-MBA)
		"Sol/369529 2010 WK72", -- (MBA-MBA)
		"Sol/369530 2010 XD2", -- (MBA-MBA)
		"Sol/369531 2010 XU13", -- (MBA-MBA)
		"Sol/369532 2010 XV56", -- (MBA-MBA)
		"Sol/369533 2010 XO59", -- (MBA-MBA)
		"Sol/369534 2010 XA67", -- (MBA-MBA)
		"Sol/369535 2010 XS72", -- (MBA-MBA)
		"Sol/369537 2010 XO88", -- (MBA-MBA)
		"Sol/369538 2011 AL2", -- (MBA-MBA)
		"Sol/369540 2011 AA10", -- (MBA-MBA)
		"Sol/369541 2011 AE12", -- (MBA-MBA)
		"Sol/369542 2011 AT14", -- (MBA-MBA)
		"Sol/369543 2011 AK18", -- (MBA-MBA)
		"Sol/369544 2011 AG21", -- (MBA-MBA)
		"Sol/369545 2011 AK26", -- (MBA-MBA)
		"Sol/369546 2011 AN31", -- (MBA-MBA)
		"Sol/369547 2011 AC39", -- (MBA-MBA)
		"Sol/369548 2011 AO44", -- (MBA-MBA)
		"Sol/369549 2011 AP46", -- (MBA-MBA)
		"Sol/369551 2011 AB51", -- (MBA-MBA)
		"Sol/369552 2011 AS51", -- (MBA-MBA)
		"Sol/369553 2011 AC59", -- (MBA-MBA)
		"Sol/369554 2011 AK59", -- (MBA-MBA)
		"Sol/369555 2011 AJ60", -- (MBA-MBA)
		"Sol/369556 2011 AV65", -- (MBA-MBA)
		"Sol/369557 2011 AG73", -- (MBA-MBA)
		"Sol/369558 2011 AO74", -- (MBA-MBA)
		"Sol/369559 2011 AQ74", -- (MBA-MBA)
		"Sol/369560 2011 AK75", -- (MBA-MBA)
		"Sol/369561 2011 BF3", -- (MBA-MBA)
		"Sol/369562 2011 BS8", -- (MBA-MBA)
		"Sol/369564 2011 BN14", -- (MBA-MBA)
		"Sol/369565 2011 BW14", -- (MBA-MBA)
		"Sol/369567 2011 BL27", -- (MBA-MBA)
		"Sol/369568 2011 BV30", -- (MBA-MBA)
		"Sol/369569 2011 BB44", -- (MBA-MBA)
		"Sol/369570 2011 BF67", -- (MBA-MBA)
		"Sol/369571 2011 BW68", -- (MBA-MBA)
		"Sol/369572 2011 BW73", -- (MBA-MBA)
		"Sol/369573 2011 BY73", -- (MBA-MBA)
		"Sol/369574 2011 BL81", -- (MBA-MBA)
		"Sol/369575 2011 BM86", -- (MBA-MBA)
		"Sol/369576 2011 BH89", -- (MBA-MBA)
		"Sol/369577 2011 BV89", -- (MBA-MBA)
		"Sol/369578 2011 BY89", -- (MBA-MBA)
		"Sol/369579 2011 BP96", -- (MBA-MBA)
		"Sol/369580 2011 BZ97", -- (MBA-MBA)
		"Sol/369581 2011 BD98", -- (MBA-MBA)
		"Sol/369582 2011 BY102", -- (MBA-MBA)
		"Sol/369583 2011 BN106", -- (MBA-MBA)
		"Sol/369584 2011 BV108", -- (MBA-MBA)
		"Sol/369585 2011 BD116", -- (MBA-MBA)
		"Sol/369586 2011 BR128", -- (MBA-MBA)
		"Sol/369587 2011 BG132", -- (MBA-MBA)
		"Sol/369588 2011 BS132", -- (MBA-MBA)
		"Sol/369589 2011 BH134", -- (MBA-MBA)
		"Sol/369590 2011 BZ153", -- (MBA-MBA)
		"Sol/369591 2011 BA161", -- (MBA-MBA)
		"Sol/369593 2011 CZ8", -- (MBA-MBA)
		"Sol/369594 2011 CK14", -- (MBA-MBA)
		"Sol/369595 2011 CT17", -- (MBA-MBA)
		"Sol/369596 2011 CA24", -- (MBA-MBA)
		"Sol/369597 2011 CQ28", -- (MBA-MBA)
		"Sol/369598 2011 CF31", -- (MBA-MBA)
		"Sol/369599 2011 CW34", -- (MBA-MBA)
		"Sol/369600 2011 CC35", -- (MBA-MBA)
		"Sol/369601 2011 CM43", -- (MBA-MBA)
		"Sol/369602 2011 CE46", -- (MBA-MBA)
		"Sol/369603 2011 CP46", -- (MBA-MBA)
		"Sol/369604 2011 CZ50", -- (MBA-MBA)
		"Sol/369605 2011 CL51", -- (MBA-MBA)
		"Sol/369606 2011 CN54", -- (MBA-MBA)
		"Sol/369607 2011 CT56", -- (MBA-MBA)
		"Sol/369608 2011 CB62", -- (MBA-MBA)
		"Sol/369609 2011 CW63", -- (MBA-MBA)
		"Sol/369610 2011 CH68", -- (MBA-MBA)
		"Sol/369611 2011 CW68", -- (MBA-MBA)
		"Sol/369612 2011 CK70", -- (MBA-MBA)
		"Sol/369613 2011 CJ73", -- (MBA-MBA)
		"Sol/369614 2011 CN85", -- (MBA-MBA)
		"Sol/369615 2011 CW86", -- (MBA-MBA)
		"Sol/369616 2011 CZ87", -- (MBA-MBA)
		"Sol/369617 2011 CH93", -- (MBA-MBA)
		"Sol/369618 2011 CM104", -- (MBA-MBA)
		"Sol/369619 2011 CD116", -- (MBA-MBA)
		"Sol/369620 2011 DT2", -- (MBA-MBA)
		"Sol/369621 2011 DB5", -- (MBA-MBA)
		"Sol/369622 2011 DO5", -- (MBA-MBA)
		"Sol/369623 2011 DY5", -- (MBA-MBA)
		"Sol/369624 2011 DH11", -- (MBA-MBA)
		"Sol/369625 2011 DN17", -- (MBA-MBA)
		"Sol/369626 2011 DO18", -- (MBA-MBA)
		"Sol/369628 2011 DP22", -- (MBA-MBA)
		"Sol/369629 2011 DD23", -- (MBA-MBA)
		"Sol/369630 2011 DO24", -- (MBA-MBA)
		"Sol/369631 2011 DV37", -- (MBA-MBA)
		"Sol/369632 2011 ED", -- (MBA-MBA)
		"Sol/369633 2011 EG9", -- (MBA-MBA)
		"Sol/369634 2011 EG12", -- (MBA-MBA)
		"Sol/369635 2011 EH12", -- (MBA-MBA)
		"Sol/369636 2011 EA19", -- (MBA-MBA)
		"Sol/369638 2011 EM24", -- (MBA-MBA)
		"Sol/369639 2011 ED45", -- (MBA-MBA)
		"Sol/369640 2011 EZ54", -- (MBA-MBA)
		"Sol/369641 2011 EY65", -- (MBA-MBA)
		"Sol/369642 2011 ER66", -- (MBA-MBA)
		"Sol/369643 2011 EX77", -- (MBA-MBA)
		"Sol/369645 2011 ES78", -- (MBA-MBA)
		"Sol/369646 2011 EN81", -- (MBA-MBA)
		"Sol/369647 2011 EU81", -- (MBA-MBA)
		"Sol/369648 2011 FQ1", -- (MBA-MBA)
		"Sol/369649 2011 FA20", -- (MBA-MBA)
		"Sol/369650 2011 FB23", -- (MBA-MBA)
		"Sol/369651 2011 FT24", -- (MBA-MBA)
		"Sol/369652 2011 FW38", -- (MBA-MBA)
		"Sol/369653 2011 FE44", -- (MBA-MBA)
		"Sol/369654 2011 FU75", -- (MBA-MBA)
		"Sol/369655 2011 FK106", -- (MBA-MBA)
		"Sol/369656 2011 FU109", -- (MBA-MBA)
		"Sol/369657 2011 FF120", -- (MBA-MBA)
		"Sol/369658 2011 FG130", -- (MBA-MBA)
		"Sol/369659 2011 FA131", -- (MBA-MBA)
		"Sol/369660 2011 FQ149", -- (MBA-MBA)
		"Sol/369661 2011 FP155", -- (MBA-MBA)
		"Sol/369662 2011 GA59", -- (MBA-MBA)
		"Sol/369664 2011 GL77", -- (MBA-MBA)
		"Sol/369665 2011 HF14", -- (MBA-MBA)
		"Sol/369667 2011 HM29", -- (MBA-MBA)
		"Sol/369668 2011 HU102", -- (MBA-MBA)
		"Sol/369669 2011 JG3", -- (MBA-MBA)
		"Sol/369670 2011 KR20", -- (MBA-MBA)
		"Sol/369671 2011 KP31", -- (MBA-MBA)
		"Sol/369672 2011 SS89", -- (MBA-MBA)
		"Sol/369673 2011 ST254", -- (MBA-MBA)
		"Sol/369674 2011 UZ181", -- (MBA-MBA)
		"Sol/369675 2011 UY278", -- (MBA-MBA)
		"Sol/369677 2011 WQ5", -- (MBA-MBA)
		"Sol/369678 2011 WB16", -- (MBA-MBA)
		"Sol/369679 2011 YU6", -- (MBA-MBA)
		"Sol/369682 2012 AM2", -- (MBA-MBA)
		"Sol/369683 2012 AX17", -- (MBA-MBA)
		"Sol/369685 2012 BU18", -- (MBA-MBA)
		"Sol/369686 2012 BL28", -- (MBA-MBA)
		"Sol/369687 2012 BD52", -- (MBA-MBA)
		"Sol/369688 2012 BZ72", -- (MBA-MBA)
		"Sol/369689 2012 BC75", -- (MBA-MBA)
		"Sol/369691 2012 BJ101", -- (MBA-MBA)
		"Sol/369692 2012 BE106", -- (MBA-MBA)
		"Sol/369693 2012 BA122", -- (MBA-MBA)
		"Sol/369694 2012 BK129", -- (MBA-MBA)
		"Sol/369695 2012 BT133", -- (MBA-MBA)
		"Sol/369696 2012 CO15", -- (MBA-MBA)
		"Sol/369697 2012 CV26", -- (MBA-MBA)
		"Sol/369698 2012 CH43", -- (MBA-MBA)
		"Sol/369699 2012 CU47", -- (MBA-MBA)
		"Sol/369700 2012 CC51", -- (MBA-MBA)
		"Sol/369701 2012 DH3", -- (MBA-MBA)
		"Sol/369702 2012 DK9", -- (MBA-MBA)
		"Sol/369703 2012 DL16", -- (MBA-MBA)
		"Sol/369704 2012 DM19", -- (MBA-MBA)
		"Sol/369705 2012 DN26", -- (MBA-MBA)
		"Sol/369706 2012 DA27", -- (MBA-MBA)
		"Sol/369707 2012 DB27", -- (MBA-MBA)
		"Sol/369708 2012 DP27", -- (MBA-MBA)
		"Sol/369709 2012 DT36", -- (MBA-MBA)
		"Sol/369710 2012 DL37", -- (MBA-MBA)
		"Sol/369711 2012 DR37", -- (MBA-MBA)
		"Sol/369712 2012 DR40", -- (MBA-MBA)
		"Sol/369713 2012 DB50", -- (MBA-MBA)
		"Sol/369714 2012 DF50", -- (MBA-MBA)
		"Sol/369715 2012 DW52", -- (MBA-MBA)
		"Sol/369716 2012 DC58", -- (MBA-MBA)
		"Sol/369717 2012 DE60", -- (MBA-MBA)
		"Sol/369718 2012 DT69", -- (MBA-MBA)
		"Sol/369719 2012 DE74", -- (MBA-MBA)
		"Sol/369720 2012 DG74", -- (MBA-MBA)
		"Sol/369721 2012 DC78", -- (MBA-MBA)
		"Sol/369722 2012 DY78", -- (MBA-MBA)
		"Sol/369723 2012 DB79", -- (MBA-MBA)
		"Sol/369724 2012 DN79", -- (MBA-MBA)
		"Sol/369725 2012 DH81", -- (MBA-MBA)
		"Sol/369726 2012 DL82", -- (MBA-MBA)
		"Sol/369727 2012 DQ86", -- (MBA-MBA)
		"Sol/369728 2012 DA87", -- (MBA-MBA)
		"Sol/369729 2012 DL89", -- (MBA-MBA)
		"Sol/369730 2012 DC93", -- (MBA-MBA)
		"Sol/369731 2012 DM98", -- (MBA-MBA)
		"Sol/369732 2012 EZ2", -- (MBA-MBA)
		"Sol/369733 2012 EK11", -- (MBA-MBA)
		"Sol/369734 2012 EP11", -- (MBA-MBA)
		"Sol/369735 2012 EX12", -- (MBA-MBA)
		"Sol/369736 2012 FS1", -- (MBA-MBA)
		"Sol/369737 2012 FD5", -- (MBA-MBA)
		"Sol/369738 2012 FR5", -- (MBA-MBA)
		"Sol/369739 2012 FT6", -- (MBA-MBA)
		"Sol/369740 2012 FZ10", -- (MBA-MBA)
		"Sol/369741 2012 FY14", -- (MBA-MBA)
		"Sol/369742 2012 FZ26", -- (MBA-MBA)
		"Sol/369743 2012 FZ28", -- (MBA-MBA)
		"Sol/369744 2012 FS29", -- (MBA-MBA)
		"Sol/369745 2012 FB30", -- (MBA-MBA)
		"Sol/369746 2012 FP33", -- (MBA-MBA)
		"Sol/369747 2012 FX34", -- (MBA-MBA)
		"Sol/369748 2012 FU40", -- (MBA-MBA)
		"Sol/369749 2012 FT41", -- (MBA-MBA)
		"Sol/369750 2012 FA53", -- (MBA-MBA)
		"Sol/369751 2012 FS58", -- (MBA-MBA)
		"Sol/369752 2012 FE63", -- (MBA-MBA)
		"Sol/369753 2012 FU63", -- (MBA-MBA)
		"Sol/369755 2012 FQ70", -- (MBA-MBA)
		"Sol/369756 2012 FG72", -- (MBA-MBA)
		"Sol/369757 2012 FP72", -- (MBA-MBA)
		"Sol/369758 2012 FT74", -- (MBA-MBA)
		"Sol/369759 2012 FW74", -- (MBA-MBA)
		"Sol/369760 2012 FX74", -- (MBA-MBA)
		"Sol/369761 2012 FJ76", -- (MBA-MBA)
		"Sol/369762 2012 FR76", -- (MBA-MBA)
		"Sol/369763 2012 FG77", -- (MBA-MBA)
		"Sol/369764 2012 FK77", -- (MBA-MBA)
		"Sol/369765 2012 FL78", -- (MBA-MBA)
		"Sol/369766 2012 GZ", -- (MBA-MBA)
		"Sol/369767 2012 GK4", -- (MBA-MBA)
		"Sol/369768 2012 GA8", -- (MBA-MBA)
		"Sol/369769 2012 GF11", -- (MBA-MBA)
		"Sol/369770 2012 GS12", -- (MBA-MBA)
		"Sol/369771 2012 GR13", -- (MBA-MBA)
		"Sol/369772 2012 GD21", -- (MBA-MBA)
		"Sol/369773 2012 GM21", -- (MBA-MBA)
		"Sol/369774 2012 GA23", -- (MBA-MBA)
		"Sol/369775 2012 GG23", -- (MBA-MBA)
		"Sol/369776 2012 GH23", -- (MBA-MBA)
		"Sol/369777 2012 GK23", -- (MBA-MBA)
		"Sol/369778 2012 GS26", -- (MBA-MBA)
		"Sol/369779 2012 GU26", -- (MBA-MBA)
		"Sol/369780 2012 GP28", -- (MBA-MBA)
		"Sol/369781 2012 GO29", -- (MBA-MBA)
		"Sol/369782 2012 GX29", -- (MBA-MBA)
		"Sol/369783 2012 GJ30", -- (MBA-MBA)
		"Sol/369784 2012 GJ31", -- (MBA-MBA)
		"Sol/369785 2012 GK32", -- (MBA-MBA)
		"Sol/369786 2012 GV34", -- (MBA-MBA)
		"Sol/369787 2012 GJ38", -- (MBA-MBA)
		"Sol/369788 2012 HZ8", -- (MBA-MBA)
		"Sol/369789 2012 HT11", -- (MBA-MBA)
		"Sol/369790 2012 HA13", -- (MBA-MBA)
		"Sol/369791 2012 HW17", -- (MBA-MBA)
		"Sol/369792 2012 HB18", -- (MBA-MBA)
		"Sol/369793 2012 HL18", -- (MBA-MBA)
		"Sol/369794 2012 HH21", -- (MBA-MBA)
		"Sol/369795 2012 HX23", -- (MBA-MBA)
		"Sol/369796 2012 HT26", -- (MBA-MBA)
		"Sol/369797 2012 HV26", -- (MBA-MBA)
		"Sol/369798 2012 HX26", -- (MBA-MBA)
		"Sol/369799 2012 HK27", -- (MBA-MBA)
		"Sol/369800 2012 HS28", -- (MBA-MBA)
		"Sol/369801 2012 HU31", -- (MBA-MBA)
		"Sol/369802 2012 HA33", -- (MBA-MBA)
		"Sol/369803 2012 HZ39", -- (MBA-MBA)
		"Sol/369804 2012 HR40", -- (MBA-MBA)
		"Sol/369805 2012 HJ41", -- (MBA-MBA)
		"Sol/369806 2012 HU41", -- (MBA-MBA)
		"Sol/369807 2012 HR42", -- (MBA-MBA)
		"Sol/369808 2012 HY44", -- (MBA-MBA)
		"Sol/369809 2012 HE47", -- (MBA-MBA)
		"Sol/369810 2012 HR47", -- (MBA-MBA)
		"Sol/369811 2012 HH52", -- (MBA-MBA)
		"Sol/369812 2012 HJ53", -- (MBA-MBA)
		"Sol/369813 2012 HK53", -- (MBA-MBA)
		"Sol/369814 2012 HT53", -- (MBA-MBA)
		"Sol/369815 2012 HD55", -- (MBA-MBA)
		"Sol/369816 2012 HP55", -- (MBA-MBA)
		"Sol/369817 2012 HZ59", -- (MBA-MBA)
		"Sol/369818 2012 HB60", -- (MBA-MBA)
		"Sol/369820 2012 HP63", -- (MBA-MBA)
		"Sol/369821 2012 HJ64", -- (MBA-MBA)
		"Sol/369822 2012 HY65", -- (MBA-MBA)
		"Sol/369823 2012 HL66", -- (MBA-MBA)
		"Sol/369824 2012 HP70", -- (MBA-MBA)
		"Sol/369825 2012 HN71", -- (MBA-MBA)
		"Sol/369826 2012 HZ73", -- (MBA-MBA)
		"Sol/369827 2012 HV79", -- (MBA-MBA)
		"Sol/369828 2012 HM81", -- (MBA-MBA)
		"Sol/369829 2012 HL84", -- (MBA-MBA)
		"Sol/369830 2012 JS", -- (MBA-MBA)
		"Sol/369831 2012 JC4", -- (MBA-MBA)
		"Sol/369832 2012 JA6", -- (MBA-MBA)
		"Sol/369833 2012 JB8", -- (MBA-MBA)
		"Sol/369835 2012 JW13", -- (MBA-MBA)
		"Sol/369836 2012 JH15", -- (MBA-MBA)
		"Sol/369837 2012 JR16", -- (MBA-MBA)
		"Sol/369838 2012 JD17", -- (MBA-MBA)
		"Sol/369839 2012 JP19", -- (MBA-MBA)
		"Sol/369840 2012 JU22", -- (MBA-MBA)
		"Sol/369841 2012 JD26", -- (MBA-MBA)
		"Sol/369842 2012 JY29", -- (MBA-MBA)
		"Sol/369843 2012 JH34", -- (MBA-MBA)
		"Sol/369844 2012 JO38", -- (MBA-MBA)
		"Sol/369845 2012 JV38", -- (MBA-MBA)
		"Sol/369846 2012 JJ41", -- (MBA-MBA)
		"Sol/369848 2012 JV45", -- (MBA-MBA)
		"Sol/369849 2012 JP48", -- (MBA-MBA)
		"Sol/369850 2012 JG49", -- (MBA-MBA)
		"Sol/369851 2012 JD50", -- (MBA-MBA)
		"Sol/369852 2012 JA51", -- (MBA-MBA)
		"Sol/369853 2012 JY52", -- (MBA-MBA)
		"Sol/369854 2012 JO58", -- (MBA-MBA)
		"Sol/369855 2012 JD60", -- (MBA-MBA)
		"Sol/369856 2012 JV61", -- (MBA-MBA)
		"Sol/369857 2012 JE63", -- (MBA-MBA)
		"Sol/369858 2012 JJ63", -- (MBA-MBA)
		"Sol/369859 2012 JT64", -- (MBA-MBA)
		"Sol/369860 2012 JE65", -- (MBA-MBA)
		"Sol/369861 2012 KN6", -- (MBA-MBA)
		"Sol/369862 2012 KH10", -- (MBA-MBA)
		"Sol/369863 2012 KK15", -- (MBA-MBA)
		"Sol/369864 2012 KK17", -- (MBA-MBA)
		"Sol/369865 2012 KL17", -- (MBA-MBA)
		"Sol/369866 2012 KA20", -- (MBA-MBA)
		"Sol/369867 2012 KK21", -- (MBA-MBA)
		"Sol/369868 2012 KM25", -- (MBA-MBA)
		"Sol/369869 2012 KR27", -- (MBA-MBA)
		"Sol/369870 2012 KV29", -- (MBA-MBA)
		"Sol/369871 2012 KV30", -- (MBA-MBA)
		"Sol/369872 2012 KA41", -- (MBA-MBA)
		"Sol/369873 2012 KC44", -- (MBA-MBA)
		"Sol/369874 2012 KN45", -- (MBA-MBA)
		"Sol/369875 2012 KV48", -- (MBA-MBA)
		"Sol/369876 2012 KG50", -- (MBA-MBA)
		"Sol/369877 2012 LK4", -- (MBA-MBA)
		"Sol/369878 2012 LB7", -- (MBA-MBA)
		"Sol/369879 2012 LR10", -- (MBA-MBA)
		"Sol/369880 2012 LO26", -- (MBA-MBA)
		"Sol/369882 2012 MH8", -- (MBA-MBA)
		"Sol/369884 2012 QC23", -- (MBA-MBA)
		"Sol/369885 2012 QM28", -- (MBA-MBA)
		"Sol/369887 2012 RZ19", -- (MBA-MBA)
		"Sol/369888 2012 RV27", -- (MBA-MBA)
		"Sol/369889 2012 RT31", -- (MBA-MBA)
		"Sol/369890 2012 TN27", -- (MBA-MBA)
		"Sol/369891 2012 TY31", -- (MBA-MBA)
		"Sol/369892 2012 TT66", -- (MBA-MBA)
		"Sol/369893 2012 TW72", -- (MBA-MBA)
		"Sol/369894 2012 TM120", -- (MBA-MBA)
		"Sol/369895 2012 TT133", -- (MBA-MBA)
		"Sol/369896 2012 TC210", -- (MBA-MBA)
		"Sol/369897 2012 TY229", -- (MBA-MBA)
		"Sol/369898 2012 TU271", -- (MBA-MBA)
		"Sol/369899 2012 TO288", -- (MBA-MBA)
		"Sol/369900 2012 UD2", -- (MBA-MBA)
		"Sol/369901 2012 UA50", -- (MBA-MBA)
		"Sol/369902 2012 UE132", -- (MBA-MBA)
		"Sol/369903 2012 UN167", -- (MBA-MBA)
		"Sol/369904 2012 VT100", -- (MBA-MBA)
		"Sol/369905 2013 AQ30", -- (MBA-MBA)
		"Sol/369906 2013 AF57", -- (MBA-MBA)
		"Sol/369907 2013 AA81", -- (MBA-MBA)
		"Sol/369908 2013 AS121", -- (MBA-MBA)
		"Sol/369909 2013 BW25", -- (MBA-MBA)
		"Sol/369910 2013 CW45", -- (MBA-MBA)
		"Sol/369911 2013 CF162", -- (MBA-MBA)
		"Sol/369912 2013 CQ165", -- (MBA-MBA)
		"Sol/369913 2013 CG174", -- (MBA-MBA)
		"Sol/369914 2013 CF176", -- (MBA-MBA)
		"Sol/369915 2013 CJ176", -- (MBA-MBA)
		"Sol/369918 2013 CJ204", -- (MBA-MBA)
		"Sol/369919 2013 CU210", -- (MBA-MBA)
		"Sol/369920 2013 CJ217", -- (MBA-MBA)
		"Sol/369921 2013 EN34", -- (MBA-MBA)
		"Sol/369922 2013 EV35", -- (MBA-MBA)
		"Sol/369923 2013 EX36", -- (MBA-MBA)
		"Sol/369924 2013 ER39", -- (MBA-MBA)
		"Sol/369926 2013 EP80", -- (MBA-MBA)
		"Sol/369927 2013 EL86", -- (MBA-MBA)
		"Sol/369928 2013 EZ91", -- (MBA-MBA)
		"Sol/369929 2013 ER97", -- (MBA-MBA)
		"Sol/369930 2013 EE99", -- (MBA-MBA)
		"Sol/369931 2013 EZ99", -- (MBA-MBA)
		"Sol/369932 2013 EH110", -- (MBA-MBA)
		"Sol/369933 2013 EG114", -- (MBA-MBA)
		"Sol/369935 2013 GQ7", -- (MBA-MBA)
		"Sol/369936 2013 GM27", -- (MBA-MBA)
		"Sol/369937 2013 GX37", -- (MBA-MBA)
		"Sol/369938 2013 GV54", -- (MBA-MBA)
		"Sol/369939 2013 GL61", -- (MBA-MBA)
		"Sol/369941 2013 GW72", -- (MBA-MBA)
		"Sol/369942 2013 GQ81", -- (MBA-MBA)
		"Sol/369943 2013 GB88", -- (MBA-MBA)
		"Sol/369944 2013 GM88", -- (MBA-MBA)
		"Sol/369945 2013 GY95", -- (MBA-MBA)
		"Sol/369946 2013 GW98", -- (MBA-MBA)
		"Sol/369947 2013 GA110", -- (MBA-MBA)
		"Sol/369948 2013 GW111", -- (MBA-MBA)
		"Sol/369949 2013 HW", -- (MBA-MBA)
		"Sol/369950 2013 HJ2", -- (MBA-MBA)
		"Sol/369951 2013 HH15", -- (MBA-MBA)
		"Sol/369952 2013 HF41", -- (MBA-MBA)
		"Sol/369953 2013 JK16", -- (MBA-MBA)
		"Sol/369954 2013 JO35", -- (MBA-MBA)
		"Sol/369956 6241 P-L", -- (MBA-MBA)
		"Sol/369957 1993 TX35", -- (MBA-MBA)
		"Sol/369958 1993 TV45", -- (MBA-MBA)
		"Sol/369959 1994 RW8", -- (MBA-MBA)
		"Sol/369960 1994 RC9", -- (MBA-MBA)
		"Sol/369961 1994 SL12", -- (MBA-MBA)
		"Sol/369962 1994 UY8", -- (MBA-MBA)
		"Sol/369963 1995 OE3", -- (MBA-MBA)
		"Sol/369964 1995 SY31", -- (MBA-MBA)
		"Sol/369965 1995 SA87", -- (MBA-MBA)
		"Sol/369966 1995 UD21", -- (MBA-MBA)
		"Sol/369967 1995 UP21", -- (MBA-MBA)
		"Sol/369968 1995 UN24", -- (MBA-MBA)
		"Sol/369969 1995 WR11", -- (MBA-MBA)
		"Sol/369970 1996 AS18", -- (MBA-MBA)
		"Sol/369971 1996 GU5", -- (MBA-MBA)
		"Sol/369972 1996 RT14", -- (MBA-MBA)
		"Sol/369973 1996 SE1", -- (MBA-MBA)
		"Sol/369974 1996 TV35", -- (MBA-MBA)
		"Sol/369975 1996 XZ9", -- (MBA-MBA)
		"Sol/369976 1997 AB10", -- (MBA-MBA)
		"Sol/369978 1997 SW3", -- (MBA-MBA)
		"Sol/369979 1997 SV5", -- (MBA-MBA)
		"Sol/369981 1997 WP4", -- (MBA-MBA)
		"Sol/369982 1998 BL10", -- (MBA-MBA)
		"Sol/369985 1998 RK81", -- (MBA-MBA)
		"Sol/369988 1998 SO105", -- (MBA-MBA)
		"Sol/369989 1998 WH44", -- (MBA-MBA)
		"Sol/369990 1999 AE11", -- (MBA-MBA)
		"Sol/369991 1999 AB16", -- (MBA-MBA)
		"Sol/369996 1999 TT7", -- (MBA-MBA)
		"Sol/369997 1999 TT23", -- (MBA-MBA)
		"Sol/369998 1999 TE53", -- (MBA-MBA)
		"Sol/369999 1999 TR60", -- (MBA-MBA)
		-- 370000
		"Sol/370000 1999 TR126", -- (MBA-MBA)
		"Sol/370001 1999 TX128", -- (MBA-MBA)
		"Sol/370002 1999 TP140", -- (MBA-MBA)
		"Sol/370003 1999 TX144", -- (MBA-MBA)
		"Sol/370004 1999 TM145", -- (MBA-MBA)
		"Sol/370005 1999 TO161", -- (MBA-MBA)
		"Sol/370006 1999 TF295", -- (MBA-MBA)
		"Sol/370007 1999 VT136", -- (MBA-MBA)
		"Sol/370008 1999 VH161", -- (MBA-MBA)
		"Sol/370009 1999 WD25", -- (MBA-MBA)
		"Sol/370010 1999 XQ252", -- (MBA-MBA)
		"Sol/370011 2000 AD42", -- (MBA-MBA)
		"Sol/370012 2000 AO129", -- (MBA-MBA)
		"Sol/370013 2000 AY212", -- (MBA-MBA)
		"Sol/370014 2000 CW74", -- (MBA-MBA)
		"Sol/370015 2000 CE143", -- (MBA-MBA)
		"Sol/370016 2000 DS17", -- (MBA-MBA)
		"Sol/370017 2000 DE67", -- (MBA-MBA)
		"Sol/370018 2000 DC87", -- (MBA-MBA)
		"Sol/370019 2000 EW33", -- (MBA-MBA)
		"Sol/370020 2000 EH51", -- (MBA-MBA)
		"Sol/370021 2000 EO51", -- (MBA-MBA)
		"Sol/370022 2000 ES123", -- (MBA-MBA)
		"Sol/370023 2000 EH178", -- (MBA-MBA)
		"Sol/370024 2000 GF", -- (MBA-MBA)
		"Sol/370025 2000 HO16", -- (MBA-MBA)
		"Sol/370026 2000 OK56", -- (MBA-MBA)
		"Sol/370028 2000 QO52", -- (MBA-MBA)
		"Sol/370029 2000 QN64", -- (MBA-MBA)
		"Sol/370030 2000 QV81", -- (MBA-MBA)
		"Sol/370032 2000 RZ18", -- (MBA-MBA)
		"Sol/370033 2000 RB105", -- (MBA-MBA)
		"Sol/370034 2000 SB3", -- (MBA-MBA)
		"Sol/370035 2000 SB5", -- (MBA-MBA)
		"Sol/370036 2000 SH7", -- (MBA-MBA)
		"Sol/370038 2000 SN27", -- (MBA-MBA)
		"Sol/370039 2000 SO39", -- (MBA-MBA)
		"Sol/370041 2000 SL69", -- (MBA-MBA)
		"Sol/370042 2000 SV69", -- (MBA-MBA)
		"Sol/370043 2000 SX81", -- (MBA-MBA)
		"Sol/370044 2000 SY131", -- (MBA-MBA)
		"Sol/370045 2000 SA138", -- (MBA-MBA)
		"Sol/370046 2000 SN152", -- (MBA-MBA)
		"Sol/370047 2000 SJ193", -- (MBA-MBA)
		"Sol/370048 2000 SF224", -- (MBA-MBA)
		"Sol/370049 2000 SP231", -- (MBA-MBA)
		"Sol/370050 2000 SX267", -- (MBA-MBA)
		"Sol/370051 2000 SV296", -- (MBA-MBA)
		"Sol/370052 2000 SM308", -- (MBA-MBA)
		"Sol/370053 2000 SR357", -- (MBA-MBA)
		"Sol/370054 2000 TO29", -- (MBA-MBA)
		"Sol/370055 2000 TE63", -- (MBA-MBA)
		"Sol/370056 2000 UC76", -- (MBA-MBA)
		"Sol/370057 2000 UN109", -- (MBA-MBA)
		"Sol/370058 2000 VU11", -- (MBA-MBA)
		"Sol/370060 2000 WR156", -- (MBA-MBA)
		"Sol/370062 2001 AR49", -- (MBA-MBA)
		"Sol/370063 2001 BP38", -- (MBA-MBA)
		"Sol/370064 2001 BS46", -- (MBA-MBA)
		"Sol/370065 2001 CX47", -- (MBA-MBA)
		"Sol/370066 2001 FF120", -- (MBA-MBA)
		"Sol/370067 2001 FZ147", -- (MBA-MBA)
		"Sol/370068 Chrisholmberg", -- (MBA-MBA)
		"Sol/370070 2001 PU48", -- (MBA-MBA)
		"Sol/370071 2001 QK82", -- (MBA-MBA)
		"Sol/370072 2001 QA154", -- (MBA-MBA)
		"Sol/370073 2001 RZ64", -- (MBA-MBA)
		"Sol/370074 2001 RW83", -- (MBA-MBA)
		"Sol/370075 2001 RZ94", -- (MBA-MBA)
		"Sol/370076 2001 RX104", -- (MBA-MBA)
		"Sol/370077 2001 RR118", -- (MBA-MBA)
		"Sol/370078 2001 RL138", -- (MBA-MBA)
		"Sol/370079 2001 SP96", -- (MBA-MBA)
		"Sol/370080 2001 SD131", -- (MBA-MBA)
		"Sol/370081 2001 SJ136", -- (MBA-MBA)
		"Sol/370082 2001 SF152", -- (MBA-MBA)
		"Sol/370083 2001 SK161", -- (MBA-MBA)
		"Sol/370084 2001 SY167", -- (MBA-MBA)
		"Sol/370085 2001 ST209", -- (MBA-MBA)
		"Sol/370086 2001 SS220", -- (MBA-MBA)
		"Sol/370088 2001 SN224", -- (MBA-MBA)
		"Sol/370089 2001 SX233", -- (MBA-MBA)
		"Sol/370090 2001 SF241", -- (MBA-MBA)
		"Sol/370092 2001 SR298", -- (MBA-MBA)
		"Sol/370093 2001 SZ320", -- (MBA-MBA)
		"Sol/370094 2001 SF333", -- (MBA-MBA)
		"Sol/370095 2001 SY338", -- (MBA-MBA)
		"Sol/370096 2001 TP6", -- (MBA-MBA)
		"Sol/370097 2001 TL10", -- (MBA-MBA)
		"Sol/370098 2001 TX26", -- (MBA-MBA)
		"Sol/370099 2001 TO59", -- (MBA-MBA)
		"Sol/370100 2001 TD74", -- (MBA-MBA)
		"Sol/370101 2001 TV88", -- (MBA-MBA)
		"Sol/370102 2001 TZ88", -- (MBA-MBA)
		"Sol/370103 2001 TT108", -- (MBA-MBA)
		"Sol/370104 2001 TT110", -- (MBA-MBA)
		"Sol/370106 2001 TT156", -- (MBA-MBA)
		"Sol/370107 2001 TW161", -- (MBA-MBA)
		"Sol/370108 2001 TU179", -- (MBA-MBA)
		"Sol/370109 2001 TQ210", -- (MBA-MBA)
		"Sol/370110 2001 TP214", -- (MBA-MBA)
		"Sol/370111 2001 TZ240", -- (MBA-MBA)
		"Sol/370112 2001 UJ7", -- (MBA-MBA)
		"Sol/370113 2001 UJ35", -- (MBA-MBA)
		"Sol/370114 2001 UY59", -- (MBA-MBA)
		"Sol/370115 2001 UQ71", -- (MBA-MBA)
		"Sol/370116 2001 UB83", -- (MBA-MBA)
		"Sol/370117 2001 UY106", -- (MBA-MBA)
		"Sol/370118 2001 UG109", -- (MBA-MBA)
		"Sol/370119 2001 UF121", -- (MBA-MBA)
		"Sol/370120 2001 UM150", -- (MBA-MBA)
		"Sol/370121 2001 UN221", -- (MBA-MBA)
		"Sol/370122 2001 UJ227", -- (MBA-MBA)
		"Sol/370123 2001 VP2", -- (MBA-MBA)
		"Sol/370124 2001 VY45", -- (MBA-MBA)
		"Sol/370125 2001 VT73", -- (MBA-MBA)
		"Sol/370126 2001 VZ83", -- (MBA-MBA)
		"Sol/370128 2001 VL109", -- (MBA-MBA)
		"Sol/370129 2001 VZ111", -- (MBA-MBA)
		"Sol/370130 2001 VN118", -- (MBA-MBA)
		"Sol/370131 2001 VG124", -- (MBA-MBA)
		"Sol/370132 2001 VU127", -- (MBA-MBA)
		"Sol/370133 2001 VB132", -- (MBA-MBA)
		"Sol/370134 2001 WN19", -- (MBA-MBA)
		"Sol/370135 2001 WC30", -- (MBA-MBA)
		"Sol/370136 2001 WP35", -- (MBA-MBA)
		"Sol/370137 2001 WS57", -- (MBA-MBA)
		"Sol/370138 2001 WM72", -- (MBA-MBA)
		"Sol/370139 2001 WN81", -- (MBA-MBA)
		"Sol/370140 2001 WA101", -- (MBA-MBA)
		"Sol/370141 2001 XP13", -- (MBA-MBA)
		"Sol/370142 2001 XY44", -- (MBA-MBA)
		"Sol/370143 2001 XM78", -- (MBA-MBA)
		"Sol/370144 2001 XC93", -- (MBA-MBA)
		"Sol/370145 2001 XS93", -- (MBA-MBA)
		"Sol/370146 2001 XL95", -- (MBA-MBA)
		"Sol/370147 2001 XO112", -- (MBA-MBA)
		"Sol/370148 2001 XG150", -- (MBA-MBA)
		"Sol/370149 2001 XO151", -- (MBA-MBA)
		"Sol/370150 2001 XA174", -- (MBA-MBA)
		"Sol/370151 2001 XU214", -- (MBA-MBA)
		"Sol/370152 2001 XP231", -- (MBA-MBA)
		"Sol/370153 2001 XN239", -- (MBA-MBA)
		"Sol/370154 2001 XA259", -- (MBA-MBA)
		"Sol/370155 2001 XK266", -- (MBA-MBA)
		"Sol/370156 2001 YY11", -- (MBA-MBA)
		"Sol/370157 2001 YP71", -- (MBA-MBA)
		"Sol/370158 2001 YO85", -- (MBA-MBA)
		"Sol/370159 2001 YW126", -- (MBA-MBA)
		"Sol/370160 2001 YR127", -- (MBA-MBA)
		"Sol/370161 2001 YB133", -- (MBA-MBA)
		"Sol/370162 2001 YS149", -- (MBA-MBA)
		"Sol/370163 2001 YC157", -- (MBA-MBA)
		"Sol/370164 2002 AQ11", -- (MBA-MBA)
		"Sol/370165 2002 AY72", -- (MBA-MBA)
		"Sol/370166 2002 AM79", -- (MBA-MBA)
		"Sol/370167 2002 AJ99", -- (MBA-MBA)
		"Sol/370168 2002 AS105", -- (MBA-MBA)
		"Sol/370169 2002 AF133", -- (MBA-MBA)
		"Sol/370170 2002 AU136", -- (MBA-MBA)
		"Sol/370171 2002 AZ142", -- (MBA-MBA)
		"Sol/370172 2002 AP143", -- (MBA-MBA)
		"Sol/370173 2002 AD156", -- (MBA-MBA)
		"Sol/370174 2002 AG158", -- (MBA-MBA)
		"Sol/370175 2002 BW24", -- (MBA-MBA)
		"Sol/370176 2002 BD25", -- (MBA-MBA)
		"Sol/370177 2002 BC26", -- (MBA-MBA)
		"Sol/370179 2002 CZ28", -- (MBA-MBA)
		"Sol/370180 2002 CR34", -- (MBA-MBA)
		"Sol/370182 2002 CO60", -- (MBA-MBA)
		"Sol/370183 2002 CT61", -- (MBA-MBA)
		"Sol/370184 2002 CM82", -- (MBA-MBA)
		"Sol/370185 2002 CA110", -- (MBA-MBA)
		"Sol/370186 2002 CV116", -- (MBA-MBA)
		"Sol/370187 2002 CC139", -- (MBA-MBA)
		"Sol/370188 2002 CM180", -- (MBA-MBA)
		"Sol/370189 2002 CO182", -- (MBA-MBA)
		"Sol/370190 2002 CO183", -- (MBA-MBA)
		"Sol/370191 2002 CE199", -- (MBA-MBA)
		"Sol/370192 2002 CA204", -- (MBA-MBA)
		"Sol/370193 2002 CY217", -- (MBA-MBA)
		"Sol/370194 2002 CQ220", -- (MBA-MBA)
		"Sol/370195 2002 CU231", -- (MBA-MBA)
		"Sol/370196 2002 CZ253", -- (MBA-MBA)
		"Sol/370197 2002 CT296", -- (MBA-MBA)
		"Sol/370198 2002 CL314", -- (MBA-MBA)
		"Sol/370200 2002 DB6", -- (MBA-MBA)
		"Sol/370201 2002 EU7", -- (MBA-MBA)
		"Sol/370202 2002 EU23", -- (MBA-MBA)
		"Sol/370203 2002 EV36", -- (MBA-MBA)
		"Sol/370204 2002 EN64", -- (MBA-MBA)
		"Sol/370205 2002 EB122", -- (MBA-MBA)
		"Sol/370207 2002 FL21", -- (MBA-MBA)
		"Sol/370208 2002 GV89", -- (MBA-MBA)
		"Sol/370209 2002 GO103", -- (MBA-MBA)
		"Sol/370210 2002 GW118", -- (MBA-MBA)
		"Sol/370213 2002 GR162", -- (MBA-MBA)
		"Sol/370214 2002 GS177", -- (MBA-MBA)
		"Sol/370215 2002 JK17", -- (MBA-MBA)
		"Sol/370216 2002 JA148", -- (MBA-MBA)
		"Sol/370217 2002 JB149", -- (MBA-MBA)
		"Sol/370218 2002 LB25", -- (MBA-MBA)
		"Sol/370219 2002 LS38", -- (MBA-MBA)
		"Sol/370220 2002 NE59", -- (MBA-MBA)
		"Sol/370221 2002 NA62", -- (MBA-MBA)
		"Sol/370222 2002 NH67", -- (MBA-MBA)
		"Sol/370223 2002 NP69", -- (MBA-MBA)
		"Sol/370224 2002 NF75", -- (MBA-MBA)
		"Sol/370225 2002 OS1", -- (MBA-MBA)
		"Sol/370226 2002 OG20", -- (MBA-MBA)
		"Sol/370227 2002 OC27", -- (MBA-MBA)
		"Sol/370228 2002 PD36", -- (MBA-MBA)
		"Sol/370229 2002 PA62", -- (MBA-MBA)
		"Sol/370230 2002 PA64", -- (MBA-MBA)
		"Sol/370231 2002 PZ68", -- (MBA-MBA)
		"Sol/370232 2002 PK87", -- (MBA-MBA)
		"Sol/370233 2002 PY90", -- (MBA-MBA)
		"Sol/370234 2002 PN102", -- (MBA-MBA)
		"Sol/370235 2002 PV115", -- (MBA-MBA)
		"Sol/370236 2002 PQ122", -- (MBA-MBA)
		"Sol/370237 2002 PR129", -- (MBA-MBA)
		"Sol/370238 2002 PW150", -- (MBA-MBA)
		"Sol/370239 2002 PT155", -- (MBA-MBA)
		"Sol/370240 2002 PP157", -- (MBA-MBA)
		"Sol/370241 2002 PU163", -- (MBA-MBA)
		"Sol/370242 2002 PY164", -- (MBA-MBA)
		"Sol/370243 2002 PH167", -- (MBA-MBA)
		"Sol/370244 2002 PL173", -- (MBA-MBA)
		"Sol/370245 2002 PB174", -- (MBA-MBA)
		"Sol/370246 2002 PL174", -- (MBA-MBA)
		"Sol/370247 2002 PR174", -- (MBA-MBA)
		"Sol/370248 2002 PT174", -- (MBA-MBA)
		"Sol/370249 2002 PT175", -- (MBA-MBA)
		"Sol/370250 2002 PD181", -- (MBA-MBA)
		"Sol/370251 2002 PU181", -- (MBA-MBA)
		"Sol/370252 2002 PN183", -- (MBA-MBA)
		"Sol/370253 2002 PP183", -- (MBA-MBA)
		"Sol/370254 2002 PM186", -- (MBA-MBA)
		"Sol/370255 2002 PO186", -- (MBA-MBA)
		"Sol/370256 2002 PT189", -- (MBA-MBA)
		"Sol/370257 2002 PT192", -- (MBA-MBA)
		"Sol/370258 2002 QA1", -- (MBA-MBA)
		"Sol/370259 2002 QC2", -- (MBA-MBA)
		"Sol/370260 2002 QO18", -- (MBA-MBA)
		"Sol/370261 2002 QH22", -- (MBA-MBA)
		"Sol/370262 2002 QR24", -- (MBA-MBA)
		"Sol/370263 2002 QJ29", -- (MBA-MBA)
		"Sol/370264 2002 QQ32", -- (MBA-MBA)
		"Sol/370265 2002 QF37", -- (MBA-MBA)
		"Sol/370266 2002 QX37", -- (MBA-MBA)
		"Sol/370267 2002 QV50", -- (MBA-MBA)
		"Sol/370268 2002 QA52", -- (MBA-MBA)
		"Sol/370269 2002 QL54", -- (MBA-MBA)
		"Sol/370270 2002 QU57", -- (MBA-MBA)
		"Sol/370271 2002 QO58", -- (MBA-MBA)
		"Sol/370272 2002 QJ59", -- (MBA-MBA)
		"Sol/370273 2002 QU59", -- (MBA-MBA)
		"Sol/370274 2002 QU60", -- (MBA-MBA)
		"Sol/370275 2002 QM64", -- (MBA-MBA)
		"Sol/370276 2002 QC70", -- (MBA-MBA)
		"Sol/370277 2002 QL71", -- (MBA-MBA)
		"Sol/370278 2002 QL74", -- (MBA-MBA)
		"Sol/370279 2002 QK76", -- (MBA-MBA)
		"Sol/370280 2002 QA83", -- (MBA-MBA)
		"Sol/370281 2002 QZ88", -- (MBA-MBA)
		"Sol/370282 2002 QP93", -- (MBA-MBA)
		"Sol/370283 2002 QC94", -- (MBA-MBA)
		"Sol/370284 2002 QG98", -- (MBA-MBA)
		"Sol/370285 2002 QS102", -- (MBA-MBA)
		"Sol/370286 2002 QG104", -- (MBA-MBA)
		"Sol/370287 2002 QE107", -- (MBA-MBA)
		"Sol/370288 2002 QS109", -- (MBA-MBA)
		"Sol/370289 2002 QD121", -- (MBA-MBA)
		"Sol/370290 2002 QW124", -- (MBA-MBA)
		"Sol/370291 2002 QJ125", -- (MBA-MBA)
		"Sol/370292 2002 QZ126", -- (MBA-MBA)
		"Sol/370293 2002 QT130", -- (MBA-MBA)
		"Sol/370294 2002 QW134", -- (MBA-MBA)
		"Sol/370295 2002 QB138", -- (MBA-MBA)
		"Sol/370296 2002 QN139", -- (MBA-MBA)
		"Sol/370297 2002 QR147", -- (MBA-MBA)
		"Sol/370300 2002 RK10", -- (MBA-MBA)
		"Sol/370301 2002 RT15", -- (MBA-MBA)
		"Sol/370302 2002 RU17", -- (MBA-MBA)
		"Sol/370303 2002 RM23", -- (MBA-MBA)
		"Sol/370304 2002 RL29", -- (MBA-MBA)
		"Sol/370305 2002 RH31", -- (MBA-MBA)
		"Sol/370306 2002 RV35", -- (MBA-MBA)
		"Sol/370308 2002 RY67", -- (MBA-MBA)
		"Sol/370309 2002 RC70", -- (MBA-MBA)
		"Sol/370310 2002 RD70", -- (MBA-MBA)
		"Sol/370311 2002 RB74", -- (MBA-MBA)
		"Sol/370312 2002 RL75", -- (MBA-MBA)
		"Sol/370313 2002 RR75", -- (MBA-MBA)
		"Sol/370314 2002 RU76", -- (MBA-MBA)
		"Sol/370315 2002 RP112", -- (MBA-MBA)
		"Sol/370316 2002 RE120", -- (MBA-MBA)
		"Sol/370317 2002 RS121", -- (MBA-MBA)
		"Sol/370318 2002 RJ129", -- (MBA-MBA)
		"Sol/370319 2002 RG130", -- (MBA-MBA)
		"Sol/370320 2002 RL130", -- (MBA-MBA)
		"Sol/370321 2002 RK131", -- (MBA-MBA)
		"Sol/370322 2002 RD141", -- (MBA-MBA)
		"Sol/370323 2002 RW143", -- (MBA-MBA)
		"Sol/370324 2002 RB144", -- (MBA-MBA)
		"Sol/370325 2002 RG148", -- (MBA-MBA)
		"Sol/370326 2002 RU152", -- (MBA-MBA)
		"Sol/370327 2002 RD155", -- (MBA-MBA)
		"Sol/370328 2002 RR162", -- (MBA-MBA)
		"Sol/370329 2002 RY163", -- (MBA-MBA)
		"Sol/370330 2002 RV170", -- (MBA-MBA)
		"Sol/370331 2002 RU191", -- (MBA-MBA)
		"Sol/370332 2002 RN221", -- (MBA-MBA)
		"Sol/370333 2002 RC223", -- (MBA-MBA)
		"Sol/370334 2002 RZ230", -- (MBA-MBA)
		"Sol/370335 2002 RT237", -- (MBA-MBA)
		"Sol/370336 2002 RN240", -- (MBA-MBA)
		"Sol/370337 2002 RX247", -- (MBA-MBA)
		"Sol/370338 2002 RW250", -- (MBA-MBA)
		"Sol/370339 2002 RK251", -- (MBA-MBA)
		"Sol/370340 2002 RZ255", -- (MBA-MBA)
		"Sol/370341 2002 RK256", -- (MBA-MBA)
		"Sol/370342 2002 RY258", -- (MBA-MBA)
		"Sol/370343 2002 RH261", -- (MBA-MBA)
		"Sol/370344 2002 RQ261", -- (MBA-MBA)
		"Sol/370345 2002 RO262", -- (MBA-MBA)
		"Sol/370346 2002 RS266", -- (MBA-MBA)
		"Sol/370347 2002 RO267", -- (MBA-MBA)
		"Sol/370348 2002 RX267", -- (MBA-MBA)
		"Sol/370349 2002 RM269", -- (MBA-MBA)
		"Sol/370350 2002 RU270", -- (MBA-MBA)
		"Sol/370351 2002 RN274", -- (MBA-MBA)
		"Sol/370352 2002 RH275", -- (MBA-MBA)
		"Sol/370353 2002 RK277", -- (MBA-MBA)
		"Sol/370354 2002 RN277", -- (MBA-MBA)
		"Sol/370355 2002 RV278", -- (MBA-MBA)
		"Sol/370356 2002 RZ281", -- (MBA-MBA)
		"Sol/370357 2002 SU3", -- (MBA-MBA)
		"Sol/370358 2002 SQ29", -- (MBA-MBA)
		"Sol/370359 2002 SO35", -- (MBA-MBA)
		"Sol/370360 2002 SF42", -- (MBA-MBA)
		"Sol/370361 2002 SV55", -- (MBA-MBA)
		"Sol/370362 2002 SE62", -- (MBA-MBA)
		"Sol/370364 2002 SX68", -- (MBA-MBA)
		"Sol/370365 2002 SY70", -- (MBA-MBA)
		"Sol/370366 2002 TF7", -- (MBA-MBA)
		"Sol/370367 2002 TV7", -- (MBA-MBA)
		"Sol/370368 2002 TE8", -- (MBA-MBA)
		"Sol/370369 2002 TS18", -- (MBA-MBA)
		"Sol/370370 2002 TX28", -- (MBA-MBA)
		"Sol/370371 2002 TB34", -- (MBA-MBA)
		"Sol/370372 2002 TQ42", -- (MBA-MBA)
		"Sol/370373 2002 TH47", -- (MBA-MBA)
		"Sol/370374 2002 TB49", -- (MBA-MBA)
		"Sol/370375 2002 TU74", -- (MBA-MBA)
		"Sol/370376 2002 TN84", -- (MBA-MBA)
		"Sol/370377 2002 TO93", -- (MBA-MBA)
		"Sol/370378 2002 TS94", -- (MBA-MBA)
		"Sol/370379 2002 TJ107", -- (MBA-MBA)
		"Sol/370380 2002 TV120", -- (MBA-MBA)
		"Sol/370381 2002 TH122", -- (MBA-MBA)
		"Sol/370382 2002 TW122", -- (MBA-MBA)
		"Sol/370384 2002 TV126", -- (MBA-MBA)
		"Sol/370385 2002 TE127", -- (MBA-MBA)
		"Sol/370386 2002 TD131", -- (MBA-MBA)
		"Sol/370387 2002 TR132", -- (MBA-MBA)
		"Sol/370388 2002 TS136", -- (MBA-MBA)
		"Sol/370389 2002 TP145", -- (MBA-MBA)
		"Sol/370390 2002 TD146", -- (MBA-MBA)
		"Sol/370391 2002 TC152", -- (MBA-MBA)
		"Sol/370392 2002 TQ166", -- (MBA-MBA)
		"Sol/370393 2002 TJ167", -- (MBA-MBA)
		"Sol/370394 2002 TW169", -- (MBA-MBA)
		"Sol/370395 2002 TL170", -- (MBA-MBA)
		"Sol/370396 2002 TU170", -- (MBA-MBA)
		"Sol/370397 2002 TQ175", -- (MBA-MBA)
		"Sol/370398 2002 TE176", -- (MBA-MBA)
		"Sol/370399 2002 TW178", -- (MBA-MBA)
		"Sol/370400 2002 TZ193", -- (MBA-MBA)
		"Sol/370401 2002 TW194", -- (MBA-MBA)
		"Sol/370402 2002 TL237", -- (MBA-MBA)
		"Sol/370403 2002 TZ248", -- (MBA-MBA)
		"Sol/370404 2002 TM267", -- (MBA-MBA)
		"Sol/370405 2002 TL271", -- (MBA-MBA)
		"Sol/370406 2002 TD296", -- (MBA-MBA)
		"Sol/370407 2002 TU305", -- (MBA-MBA)
		"Sol/370408 2002 TJ312", -- (MBA-MBA)
		"Sol/370409 2002 TW314", -- (MBA-MBA)
		"Sol/370410 2002 TH315", -- (MBA-MBA)
		"Sol/370411 2002 TY343", -- (MBA-MBA)
		"Sol/370412 2002 TR359", -- (MBA-MBA)
		"Sol/370413 2002 TU366", -- (MBA-MBA)
		"Sol/370414 2002 TN377", -- (MBA-MBA)
		"Sol/370415 2002 TS377", -- (MBA-MBA)
		"Sol/370416 2002 TY378", -- (MBA-MBA)
		"Sol/370417 2002 TG381", -- (MBA-MBA)
		"Sol/370418 2002 TQ381", -- (MBA-MBA)
		"Sol/370419 2002 UH3", -- (MBA-MBA)
		"Sol/370421 2002 UA25", -- (MBA-MBA)
		"Sol/370422 2002 UF30", -- (MBA-MBA)
		"Sol/370423 2002 UL35", -- (MBA-MBA)
		"Sol/370425 2002 UV59", -- (MBA-MBA)
		"Sol/370426 2002 UL71", -- (MBA-MBA)
		"Sol/370427 2002 UJ72", -- (MBA-MBA)
		"Sol/370428 2002 UC77", -- (MBA-MBA)
		"Sol/370429 2002 UZ78", -- (MBA-MBA)
		"Sol/370431 2002 VZ18", -- (MBA-MBA)
		"Sol/370432 2002 VH51", -- (MBA-MBA)
		"Sol/370433 2002 VP59", -- (MBA-MBA)
		"Sol/370435 2002 VW69", -- (MBA-MBA)
		"Sol/370437 2002 VK92", -- (MBA-MBA)
		"Sol/370438 2002 VF97", -- (MBA-MBA)
		"Sol/370439 2002 VM100", -- (MBA-MBA)
		"Sol/370440 2002 VQ102", -- (MBA-MBA)
		"Sol/370441 2002 VH112", -- (MBA-MBA)
		"Sol/370443 2002 WB8", -- (MBA-MBA)
		"Sol/370444 2002 WF14", -- (MBA-MBA)
		"Sol/370445 2002 WM21", -- (MBA-MBA)
		"Sol/370449 2002 XY12", -- (MBA-MBA)
		"Sol/370450 2002 XT15", -- (MBA-MBA)
		"Sol/370451 2002 XX22", -- (MBA-MBA)
		"Sol/370452 2002 XC109", -- (MBA-MBA)
		"Sol/370453 2002 XF121", -- (MBA-MBA)
		"Sol/370454 2002 YM20", -- (MBA-MBA)
		"Sol/370455 2002 YS36", -- (MBA-MBA)
		"Sol/370456 2003 AV11", -- (MBA-MBA)
		"Sol/370457 2003 AZ21", -- (MBA-MBA)
		"Sol/370458 2003 AV39", -- (MBA-MBA)
		"Sol/370459 2003 AV41", -- (MBA-MBA)
		"Sol/370460 2003 AA57", -- (MBA-MBA)
		"Sol/370461 2003 BR", -- (MBA-MBA)
		"Sol/370462 2003 BJ26", -- (MBA-MBA)
		"Sol/370463 2003 BZ60", -- (MBA-MBA)
		"Sol/370464 2003 BC66", -- (MBA-MBA)
		"Sol/370465 2003 BG75", -- (MBA-MBA)
		"Sol/370466 2003 DE4", -- (MBA-MBA)
		"Sol/370467 2003 ES34", -- (MBA-MBA)
		"Sol/370468 2003 EX46", -- (MBA-MBA)
		"Sol/370469 2003 EJ63", -- (MBA-MBA)
		"Sol/370470 2003 FH4", -- (MBA-MBA)
		"Sol/370471 2003 FV33", -- (MBA-MBA)
		"Sol/370472 2003 FE35", -- (MBA-MBA)
		"Sol/370473 2003 FQ90", -- (MBA-MBA)
		"Sol/370474 2003 FE100", -- (MBA-MBA)
		"Sol/370475 2003 FF110", -- (MBA-MBA)
		"Sol/370476 2003 FM116", -- (MBA-MBA)
		"Sol/370477 2003 GO45", -- (MBA-MBA)
		"Sol/370478 2003 HQ8", -- (MBA-MBA)
		"Sol/370479 2003 HA46", -- (MBA-MBA)
		"Sol/370480 2003 KY30", -- (MBA-MBA)
		"Sol/370481 2003 NQ1", -- (MBA-MBA)
		"Sol/370483 2003 QS38", -- (MBA-MBA)
		"Sol/370484 2003 QX39", -- (MBA-MBA)
		"Sol/370485 2003 QQ67", -- (MBA-MBA)
		"Sol/370486 2003 QD73", -- (MBA-MBA)
		"Sol/370487 2003 QW95", -- (MBA-MBA)
		"Sol/370488 2003 RD16", -- (MBA-MBA)
		"Sol/370489 2003 RN20", -- (MBA-MBA)
		"Sol/370490 2003 RR20", -- (MBA-MBA)
		"Sol/370492 2003 SP15", -- (MBA-MBA)
		"Sol/370493 2003 SR25", -- (MBA-MBA)
		"Sol/370494 2003 SC26", -- (MBA-MBA)
		"Sol/370495 2003 SR27", -- (MBA-MBA)
		"Sol/370496 2003 SU28", -- (MBA-MBA)
		"Sol/370497 2003 SJ34", -- (MBA-MBA)
		"Sol/370498 2003 SD36", -- (MBA-MBA)
		"Sol/370499 2003 SC55", -- (MBA-MBA)
		"Sol/370500 2003 SA61", -- (MBA-MBA)
		"Sol/370501 2003 SE73", -- (MBA-MBA)
		"Sol/370502 2003 SO73", -- (MBA-MBA)
		"Sol/370503 2003 SC75", -- (MBA-MBA)
		"Sol/370504 2003 SM88", -- (MBA-MBA)
		"Sol/370505 2003 ST93", -- (MBA-MBA)
		"Sol/370506 2003 SL107", -- (MBA-MBA)
		"Sol/370507 2003 SS128", -- (MBA-MBA)
		"Sol/370508 2003 SU158", -- (MBA-MBA)
		"Sol/370509 2003 SY160", -- (MBA-MBA)
		"Sol/370511 2003 SA187", -- (MBA-MBA)
		"Sol/370512 2003 SP193", -- (MBA-MBA)
		"Sol/370513 2003 SE197", -- (MBA-MBA)
		"Sol/370514 2003 SK208", -- (MBA-MBA)
		"Sol/370515 2003 SK222", -- (MBA-MBA)
		"Sol/370516 2003 SG225", -- (MBA-MBA)
		"Sol/370517 2003 SJ240", -- (MBA-MBA)
		"Sol/370518 2003 SN253", -- (MBA-MBA)
		"Sol/370519 2003 SN264", -- (MBA-MBA)
		"Sol/370520 2003 SF273", -- (MBA-MBA)
		"Sol/370521 2003 SL281", -- (MBA-MBA)
		"Sol/370522 2003 SN283", -- (MBA-MBA)
		"Sol/370523 2003 SH295", -- (MBA-MBA)
		"Sol/370524 2003 SM295", -- (MBA-MBA)
		"Sol/370525 2003 SO306", -- (MBA-MBA)
		"Sol/370526 2003 SR306", -- (MBA-MBA)
		"Sol/370527 2003 SD320", -- (MBA-MBA)
		"Sol/370528 2003 SP320", -- (MBA-MBA)
		"Sol/370529 2003 SK321", -- (MBA-MBA)
		"Sol/370530 2003 SL321", -- (MBA-MBA)
		"Sol/370531 2003 SN326", -- (MBA-MBA)
		"Sol/370532 2003 SS335", -- (MBA-MBA)
		"Sol/370533 2003 SD338", -- (MBA-MBA)
		"Sol/370534 2003 SA339", -- (MBA-MBA)
		"Sol/370535 2003 SJ372", -- (MBA-MBA)
		"Sol/370536 2003 SV395", -- (MBA-MBA)
		"Sol/370537 2003 SQ406", -- (MBA-MBA)
		"Sol/370538 2003 SD410", -- (MBA-MBA)
		"Sol/370539 2003 SK422", -- (MBA-MBA)
		"Sol/370540 2003 SG429", -- (MBA-MBA)
		"Sol/370541 2003 SJ430", -- (MBA-MBA)
		"Sol/370542 2003 SH432", -- (MBA-MBA)
		"Sol/370543 2003 TU1", -- (MBA-MBA)
		"Sol/370544 2003 TA15", -- (MBA-MBA)
		"Sol/370545 2003 TF15", -- (MBA-MBA)
		"Sol/370546 2003 TO17", -- (MBA-MBA)
		"Sol/370547 2003 TZ18", -- (MBA-MBA)
		"Sol/370548 2003 TV23", -- (MBA-MBA)
		"Sol/370549 2003 TU26", -- (MBA-MBA)
		"Sol/370550 2003 UA12", -- (MBA-MBA)
		"Sol/370551 2003 UP15", -- (MBA-MBA)
		"Sol/370552 2003 UA23", -- (MBA-MBA)
		"Sol/370553 2003 UD24", -- (MBA-MBA)
		"Sol/370554 2003 UJ60", -- (MBA-MBA)
		"Sol/370555 2003 UE67", -- (MBA-MBA)
		"Sol/370556 2003 UV69", -- (MBA-MBA)
		"Sol/370557 2003 UE83", -- (MBA-MBA)
		"Sol/370558 2003 UU111", -- (MBA-MBA)
		"Sol/370559 2003 UF120", -- (MBA-MBA)
		"Sol/370560 2003 UL136", -- (MBA-MBA)
		"Sol/370561 2003 UB151", -- (MBA-MBA)
		"Sol/370562 2003 UE168", -- (MBA-MBA)
		"Sol/370563 2003 UM175", -- (MBA-MBA)
		"Sol/370564 2003 UE180", -- (MBA-MBA)
		"Sol/370565 2003 UD186", -- (MBA-MBA)
		"Sol/370566 2003 UM186", -- (MBA-MBA)
		"Sol/370567 2003 UJ187", -- (MBA-MBA)
		"Sol/370568 2003 UV191", -- (MBA-MBA)
		"Sol/370569 2003 UP195", -- (MBA-MBA)
		"Sol/370570 2003 UQ201", -- (MBA-MBA)
		"Sol/370571 2003 UV212", -- (MBA-MBA)
		"Sol/370572 2003 US214", -- (MBA-MBA)
		"Sol/370573 2003 UL225", -- (MBA-MBA)
		"Sol/370574 2003 UA246", -- (MBA-MBA)
		"Sol/370575 2003 UR254", -- (MBA-MBA)
		"Sol/370576 2003 UL269", -- (MBA-MBA)
		"Sol/370578 2003 UD285", -- (MBA-MBA)
		"Sol/370579 2003 UP305", -- (MBA-MBA)
		"Sol/370580 2003 UE309", -- (MBA-MBA)
		"Sol/370581 2003 UG317", -- (MBA-MBA)
		"Sol/370582 2003 UW317", -- (MBA-MBA)
		"Sol/370583 2003 UZ338", -- (MBA-MBA)
		"Sol/370584 2003 UD363", -- (MBA-MBA)
		"Sol/370585 2003 UT376", -- (MBA-MBA)
		"Sol/370586 2003 WD14", -- (MBA-MBA)
		"Sol/370587 2003 WN18", -- (MBA-MBA)
		"Sol/370588 2003 WL29", -- (MBA-MBA)
		"Sol/370589 2003 WX29", -- (MBA-MBA)
		"Sol/370590 2003 WJ31", -- (MBA-MBA)
		"Sol/370591 2003 WY33", -- (MBA-MBA)
		"Sol/370592 2003 WN35", -- (MBA-MBA)
		"Sol/370593 2003 WO35", -- (MBA-MBA)
		"Sol/370594 2003 WL37", -- (MBA-MBA)
		"Sol/370595 2003 WZ54", -- (MBA-MBA)
		"Sol/370596 2003 WC68", -- (MBA-MBA)
		"Sol/370597 2003 WN68", -- (MBA-MBA)
		"Sol/370598 2003 WY85", -- (MBA-MBA)
		"Sol/370599 2003 WS95", -- (MBA-MBA)
		"Sol/370600 2003 WD100", -- (MBA-MBA)
		"Sol/370601 2003 WB120", -- (MBA-MBA)
		"Sol/370602 2003 WK132", -- (MBA-MBA)
		"Sol/370603 2003 WT136", -- (MBA-MBA)
		"Sol/370604 2003 WC155", -- (MBA-MBA)
		"Sol/370605 2003 WE161", -- (MBA-MBA)
		"Sol/370606 2003 WT161", -- (MBA-MBA)
		"Sol/370607 2003 WR162", -- (MBA-MBA)
		"Sol/370608 2003 WE182", -- (MBA-MBA)
		"Sol/370609 2003 WE189", -- (MBA-MBA)
		"Sol/370610 2003 XR16", -- (MBA-MBA)
		"Sol/370611 2003 XW20", -- (MBA-MBA)
		"Sol/370613 2003 YP4", -- (MBA-MBA)
		"Sol/370614 2003 YX5", -- (MBA-MBA)
		"Sol/370616 2003 YO16", -- (MBA-MBA)
		"Sol/370617 2003 YL19", -- (MBA-MBA)
		"Sol/370618 2003 YS20", -- (MBA-MBA)
		"Sol/370619 2003 YU22", -- (MBA-MBA)
		"Sol/370620 2003 YR27", -- (MBA-MBA)
		"Sol/370621 2003 YF28", -- (MBA-MBA)
		"Sol/370622 2003 YC40", -- (MBA-MBA)
		"Sol/370623 2003 YN48", -- (MBA-MBA)
		"Sol/370624 2003 YK52", -- (MBA-MBA)
		"Sol/370625 2003 YA53", -- (MBA-MBA)
		"Sol/370626 2003 YS55", -- (MBA-MBA)
		"Sol/370627 2003 YY56", -- (MBA-MBA)
		"Sol/370628 2003 YB75", -- (MBA-MBA)
		"Sol/370629 2003 YL107", -- (MBA-MBA)
		"Sol/370632 2003 YK119", -- (MBA-MBA)
		"Sol/370634 2003 YH128", -- (MBA-MBA)
		"Sol/370635 2003 YX146", -- (MBA-MBA)
		"Sol/370636 2003 YA156", -- (MBA-MBA)
		"Sol/370637 2003 YV157", -- (MBA-MBA)
		"Sol/370638 2003 YE166", -- (MBA-MBA)
		"Sol/370639 2003 YR174", -- (MBA-MBA)
		"Sol/370640 2003 YR176", -- (MBA-MBA)
		"Sol/370641 2004 AO17", -- (MBA-MBA)
		"Sol/370642 2004 BV17", -- (MBA-MBA)
		"Sol/370643 2004 BJ26", -- (MBA-MBA)
		"Sol/370644 2004 BE31", -- (MBA-MBA)
		"Sol/370645 2004 BB41", -- (MBA-MBA)
		"Sol/370646 2004 BZ51", -- (MBA-MBA)
		"Sol/370647 2004 BP55", -- (MBA-MBA)
		"Sol/370649 2004 BM70", -- (MBA-MBA)
		"Sol/370650 2004 BP77", -- (MBA-MBA)
		"Sol/370652 2004 BF112", -- (MBA-MBA)
		"Sol/370653 2004 BK136", -- (MBA-MBA)
		"Sol/370654 2004 BH149", -- (MBA-MBA)
		"Sol/370655 2004 CD8", -- (MBA-MBA)
		"Sol/370656 2004 CQ28", -- (MBA-MBA)
		"Sol/370657 2004 CQ37", -- (MBA-MBA)
		"Sol/370658 2004 CC50", -- (MBA-MBA)
		"Sol/370661 2004 CA61", -- (MBA-MBA)
		"Sol/370662 2004 CA81", -- (MBA-MBA)
		"Sol/370663 2004 CV83", -- (MBA-MBA)
		"Sol/370664 2004 CB97", -- (MBA-MBA)
		"Sol/370665 2004 CH102", -- (MBA-MBA)
		"Sol/370666 2004 CA111", -- (MBA-MBA)
		"Sol/370667 2004 CO112", -- (MBA-MBA)
		"Sol/370668 2004 CF115", -- (MBA-MBA)
		"Sol/370669 2004 DN13", -- (MBA-MBA)
		"Sol/370671 2004 DR35", -- (MBA-MBA)
		"Sol/370672 2004 DQ37", -- (MBA-MBA)
		"Sol/370673 2004 DE38", -- (MBA-MBA)
		"Sol/370674 2004 EG16", -- (MBA-MBA)
		"Sol/370675 2004 EN30", -- (MBA-MBA)
		"Sol/370676 2004 EK60", -- (MBA-MBA)
		"Sol/370677 2004 EK62", -- (MBA-MBA)
		"Sol/370680 2004 EE77", -- (MBA-MBA)
		"Sol/370681 2004 ER78", -- (MBA-MBA)
		"Sol/370682 2004 ES98", -- (MBA-MBA)
		"Sol/370685 2004 FJ7", -- (MBA-MBA)
		"Sol/370686 2004 FS123", -- (MBA-MBA)
		"Sol/370687 2004 GZ26", -- (MBA-MBA)
		"Sol/370689 2004 GB46", -- (MBA-MBA)
		"Sol/370690 2004 GZ56", -- (MBA-MBA)
		"Sol/370692 2004 HW32", -- (MBA-MBA)
		"Sol/370693 2004 HA33", -- (MBA-MBA)
		"Sol/370694 2004 HA56", -- (MBA-MBA)
		"Sol/370695 2004 HA61", -- (MBA-MBA)
		"Sol/370696 2004 JA3", -- (MBA-MBA)
		"Sol/370697 2004 JL5", -- (MBA-MBA)
		"Sol/370698 2004 JP10", -- (MBA-MBA)
		"Sol/370699 2004 JD32", -- (MBA-MBA)
		"Sol/370700 2004 KV11", -- (MBA-MBA)
		"Sol/370701 2004 MP5", -- (MBA-MBA)
		"Sol/370703 2004 PS19", -- (MBA-MBA)
		"Sol/370704 2004 PD21", -- (MBA-MBA)
		"Sol/370705 2004 PH33", -- (MBA-MBA)
		"Sol/370706 2004 PN46", -- (MBA-MBA)
		"Sol/370707 2004 PV52", -- (MBA-MBA)
		"Sol/370708 2004 PQ75", -- (MBA-MBA)
		"Sol/370709 2004 PP92", -- (MBA-MBA)
		"Sol/370710 2004 PG97", -- (MBA-MBA)
		"Sol/370711 2004 PA100", -- (MBA-MBA)
		"Sol/370712 2004 QK5", -- (MBA-MBA)
		"Sol/370713 2004 QW12", -- (MBA-MBA)
		"Sol/370714 2004 QS21", -- (MBA-MBA)
		"Sol/370715 2004 RE4", -- (MBA-MBA)
		"Sol/370716 2004 RJ4", -- (MBA-MBA)
		"Sol/370717 2004 RQ11", -- (MBA-MBA)
		"Sol/370718 2004 RY11", -- (MBA-MBA)
		"Sol/370719 2004 RA13", -- (MBA-MBA)
		"Sol/370720 2004 RW39", -- (MBA-MBA)
		"Sol/370721 2004 RF53", -- (MBA-MBA)
		"Sol/370722 2004 RT56", -- (MBA-MBA)
		"Sol/370724 2004 RM57", -- (MBA-MBA)
		"Sol/370725 2004 RC58", -- (MBA-MBA)
		"Sol/370726 2004 RH65", -- (MBA-MBA)
		"Sol/370727 2004 RA69", -- (MBA-MBA)
		"Sol/370728 2004 RV69", -- (MBA-MBA)
		"Sol/370729 2004 RV74", -- (MBA-MBA)
		"Sol/370730 2004 RQ75", -- (MBA-MBA)
		"Sol/370731 2004 RJ82", -- (MBA-MBA)
		"Sol/370732 2004 RV84", -- (MBA-MBA)
		"Sol/370733 2004 RH87", -- (MBA-MBA)
		"Sol/370734 2004 RV112", -- (MBA-MBA)
		"Sol/370735 2004 RD113", -- (MBA-MBA)
		"Sol/370736 2004 RQ124", -- (MBA-MBA)
		"Sol/370737 2004 RU125", -- (MBA-MBA)
		"Sol/370738 2004 RV131", -- (MBA-MBA)
		"Sol/370739 2004 RN142", -- (MBA-MBA)
		"Sol/370740 2004 RR146", -- (MBA-MBA)
		"Sol/370741 2004 RP157", -- (MBA-MBA)
		"Sol/370742 2004 RC158", -- (MBA-MBA)
		"Sol/370743 2004 RG159", -- (MBA-MBA)
		"Sol/370744 2004 RL159", -- (MBA-MBA)
		"Sol/370745 2004 RT159", -- (MBA-MBA)
		"Sol/370746 2004 RZ162", -- (MBA-MBA)
		"Sol/370747 2004 RY179", -- (MBA-MBA)
		"Sol/370748 2004 RW181", -- (MBA-MBA)
		"Sol/370749 2004 RH186", -- (MBA-MBA)
		"Sol/370750 2004 RU191", -- (MBA-MBA)
		"Sol/370751 2004 RZ198", -- (MBA-MBA)
		"Sol/370752 2004 RA209", -- (MBA-MBA)
		"Sol/370753 2004 RB214", -- (MBA-MBA)
		"Sol/370754 2004 RJ228", -- (MBA-MBA)
		"Sol/370755 2004 RZ231", -- (MBA-MBA)
		"Sol/370756 2004 RT248", -- (MBA-MBA)
		"Sol/370757 2004 RL250", -- (MBA-MBA)
		"Sol/370758 2004 RZ252", -- (MBA-MBA)
		"Sol/370759 2004 RR253", -- (MBA-MBA)
		"Sol/370760 2004 RQ255", -- (MBA-MBA)
		"Sol/370761 2004 RB257", -- (MBA-MBA)
		"Sol/370762 2004 RH264", -- (MBA-MBA)
		"Sol/370763 2004 RZ271", -- (MBA-MBA)
		"Sol/370764 2004 RM277", -- (MBA-MBA)
		"Sol/370765 2004 RR283", -- (MBA-MBA)
		"Sol/370766 2004 RJ285", -- (MBA-MBA)
		"Sol/370767 2004 RX294", -- (MBA-MBA)
		"Sol/370768 2004 RN301", -- (MBA-MBA)
		"Sol/370769 2004 RM303", -- (MBA-MBA)
		"Sol/370770 2004 RK304", -- (MBA-MBA)
		"Sol/370771 2004 RX309", -- (MBA-MBA)
		"Sol/370772 2004 RK314", -- (MBA-MBA)
		"Sol/370773 2004 RY317", -- (MBA-MBA)
		"Sol/370774 2004 RK328", -- (MBA-MBA)
		"Sol/370775 2004 RR335", -- (MBA-MBA)
		"Sol/370776 2004 RW335", -- (MBA-MBA)
		"Sol/370777 2004 RV339", -- (MBA-MBA)
		"Sol/370778 2004 RL356", -- (MBA-MBA)
		"Sol/370779 2004 SO16", -- (MBA-MBA)
		"Sol/370780 2004 SQ24", -- (MBA-MBA)
		"Sol/370781 2004 SA40", -- (MBA-MBA)
		"Sol/370782 2004 SC43", -- (MBA-MBA)
		"Sol/370783 2004 SK48", -- (MBA-MBA)
		"Sol/370784 2004 SJ50", -- (MBA-MBA)
		"Sol/370786 2004 SD62", -- (MBA-MBA)
		"Sol/370787 2004 TB4", -- (MBA-MBA)
		"Sol/370788 2004 TM27", -- (MBA-MBA)
		"Sol/370789 2004 TU33", -- (MBA-MBA)
		"Sol/370790 2004 TZ37", -- (MBA-MBA)
		"Sol/370791 2004 TX65", -- (MBA-MBA)
		"Sol/370792 2004 TH81", -- (MBA-MBA)
		"Sol/370793 2004 TE82", -- (MBA-MBA)
		"Sol/370794 2004 TK93", -- (MBA-MBA)
		"Sol/370795 2004 TK96", -- (MBA-MBA)
		"Sol/370796 2004 TE115", -- (MBA-MBA)
		"Sol/370797 2004 TL116", -- (MBA-MBA)
		"Sol/370798 2004 TN119", -- (MBA-MBA)
		"Sol/370799 2004 TS125", -- (MBA-MBA)
		"Sol/370800 2004 TZ147", -- (MBA-MBA)
		"Sol/370801 2004 TF149", -- (MBA-MBA)
		"Sol/370802 2004 TE151", -- (MBA-MBA)
		"Sol/370803 2004 TR173", -- (MBA-MBA)
		"Sol/370804 2004 TA176", -- (MBA-MBA)
		"Sol/370805 2004 TQ204", -- (MBA-MBA)
		"Sol/370806 2004 TA218", -- (MBA-MBA)
		"Sol/370807 2004 TS233", -- (MBA-MBA)
		"Sol/370808 2004 TT241", -- (MBA-MBA)
		"Sol/370809 2004 TV241", -- (MBA-MBA)
		"Sol/370810 2004 TP245", -- (MBA-MBA)
		"Sol/370811 2004 TL264", -- (MBA-MBA)
		"Sol/370812 2004 TA282", -- (MBA-MBA)
		"Sol/370813 2004 TN286", -- (MBA-MBA)
		"Sol/370814 2004 TL290", -- (MBA-MBA)
		"Sol/370815 2004 TF296", -- (MBA-MBA)
		"Sol/370816 2004 TZ297", -- (MBA-MBA)
		"Sol/370817 2004 TL314", -- (MBA-MBA)
		"Sol/370818 2004 TU322", -- (MBA-MBA)
		"Sol/370819 2004 TP346", -- (MBA-MBA)
		"Sol/370820 2004 TE366", -- (MBA-MBA)
		"Sol/370821 2004 TF366", -- (MBA-MBA)
		"Sol/370822 2004 TE369", -- (MBA-MBA)
		"Sol/370823 2004 UB3", -- (MBA-MBA)
		"Sol/370824 2004 UG8", -- (MBA-MBA)
		"Sol/370825 2004 VX18", -- (MBA-MBA)
		"Sol/370826 2004 VE26", -- (MBA-MBA)
		"Sol/370827 2004 VQ27", -- (MBA-MBA)
		"Sol/370828 2004 VE33", -- (MBA-MBA)
		"Sol/370830 2004 VA80", -- (MBA-MBA)
		"Sol/370831 2004 VO80", -- (MBA-MBA)
		"Sol/370832 2004 VL82", -- (MBA-MBA)
		"Sol/370833 2004 XR19", -- (MBA-MBA)
		"Sol/370834 2004 XP60", -- (MBA-MBA)
		"Sol/370835 2004 XA62", -- (MBA-MBA)
		"Sol/370836 2004 XW93", -- (MBA-MBA)
		"Sol/370837 2004 XT131", -- (MBA-MBA)
		"Sol/370838 2004 XW161", -- (MBA-MBA)
		"Sol/370839 2004 YO20", -- (MBA-MBA)
		"Sol/370840 2004 YT20", -- (MBA-MBA)
		"Sol/370841 2005 AL44", -- (MBA-MBA)
		"Sol/370842 2005 BH30", -- (MBA-MBA)
		"Sol/370843 2005 BP36", -- (MBA-MBA)
		"Sol/370844 2005 CP9", -- (MBA-MBA)
		"Sol/370845 2005 CL10", -- (MBA-MBA)
		"Sol/370846 2005 CY14", -- (MBA-MBA)
		"Sol/370847 2005 CO21", -- (MBA-MBA)
		"Sol/370848 2005 CE38", -- (MBA-MBA)
		"Sol/370849 2005 CK40", -- (MBA-MBA)
		"Sol/370850 2005 CL43", -- (MBA-MBA)
		"Sol/370851 2005 CT45", -- (MBA-MBA)
		"Sol/370853 2005 CL58", -- (MBA-MBA)
		"Sol/370854 2005 CO64", -- (MBA-MBA)
		"Sol/370855 2005 CL72", -- (MBA-MBA)
		"Sol/370856 2005 CA76", -- (MBA-MBA)
		"Sol/370857 2005 EK2", -- (MBA-MBA)
		"Sol/370858 2005 EF3", -- (MBA-MBA)
		"Sol/370859 2005 EO3", -- (MBA-MBA)
		"Sol/370860 2005 EY11", -- (MBA-MBA)
		"Sol/370861 2005 EJ24", -- (MBA-MBA)
		"Sol/370862 2005 EK24", -- (MBA-MBA)
		"Sol/370863 2005 EV26", -- (MBA-MBA)
		"Sol/370864 2005 EF27", -- (MBA-MBA)
		"Sol/370865 2005 ES34", -- (MBA-MBA)
		"Sol/370867 2005 EE55", -- (MBA-MBA)
		"Sol/370868 2005 EX55", -- (MBA-MBA)
		"Sol/370869 2005 EW62", -- (MBA-MBA)
		"Sol/370870 2005 ET72", -- (MBA-MBA)
		"Sol/370871 2005 EZ80", -- (MBA-MBA)
		"Sol/370872 2005 EN83", -- (MBA-MBA)
		"Sol/370873 2005 ES85", -- (MBA-MBA)
		"Sol/370874 2005 EH88", -- (MBA-MBA)
		"Sol/370875 2005 ET90", -- (MBA-MBA)
		"Sol/370876 2005 EF97", -- (MBA-MBA)
		"Sol/370877 2005 EQ99", -- (MBA-MBA)
		"Sol/370878 2005 EV102", -- (MBA-MBA)
		"Sol/370879 2005 EB103", -- (MBA-MBA)
		"Sol/370880 2005 EV111", -- (MBA-MBA)
		"Sol/370881 2005 EO152", -- (MBA-MBA)
		"Sol/370882 2005 EC158", -- (MBA-MBA)
		"Sol/370883 2005 EA159", -- (MBA-MBA)
		"Sol/370884 2005 EP161", -- (MBA-MBA)
		"Sol/370885 2005 EH164", -- (MBA-MBA)
		"Sol/370886 2005 EZ168", -- (MBA-MBA)
		"Sol/370887 2005 EP198", -- (MBA-MBA)
		"Sol/370888 2005 EO205", -- (MBA-MBA)
		"Sol/370891 2005 EM224", -- (MBA-MBA)
		"Sol/370892 2005 EY238", -- (MBA-MBA)
		"Sol/370893 2005 EP239", -- (MBA-MBA)
		"Sol/370894 2005 EZ270", -- (MBA-MBA)
		"Sol/370895 2005 ER287", -- (MBA-MBA)
		"Sol/370896 2005 EP299", -- (MBA-MBA)
		"Sol/370897 2005 ET309", -- (MBA-MBA)
		"Sol/370899 2005 EC330", -- (MBA-MBA)
		"Sol/370900 2005 GC17", -- (MBA-MBA)
		"Sol/370901 2005 GZ45", -- (MBA-MBA)
		"Sol/370902 2005 GF56", -- (MBA-MBA)
		"Sol/370903 2005 GU56", -- (MBA-MBA)
		"Sol/370904 2005 GS63", -- (MBA-MBA)
		"Sol/370905 2005 GD73", -- (MBA-MBA)
		"Sol/370906 2005 GK75", -- (MBA-MBA)
		"Sol/370907 2005 GW115", -- (MBA-MBA)
		"Sol/370908 2005 GX127", -- (MBA-MBA)
		"Sol/370909 2005 GK222", -- (MBA-MBA)
		"Sol/370910 2005 GY225", -- (MBA-MBA)
		"Sol/370911 2005 JZ50", -- (MBA-MBA)
		"Sol/370912 2005 JL70", -- (MBA-MBA)
		"Sol/370913 2005 JG86", -- (MBA-MBA)
		"Sol/370914 2005 JA160", -- (MBA-MBA)
		"Sol/370915 2005 KJ6", -- (MBA-MBA)
		"Sol/370916 2005 LY4", -- (MBA-MBA)
		"Sol/370917 2005 LP9", -- (MBA-MBA)
		"Sol/370918 2005 LG11", -- (MBA-MBA)
		"Sol/370919 2005 LS14", -- (MBA-MBA)
		"Sol/370920 2005 MA31", -- (MBA-MBA)
		"Sol/370921 2005 NO12", -- (MBA-MBA)
		"Sol/370922 2005 NY35", -- (MBA-MBA)
		"Sol/370924 2005 NE72", -- (MBA-MBA)
		"Sol/370925 2005 NT77", -- (MBA-MBA)
		"Sol/370926 2005 NZ89", -- (MBA-MBA)
		"Sol/370927 2005 NA125", -- (MBA-MBA)
		"Sol/370928 2005 OM6", -- (MBA-MBA)
		"Sol/370932 2005 QU54", -- (MBA-MBA)
		"Sol/370933 2005 QU122", -- (MBA-MBA)
		"Sol/370934 2005 QO129", -- (MBA-MBA)
		"Sol/370935 2005 QA154", -- (MBA-MBA)
		"Sol/370938 2005 RN1", -- (MBA-MBA)
		"Sol/370939 2005 RG5", -- (MBA-MBA)
		"Sol/370940 2005 RD31", -- (MBA-MBA)
		"Sol/370942 2005 RQ51", -- (MBA-MBA)
		"Sol/370944 2005 SO16", -- (MBA-MBA)
		"Sol/370945 2005 SF32", -- (MBA-MBA)
		"Sol/370946 2005 SY38", -- (MBA-MBA)
		"Sol/370947 2005 SM42", -- (MBA-MBA)
		"Sol/370948 2005 SQ44", -- (MBA-MBA)
		"Sol/370949 2005 SH45", -- (MBA-MBA)
		"Sol/370950 2005 SL47", -- (MBA-MBA)
		"Sol/370951 2005 SJ49", -- (MBA-MBA)
		"Sol/370952 2005 SA54", -- (MBA-MBA)
		"Sol/370953 2005 SS60", -- (MBA-MBA)
		"Sol/370954 2005 SH65", -- (MBA-MBA)
		"Sol/370955 2005 ST76", -- (MBA-MBA)
		"Sol/370956 2005 SQ79", -- (MBA-MBA)
		"Sol/370957 2005 SA81", -- (MBA-MBA)
		"Sol/370958 2005 SJ82", -- (MBA-MBA)
		"Sol/370959 2005 SO91", -- (MBA-MBA)
		"Sol/370960 2005 SU92", -- (MBA-MBA)
		"Sol/370961 2005 SA96", -- (MBA-MBA)
		"Sol/370962 2005 SF121", -- (MBA-MBA)
		"Sol/370963 2005 SB124", -- (MBA-MBA)
		"Sol/370964 2005 SD131", -- (MBA-MBA)
		"Sol/370965 2005 SN131", -- (MBA-MBA)
		"Sol/370966 2005 ST133", -- (MBA-MBA)
		"Sol/370967 2005 SB143", -- (MBA-MBA)
		"Sol/370968 2005 SK160", -- (MBA-MBA)
		"Sol/370969 2005 SB176", -- (MBA-MBA)
		"Sol/370970 2005 SE181", -- (MBA-MBA)
		"Sol/370972 2005 SC193", -- (MBA-MBA)
		"Sol/370973 2005 SK211", -- (MBA-MBA)
		"Sol/370974 2005 SE215", -- (MBA-MBA)
		"Sol/370976 2005 SA233", -- (MBA-MBA)
		"Sol/370977 2005 SA237", -- (MBA-MBA)
		"Sol/370978 2005 SY239", -- (MBA-MBA)
		"Sol/370979 2005 SG240", -- (MBA-MBA)
		"Sol/370980 2005 SS245", -- (MBA-MBA)
		"Sol/370981 2005 SZ245", -- (MBA-MBA)
		"Sol/370982 2005 SR264", -- (MBA-MBA)
		"Sol/370983 2005 SJ265", -- (MBA-MBA)
		"Sol/370984 2005 SV280", -- (MBA-MBA)
		"Sol/370985 2005 SL281", -- (MBA-MBA)
		"Sol/370986 2005 SU287", -- (MBA-MBA)
		"Sol/370987 2005 SD289", -- (MBA-MBA)
		"Sol/370988 2005 SD291", -- (MBA-MBA)
		"Sol/370989 2005 SC292", -- (MBA-MBA)
		"Sol/370990 2005 TO17", -- (MBA-MBA)
		"Sol/370991 2005 TP31", -- (MBA-MBA)
		"Sol/370992 2005 TH40", -- (MBA-MBA)
		"Sol/370993 2005 TO40", -- (MBA-MBA)
		"Sol/370994 2005 TC42", -- (MBA-MBA)
		"Sol/370995 2005 TZ45", -- (MBA-MBA)
		"Sol/370996 2005 TM51", -- (MBA-MBA)
		"Sol/370997 2005 TS56", -- (MBA-MBA)
		"Sol/370998 2005 TB75", -- (MBA-MBA)
		"Sol/370999 2005 TK75", -- (MBA-MBA)
		"Sol/371000 2005 TD90", -- (MBA-MBA)
		"Sol/371001 2005 TZ90", -- (MBA-MBA)
		"Sol/371002 2005 TH107", -- (MBA-MBA)
		"Sol/371003 2005 TB109", -- (MBA-MBA)
		"Sol/371004 2005 TL114", -- (MBA-MBA)
		"Sol/371005 2005 TC138", -- (MBA-MBA)
		"Sol/371006 2005 TV154", -- (MBA-MBA)
		"Sol/371007 2005 TM160", -- (MBA-MBA)
		"Sol/371008 2005 TY165", -- (MBA-MBA)
		"Sol/371009 2005 TC172", -- (MBA-MBA)
		"Sol/371010 2005 TE178", -- (MBA-MBA)
		"Sol/371011 2005 TV195", -- (MBA-MBA)
		"Sol/371012 2005 UT16", -- (MBA-MBA)
		"Sol/371013 2005 UB20", -- (MBA-MBA)
		"Sol/371014 2005 UJ22", -- (MBA-MBA)
		"Sol/371015 2005 UJ27", -- (MBA-MBA)
		"Sol/371016 2005 UD38", -- (MBA-MBA)
		"Sol/371017 2005 UK40", -- (MBA-MBA)
		"Sol/371018 2005 UH46", -- (MBA-MBA)
		"Sol/371019 2005 UD50", -- (MBA-MBA)
		"Sol/371020 2005 UP58", -- (MBA-MBA)
		"Sol/371021 2005 UM63", -- (MBA-MBA)
		"Sol/371022 2005 UU63", -- (MBA-MBA)
		"Sol/371023 2005 UP65", -- (MBA-MBA)
		"Sol/371024 2005 UN66", -- (MBA-MBA)
		"Sol/371026 2005 UL76", -- (MBA-MBA)
		"Sol/371027 2005 UL78", -- (MBA-MBA)
		"Sol/371028 2005 UK90", -- (MBA-MBA)
		"Sol/371029 2005 UP97", -- (MBA-MBA)
		"Sol/371030 2005 UR97", -- (MBA-MBA)
		"Sol/371031 2005 UF102", -- (MBA-MBA)
		"Sol/371032 2005 UK103", -- (MBA-MBA)
		"Sol/371033 2005 UM109", -- (MBA-MBA)
		"Sol/371034 2005 UK114", -- (MBA-MBA)
		"Sol/371035 2005 UR149", -- (MBA-MBA)
		"Sol/371036 2005 UZ151", -- (MBA-MBA)
		"Sol/371037 2005 UM152", -- (MBA-MBA)
		"Sol/371038 2005 UC153", -- (MBA-MBA)
		"Sol/371039 2005 US153", -- (MBA-MBA)
		"Sol/371040 2005 UJ161", -- (MBA-MBA)
		"Sol/371041 2005 UL161", -- (MBA-MBA)
		"Sol/371042 2005 UM162", -- (MBA-MBA)
		"Sol/371043 2005 UC163", -- (MBA-MBA)
		"Sol/371044 2005 UJ163", -- (MBA-MBA)
		"Sol/371045 2005 UE167", -- (MBA-MBA)
		"Sol/371046 2005 UZ173", -- (MBA-MBA)
		"Sol/371047 2005 UT174", -- (MBA-MBA)
		"Sol/371048 2005 UD182", -- (MBA-MBA)
		"Sol/371049 2005 UT186", -- (MBA-MBA)
		"Sol/371050 2005 UX199", -- (MBA-MBA)
		"Sol/371051 2005 UG202", -- (MBA-MBA)
		"Sol/371052 2005 UK214", -- (MBA-MBA)
		"Sol/371053 2005 UX217", -- (MBA-MBA)
		"Sol/371054 2005 US222", -- (MBA-MBA)
		"Sol/371055 2005 UX225", -- (MBA-MBA)
		"Sol/371056 2005 UE229", -- (MBA-MBA)
		"Sol/371057 2005 UL234", -- (MBA-MBA)
		"Sol/371058 2005 UE235", -- (MBA-MBA)
		"Sol/371059 2005 UY238", -- (MBA-MBA)
		"Sol/371060 2005 UA249", -- (MBA-MBA)
		"Sol/371061 2005 UJ249", -- (MBA-MBA)
		"Sol/371062 2005 UU251", -- (MBA-MBA)
		"Sol/371063 2005 UB253", -- (MBA-MBA)
		"Sol/371064 2005 UH259", -- (MBA-MBA)
		"Sol/371065 2005 UX260", -- (MBA-MBA)
		"Sol/371066 2005 UG261", -- (MBA-MBA)
		"Sol/371067 2005 UD276", -- (MBA-MBA)
		"Sol/371068 2005 US277", -- (MBA-MBA)
		"Sol/371069 2005 UT280", -- (MBA-MBA)
		"Sol/371070 2005 UR281", -- (MBA-MBA)
		"Sol/371071 2005 UU290", -- (MBA-MBA)
		"Sol/371072 2005 UQ292", -- (MBA-MBA)
		"Sol/371073 2005 UF307", -- (MBA-MBA)
		"Sol/371074 2005 US307", -- (MBA-MBA)
		"Sol/371075 2005 UD327", -- (MBA-MBA)
		"Sol/371076 2005 UE327", -- (MBA-MBA)
		"Sol/371077 2005 UW333", -- (MBA-MBA)
		"Sol/371079 2005 UO352", -- (MBA-MBA)
		"Sol/371080 2005 UJ368", -- (MBA-MBA)
		"Sol/371081 2005 UV369", -- (MBA-MBA)
		"Sol/371082 2005 UY383", -- (MBA-MBA)
		"Sol/371083 2005 UA388", -- (MBA-MBA)
		"Sol/371084 2005 UA391", -- (MBA-MBA)
		"Sol/371085 2005 UA397", -- (MBA-MBA)
		"Sol/371086 2005 UA400", -- (MBA-MBA)
		"Sol/371087 2005 UA421", -- (MBA-MBA)
		"Sol/371088 2005 UT437", -- (MBA-MBA)
		"Sol/371089 2005 UJ443", -- (MBA-MBA)
		"Sol/371090 2005 UB444", -- (MBA-MBA)
		"Sol/371091 2005 UN449", -- (MBA-MBA)
		"Sol/371093 2005 UZ461", -- (MBA-MBA)
		"Sol/371094 2005 UD463", -- (MBA-MBA)
		"Sol/371095 2005 UT468", -- (MBA-MBA)
		"Sol/371096 2005 UR475", -- (MBA-MBA)
		"Sol/371097 2005 UU509", -- (MBA-MBA)
		"Sol/371098 2005 UR510", -- (MBA-MBA)
		"Sol/371099 2005 UO512", -- (MBA-MBA)
		"Sol/371100 2005 UC520", -- (MBA-MBA)
		"Sol/371101 2005 VW6", -- (MBA-MBA)
		"Sol/371102 2005 VH7", -- (MBA-MBA)
		"Sol/371103 2005 VR15", -- (MBA-MBA)
		"Sol/371104 2005 VK26", -- (MBA-MBA)
		"Sol/371106 2005 VD51", -- (MBA-MBA)
		"Sol/371107 2005 VY60", -- (MBA-MBA)
		"Sol/371108 2005 VH61", -- (MBA-MBA)
		"Sol/371109 2005 VZ74", -- (MBA-MBA)
		"Sol/371110 2005 VB75", -- (MBA-MBA)
		"Sol/371111 2005 VA88", -- (MBA-MBA)
		"Sol/371112 2005 VH88", -- (MBA-MBA)
		"Sol/371113 2005 VR88", -- (MBA-MBA)
		"Sol/371114 2005 VE89", -- (MBA-MBA)
		"Sol/371115 2005 VS98", -- (MBA-MBA)
		"Sol/371116 2005 VZ99", -- (MBA-MBA)
		"Sol/371117 2005 VM107", -- (MBA-MBA)
		"Sol/371118 2005 VS111", -- (MBA-MBA)
		"Sol/371119 2005 VD120", -- (MBA-MBA)
		"Sol/371120 2005 VN126", -- (MBA-MBA)
		"Sol/371121 2005 WG19", -- (MBA-MBA)
		"Sol/371122 2005 WS24", -- (MBA-MBA)
		"Sol/371123 2005 WQ30", -- (MBA-MBA)
		"Sol/371124 2005 WV32", -- (MBA-MBA)
		"Sol/371125 2005 WA35", -- (MBA-MBA)
		"Sol/371126 2005 WT35", -- (MBA-MBA)
		"Sol/371127 2005 WH40", -- (MBA-MBA)
		"Sol/371128 2005 WB54", -- (MBA-MBA)
		"Sol/371129 2005 WX62", -- (MBA-MBA)
		"Sol/371130 2005 WK77", -- (MBA-MBA)
		"Sol/371131 2005 WW78", -- (MBA-MBA)
		"Sol/371132 2005 WZ93", -- (MBA-MBA)
		"Sol/371133 2005 WZ97", -- (MBA-MBA)
		"Sol/371134 2005 WR104", -- (MBA-MBA)
		"Sol/371135 2005 WJ118", -- (MBA-MBA)
		"Sol/371136 2005 WZ121", -- (MBA-MBA)
		"Sol/371137 2005 WD122", -- (MBA-MBA)
		"Sol/371138 2005 WV131", -- (MBA-MBA)
		"Sol/371139 2005 WG134", -- (MBA-MBA)
		"Sol/371140 2005 WR134", -- (MBA-MBA)
		"Sol/371141 2005 WX149", -- (MBA-MBA)
		"Sol/371142 2005 WX152", -- (MBA-MBA)
		"Sol/371143 2005 WF172", -- (MBA-MBA)
		"Sol/371144 2005 WN176", -- (MBA-MBA)
		"Sol/371145 2005 WV177", -- (MBA-MBA)
		"Sol/371146 2005 XR21", -- (MBA-MBA)
		"Sol/371147 2005 XA24", -- (MBA-MBA)
		"Sol/371148 2005 XA27", -- (MBA-MBA)
		"Sol/371149 2005 XC35", -- (MBA-MBA)
		"Sol/371150 2005 XP41", -- (MBA-MBA)
		"Sol/371151 2005 XA43", -- (MBA-MBA)
		"Sol/371152 2005 XR48", -- (MBA-MBA)
		"Sol/371153 2005 XJ54", -- (MBA-MBA)
		"Sol/371154 2005 XC65", -- (MBA-MBA)
		"Sol/371155 2005 XQ73", -- (MBA-MBA)
		"Sol/371156 2005 XU74", -- (MBA-MBA)
		"Sol/371157 2005 XK75", -- (MBA-MBA)
		"Sol/371158 2005 XF78", -- (MBA-MBA)
		"Sol/371159 2005 XW101", -- (MBA-MBA)
		"Sol/371160 2005 XV102", -- (MBA-MBA)
		"Sol/371161 2005 YU15", -- (MBA-MBA)
		"Sol/371162 2005 YQ17", -- (MBA-MBA)
		"Sol/371163 2005 YY20", -- (MBA-MBA)
		"Sol/371164 2005 YS24", -- (MBA-MBA)
		"Sol/371165 2005 YO26", -- (MBA-MBA)
		"Sol/371166 2005 YT31", -- (MBA-MBA)
		"Sol/371167 2005 YB33", -- (MBA-MBA)
		"Sol/371168 2005 YP33", -- (MBA-MBA)
		"Sol/371169 2005 YD34", -- (MBA-MBA)
		"Sol/371170 2005 YE40", -- (MBA-MBA)
		"Sol/371171 2005 YH42", -- (MBA-MBA)
		"Sol/371172 2005 YL48", -- (MBA-MBA)
		"Sol/371173 2005 YY48", -- (MBA-MBA)
		"Sol/371174 2005 YC55", -- (MBA-MBA)
		"Sol/371175 2005 YG80", -- (MBA-MBA)
		"Sol/371176 2005 YR80", -- (MBA-MBA)
		"Sol/371177 2005 YZ81", -- (MBA-MBA)
		"Sol/371178 2005 YS82", -- (MBA-MBA)
		"Sol/371179 2005 YG87", -- (MBA-MBA)
		"Sol/371180 2005 YL87", -- (MBA-MBA)
		"Sol/371181 2005 YQ88", -- (MBA-MBA)
		"Sol/371182 2005 YX90", -- (MBA-MBA)
		"Sol/371183 2005 YA105", -- (MBA-MBA)
		"Sol/371184 2005 YV111", -- (MBA-MBA)
		"Sol/371185 2005 YH113", -- (MBA-MBA)
		"Sol/371186 2005 YX115", -- (MBA-MBA)
		"Sol/371187 2005 YF118", -- (MBA-MBA)
		"Sol/371188 2005 YK118", -- (MBA-MBA)
		"Sol/371189 2005 YV126", -- (MBA-MBA)
		"Sol/371190 2005 YW126", -- (MBA-MBA)
		"Sol/371191 2005 YA127", -- (MBA-MBA)
		"Sol/371192 2005 YF133", -- (MBA-MBA)
		"Sol/371193 2005 YG133", -- (MBA-MBA)
		"Sol/371194 2005 YN146", -- (MBA-MBA)
		"Sol/371195 2005 YW148", -- (MBA-MBA)
		"Sol/371196 2005 YL154", -- (MBA-MBA)
		"Sol/371197 2005 YO159", -- (MBA-MBA)
		"Sol/371198 2005 YC162", -- (MBA-MBA)
		"Sol/371199 2005 YJ176", -- (MBA-MBA)
		"Sol/371200 2005 YQ193", -- (MBA-MBA)
		"Sol/371201 2005 YP208", -- (MBA-MBA)
		"Sol/371202 2005 YS213", -- (MBA-MBA)
		"Sol/371204 2006 AN7", -- (MBA-MBA)
		"Sol/371205 2006 AT8", -- (MBA-MBA)
		"Sol/371206 2006 AO39", -- (MBA-MBA)
		"Sol/371207 2006 AG41", -- (MBA-MBA)
		"Sol/371208 2006 AU46", -- (MBA-MBA)
		"Sol/371209 2006 AF52", -- (MBA-MBA)
		"Sol/371210 2006 AK53", -- (MBA-MBA)
		"Sol/371211 2006 AQ54", -- (MBA-MBA)
		"Sol/371212 2006 AU66", -- (MBA-MBA)
		"Sol/371213 2006 AR75", -- (MBA-MBA)
		"Sol/371214 2006 AN81", -- (MBA-MBA)
		"Sol/371215 2006 AG92", -- (MBA-MBA)
		"Sol/371216 2006 AX92", -- (MBA-MBA)
		"Sol/371217 2006 AA101", -- (MBA-MBA)
		"Sol/371218 2006 AH101", -- (MBA-MBA)
		"Sol/371219 2006 AJ101", -- (MBA-MBA)
		"Sol/371220 Angers", -- (MBA-MBA)
		"Sol/371221 2006 BM40", -- (MBA-MBA)
		"Sol/371222 2006 BR41", -- (MBA-MBA)
		"Sol/371223 2006 BJ47", -- (MBA-MBA)
		"Sol/371224 2006 BG50", -- (MBA-MBA)
		"Sol/371225 2006 BO52", -- (MBA-MBA)
		"Sol/371226 2006 BP52", -- (MBA-MBA)
		"Sol/371227 2006 BJ59", -- (MBA-MBA)
		"Sol/371228 2006 BO62", -- (MBA-MBA)
		"Sol/371229 2006 BS70", -- (MBA-MBA)
		"Sol/371230 2006 BJ73", -- (MBA-MBA)
		"Sol/371231 2006 BY74", -- (MBA-MBA)
		"Sol/371232 2006 BX79", -- (MBA-MBA)
		"Sol/371233 2006 BA80", -- (MBA-MBA)
		"Sol/371234 2006 BE87", -- (MBA-MBA)
		"Sol/371235 2006 BS89", -- (MBA-MBA)
		"Sol/371236 2006 BV89", -- (MBA-MBA)
		"Sol/371237 2006 BH94", -- (MBA-MBA)
		"Sol/371238 2006 BC97", -- (MBA-MBA)
		"Sol/371239 2006 BW121", -- (MBA-MBA)
		"Sol/371240 2006 BT123", -- (MBA-MBA)
		"Sol/371241 2006 BW126", -- (MBA-MBA)
		"Sol/371242 2006 BR127", -- (MBA-MBA)
		"Sol/371243 2006 BP128", -- (MBA-MBA)
		"Sol/371244 2006 BA139", -- (MBA-MBA)
		"Sol/371245 2006 BJ144", -- (MBA-MBA)
		"Sol/371246 2006 BT145", -- (MBA-MBA)
		"Sol/371247 2006 BB148", -- (MBA-MBA)
		"Sol/371248 2006 BN152", -- (MBA-MBA)
		"Sol/371249 2006 BG156", -- (MBA-MBA)
		"Sol/371250 2006 BJ165", -- (MBA-MBA)
		"Sol/371251 2006 BV171", -- (MBA-MBA)
		"Sol/371252 2006 BT172", -- (MBA-MBA)
		"Sol/371253 2006 BV172", -- (MBA-MBA)
		"Sol/371255 2006 BQ198", -- (MBA-MBA)
		"Sol/371256 2006 BJ224", -- (MBA-MBA)
		"Sol/371257 2006 BP224", -- (MBA-MBA)
		"Sol/371258 2006 BT224", -- (MBA-MBA)
		"Sol/371259 2006 BQ227", -- (MBA-MBA)
		"Sol/371260 2006 BU233", -- (MBA-MBA)
		"Sol/371261 2006 BS255", -- (MBA-MBA)
		"Sol/371262 2006 BY266", -- (MBA-MBA)
		"Sol/371263 2006 CC20", -- (MBA-MBA)
		"Sol/371264 2006 CM57", -- (MBA-MBA)
		"Sol/371265 2006 DW1", -- (MBA-MBA)
		"Sol/371266 2006 DU7", -- (MBA-MBA)
		"Sol/371267 2006 DM36", -- (MBA-MBA)
		"Sol/371268 2006 DJ44", -- (MBA-MBA)
		"Sol/371269 2006 DC45", -- (MBA-MBA)
		"Sol/371270 2006 DA46", -- (MBA-MBA)
		"Sol/371271 2006 DR49", -- (MBA-MBA)
		"Sol/371272 2006 DD77", -- (MBA-MBA)
		"Sol/371273 2006 DP82", -- (MBA-MBA)
		"Sol/371274 2006 DR94", -- (MBA-MBA)
		"Sol/371275 2006 DE96", -- (MBA-MBA)
		"Sol/371276 2006 DX99", -- (MBA-MBA)
		"Sol/371277 2006 DW102", -- (MBA-MBA)
		"Sol/371278 2006 DK106", -- (MBA-MBA)
		"Sol/371279 2006 DP113", -- (MBA-MBA)
		"Sol/371280 2006 DO117", -- (MBA-MBA)
		"Sol/371281 2006 DQ131", -- (MBA-MBA)
		"Sol/371282 2006 DQ132", -- (MBA-MBA)
		"Sol/371283 2006 DX134", -- (MBA-MBA)
		"Sol/371284 2006 DF140", -- (MBA-MBA)
		"Sol/371285 2006 DD151", -- (MBA-MBA)
		"Sol/371286 2006 DU159", -- (MBA-MBA)
		"Sol/371287 2006 DC166", -- (MBA-MBA)
		"Sol/371288 2006 DX173", -- (MBA-MBA)
		"Sol/371289 2006 DK210", -- (MBA-MBA)
		"Sol/371290 2006 DE211", -- (MBA-MBA)
		"Sol/371291 2006 DP211", -- (MBA-MBA)
		"Sol/371292 2006 EE7", -- (MBA-MBA)
		"Sol/371293 2006 EV17", -- (MBA-MBA)
		"Sol/371294 2006 EO26", -- (MBA-MBA)
		"Sol/371295 2006 EQ42", -- (MBA-MBA)
		"Sol/371296 2006 EJ47", -- (MBA-MBA)
		"Sol/371297 2006 ES55", -- (MBA-MBA)
		"Sol/371298 2006 EB66", -- (MBA-MBA)
		"Sol/371299 2006 EM74", -- (MBA-MBA)
		"Sol/371300 2006 FB1", -- (MBA-MBA)
		"Sol/371302 2006 FS4", -- (MBA-MBA)
		"Sol/371303 2006 FM10", -- (MBA-MBA)
		"Sol/371304 2006 FD13", -- (MBA-MBA)
		"Sol/371305 2006 FN17", -- (MBA-MBA)
		"Sol/371306 2006 FG26", -- (MBA-MBA)
		"Sol/371307 2006 FH38", -- (MBA-MBA)
		"Sol/371308 2006 FM42", -- (MBA-MBA)
		"Sol/371309 2006 GO9", -- (MBA-MBA)
		"Sol/371310 2006 GY27", -- (MBA-MBA)
		"Sol/371311 2006 GN29", -- (MBA-MBA)
		"Sol/371312 2006 GV30", -- (MBA-MBA)
		"Sol/371313 2006 GX50", -- (MBA-MBA)
		"Sol/371314 2006 GZ51", -- (MBA-MBA)
		"Sol/371315 2006 HP10", -- (MBA-MBA)
		"Sol/371316 2006 HP14", -- (MBA-MBA)
		"Sol/371317 2006 HS21", -- (MBA-MBA)
		"Sol/371318 2006 HU41", -- (MBA-MBA)
		"Sol/371320 2006 HF65", -- (MBA-MBA)
		"Sol/371321 2006 HF66", -- (MBA-MBA)
		"Sol/371322 2006 HC72", -- (MBA-MBA)
		"Sol/371323 2006 HM80", -- (MBA-MBA)
		"Sol/371324 2006 HK94", -- (MBA-MBA)
		"Sol/371325 2006 HU94", -- (MBA-MBA)
		"Sol/371326 2006 JW3", -- (MBA-MBA)
		"Sol/371327 2006 JX3", -- (MBA-MBA)
		"Sol/371328 2006 JO7", -- (MBA-MBA)
		"Sol/371329 2006 JU14", -- (MBA-MBA)
		"Sol/371330 2006 JU16", -- (MBA-MBA)
		"Sol/371331 2006 JK21", -- (MBA-MBA)
		"Sol/371332 2006 JW28", -- (MBA-MBA)
		"Sol/371333 2006 JJ33", -- (MBA-MBA)
		"Sol/371334 2006 JC59", -- (MBA-MBA)
		"Sol/371335 2006 JS80", -- (MBA-MBA)
		"Sol/371337 2006 KV2", -- (MBA-MBA)
		"Sol/371339 2006 KG18", -- (MBA-MBA)
		"Sol/371340 2006 KL19", -- (MBA-MBA)
		"Sol/371342 2006 KT39", -- (MBA-MBA)
		"Sol/371343 2006 KY49", -- (MBA-MBA)
		"Sol/371344 2006 KJ50", -- (MBA-MBA)
		"Sol/371345 2006 KA51", -- (MBA-MBA)
		"Sol/371346 2006 KZ52", -- (MBA-MBA)
		"Sol/371347 2006 KL66", -- (MBA-MBA)
		"Sol/371348 2006 KB83", -- (MBA-MBA)
		"Sol/371349 2006 KB94", -- (MBA-MBA)
		"Sol/371351 2006 KW143", -- (MBA-MBA)
		"Sol/371352 2006 KZ144", -- (MBA-MBA)
		"Sol/371353 2006 LX", -- (MBA-MBA)
		"Sol/371354 2006 LH1", -- (MBA-MBA)
		"Sol/371355 2006 MN1", -- (MBA-MBA)
		"Sol/371356 2006 MD2", -- (MBA-MBA)
		"Sol/371357 2006 MW14", -- (MBA-MBA)
		"Sol/371358 2006 OJ", -- (MBA-MBA)
		"Sol/371359 2006 OT8", -- (MBA-MBA)
		"Sol/371360 2006 PK4", -- (MBA-MBA)
		"Sol/371361 2006 PF9", -- (MBA-MBA)
		"Sol/371362 2006 PO14", -- (MBA-MBA)
		"Sol/371363 2006 PB15", -- (MBA-MBA)
		"Sol/371364 2006 PA17", -- (MBA-MBA)
		"Sol/371365 2006 PF21", -- (MBA-MBA)
		"Sol/371366 2006 PH27", -- (MBA-MBA)
		"Sol/371367 2006 PM34", -- (MBA-MBA)
		"Sol/371368 2006 QD1", -- (MBA-MBA)
		"Sol/371369 2006 QC29", -- (MBA-MBA)
		"Sol/371370 2006 QL40", -- (MBA-MBA)
		"Sol/371371 2006 QS47", -- (MBA-MBA)
		"Sol/371372 2006 QC51", -- (MBA-MBA)
		"Sol/371373 2006 QB61", -- (MBA-MBA)
		"Sol/371374 2006 QJ63", -- (MBA-MBA)
		"Sol/371375 2006 QW79", -- (MBA-MBA)
		"Sol/371376 2006 QB99", -- (MBA-MBA)
		"Sol/371377 2006 QD108", -- (MBA-MBA)
		"Sol/371378 2006 QG114", -- (MBA-MBA)
		"Sol/371379 2006 QV116", -- (MBA-MBA)
		"Sol/371380 2006 QU122", -- (MBA-MBA)
		"Sol/371381 2006 QP126", -- (MBA-MBA)
		"Sol/371382 2006 QB145", -- (MBA-MBA)
		"Sol/371383 2006 QZ162", -- (MBA-MBA)
		"Sol/371384 2006 QF182", -- (MBA-MBA)
		"Sol/371385 2006 QJ187", -- (MBA-MBA)
		"Sol/371386 2006 RE", -- (MBA-MBA)
		"Sol/371387 2006 RQ8", -- (MBA-MBA)
		"Sol/371388 2006 RA9", -- (MBA-MBA)
		"Sol/371389 2006 RS10", -- (MBA-MBA)
		"Sol/371390 2006 RD19", -- (MBA-MBA)
		"Sol/371391 2006 RH19", -- (MBA-MBA)
		"Sol/371392 2006 RO19", -- (MBA-MBA)
		"Sol/371393 2006 RW19", -- (MBA-MBA)
		"Sol/371394 2006 RH28", -- (MBA-MBA)
		"Sol/371395 2006 RB33", -- (MBA-MBA)
		"Sol/371396 2006 RR37", -- (MBA-MBA)
		"Sol/371397 2006 RA60", -- (MBA-MBA)
		"Sol/371398 2006 RP63", -- (MBA-MBA)
		"Sol/371399 2006 RH71", -- (MBA-MBA)
		"Sol/371400 2006 RZ71", -- (MBA-MBA)
		"Sol/371401 2006 RR73", -- (MBA-MBA)
		"Sol/371402 2006 RV73", -- (MBA-MBA)
		"Sol/371403 2006 RQ82", -- (MBA-MBA)
		"Sol/371404 2006 RU82", -- (MBA-MBA)
		"Sol/371405 2006 RN84", -- (MBA-MBA)
		"Sol/371406 2006 RM86", -- (MBA-MBA)
		"Sol/371407 2006 RP95", -- (MBA-MBA)
		"Sol/371408 2006 RV100", -- (MBA-MBA)
		"Sol/371409 2006 RU121", -- (MBA-MBA)
		"Sol/371410 2006 SU21", -- (MBA-MBA)
		"Sol/371411 2006 SF34", -- (MBA-MBA)
		"Sol/371412 2006 SA40", -- (MBA-MBA)
		"Sol/371413 2006 SW48", -- (MBA-MBA)
		"Sol/371414 2006 SZ48", -- (MBA-MBA)
		"Sol/371415 2006 SZ59", -- (MBA-MBA)
		"Sol/371416 2006 SM66", -- (MBA-MBA)
		"Sol/371417 2006 SE76", -- (MBA-MBA)
		"Sol/371418 2006 SJ80", -- (MBA-MBA)
		"Sol/371419 2006 SV85", -- (MBA-MBA)
		"Sol/371420 2006 SB94", -- (MBA-MBA)
		"Sol/371421 2006 SA103", -- (MBA-MBA)
		"Sol/371422 2006 SW104", -- (MBA-MBA)
		"Sol/371423 2006 SX105", -- (MBA-MBA)
		"Sol/371424 2006 SD110", -- (MBA-MBA)
		"Sol/371425 2006 SM115", -- (MBA-MBA)
		"Sol/371426 2006 SY117", -- (MBA-MBA)
		"Sol/371427 2006 SN141", -- (MBA-MBA)
		"Sol/371428 2006 ST150", -- (MBA-MBA)
		"Sol/371429 2006 SY157", -- (MBA-MBA)
		"Sol/371430 2006 SS163", -- (MBA-MBA)
		"Sol/371431 2006 SF175", -- (MBA-MBA)
		"Sol/371432 2006 SG185", -- (MBA-MBA)
		"Sol/371433 2006 SH192", -- (MBA-MBA)
		"Sol/371434 2006 SZ199", -- (MBA-MBA)
		"Sol/371435 2006 SG206", -- (MBA-MBA)
		"Sol/371436 2006 SW212", -- (MBA-MBA)
		"Sol/371437 2006 SJ215", -- (MBA-MBA)
		"Sol/371438 2006 SO221", -- (MBA-MBA)
		"Sol/371439 2006 ST239", -- (MBA-MBA)
		"Sol/371440 2006 SJ240", -- (MBA-MBA)
		"Sol/371441 2006 SM258", -- (MBA-MBA)
		"Sol/371442 2006 SW272", -- (MBA-MBA)
		"Sol/371443 2006 SB274", -- (MBA-MBA)
		"Sol/371444 2006 SG279", -- (MBA-MBA)
		"Sol/371445 2006 SM285", -- (MBA-MBA)
		"Sol/371446 2006 SY287", -- (MBA-MBA)
		"Sol/371447 2006 SJ290", -- (MBA-MBA)
		"Sol/371448 2006 SU296", -- (MBA-MBA)
		"Sol/371449 2006 SM300", -- (MBA-MBA)
		"Sol/371450 2006 SO316", -- (MBA-MBA)
		"Sol/371451 2006 SV316", -- (MBA-MBA)
		"Sol/371452 2006 SB317", -- (MBA-MBA)
		"Sol/371453 2006 SL317", -- (MBA-MBA)
		"Sol/371454 2006 SZ322", -- (MBA-MBA)
		"Sol/371455 2006 SQ332", -- (MBA-MBA)
		"Sol/371456 2006 SY346", -- (MBA-MBA)
		"Sol/371457 2006 SG348", -- (MBA-MBA)
		"Sol/371458 2006 SR355", -- (MBA-MBA)
		"Sol/371459 2006 SH361", -- (MBA-MBA)
		"Sol/371460 2006 SO361", -- (MBA-MBA)
		"Sol/371461 2006 SR364", -- (MBA-MBA)
		"Sol/371462 2006 SW367", -- (MBA-MBA)
		"Sol/371463 2006 SB391", -- (MBA-MBA)
		"Sol/371464 2006 SG393", -- (MBA-MBA)
		"Sol/371465 2006 SE397", -- (MBA-MBA)
		"Sol/371466 2006 SN406", -- (MBA-MBA)
		"Sol/371468 2006 TF4", -- (MBA-MBA)
		"Sol/371469 2006 TS6", -- (MBA-MBA)
		"Sol/371470 2006 TL9", -- (MBA-MBA)
		"Sol/371471 2006 TE14", -- (MBA-MBA)
		"Sol/371472 2006 TP17", -- (MBA-MBA)
		"Sol/371473 2006 TG18", -- (MBA-MBA)
		"Sol/371474 2006 TL21", -- (MBA-MBA)
		"Sol/371475 2006 TM27", -- (MBA-MBA)
		"Sol/371476 2006 TE28", -- (MBA-MBA)
		"Sol/371477 2006 TR30", -- (MBA-MBA)
		"Sol/371478 2006 TB33", -- (MBA-MBA)
		"Sol/371479 2006 TY35", -- (MBA-MBA)
		"Sol/371480 2006 TK36", -- (MBA-MBA)
		"Sol/371481 2006 TX39", -- (MBA-MBA)
		"Sol/371482 2006 TY39", -- (MBA-MBA)
		"Sol/371483 2006 TQ46", -- (MBA-MBA)
		"Sol/371484 2006 TG53", -- (MBA-MBA)
		"Sol/371485 2006 TM66", -- (MBA-MBA)
		"Sol/371486 2006 TT66", -- (MBA-MBA)
		"Sol/371487 2006 TY66", -- (MBA-MBA)
		"Sol/371488 2006 TN72", -- (MBA-MBA)
		"Sol/371489 2006 TV73", -- (MBA-MBA)
		"Sol/371490 2006 TB92", -- (MBA-MBA)
		"Sol/371491 2006 TW92", -- (MBA-MBA)
		"Sol/371492 2006 TT93", -- (MBA-MBA)
		"Sol/371493 2006 TR94", -- (MBA-MBA)
		"Sol/371494 2006 TJ102", -- (MBA-MBA)
		"Sol/371495 2006 TG110", -- (MBA-MBA)
		"Sol/371496 2006 UA16", -- (MBA-MBA)
		"Sol/371497 2006 UG25", -- (MBA-MBA)
		"Sol/371498 2006 UV26", -- (MBA-MBA)
		"Sol/371499 2006 UA36", -- (MBA-MBA)
		"Sol/371500 2006 UH36", -- (MBA-MBA)
		"Sol/371501 2006 UP39", -- (MBA-MBA)
		"Sol/371502 2006 UK41", -- (MBA-MBA)
		"Sol/371503 2006 UP45", -- (MBA-MBA)
		"Sol/371504 2006 UE46", -- (MBA-MBA)
		"Sol/371505 2006 UN63", -- (MBA-MBA)
		"Sol/371506 2006 UT68", -- (MBA-MBA)
		"Sol/371507 2006 UL70", -- (MBA-MBA)
		"Sol/371508 2006 UQ74", -- (MBA-MBA)
		"Sol/371509 2006 UV74", -- (MBA-MBA)
		"Sol/371510 2006 UX74", -- (MBA-MBA)
		"Sol/371511 2006 UU75", -- (MBA-MBA)
		"Sol/371512 2006 UY77", -- (MBA-MBA)
		"Sol/371513 2006 UP82", -- (MBA-MBA)
		"Sol/371514 2006 UO88", -- (MBA-MBA)
		"Sol/371515 2006 UF94", -- (MBA-MBA)
		"Sol/371516 2006 UM123", -- (MBA-MBA)
		"Sol/371517 2006 UK144", -- (MBA-MBA)
		"Sol/371518 2006 UN155", -- (MBA-MBA)
		"Sol/371519 2006 UQ166", -- (MBA-MBA)
		"Sol/371520 2006 UY169", -- (MBA-MBA)
		"Sol/371521 2006 UK178", -- (MBA-MBA)
		"Sol/371523 2006 UJ191", -- (MBA-MBA)
		"Sol/371524 2006 UX196", -- (MBA-MBA)
		"Sol/371525 2006 UR198", -- (MBA-MBA)
		"Sol/371526 2006 UV213", -- (MBA-MBA)
		"Sol/371528 2006 UC220", -- (MBA-MBA)
		"Sol/371529 2006 UQ221", -- (MBA-MBA)
		"Sol/371530 2006 UZ224", -- (MBA-MBA)
		"Sol/371531 2006 UC225", -- (MBA-MBA)
		"Sol/371532 2006 UY234", -- (MBA-MBA)
		"Sol/371534 2006 UB247", -- (MBA-MBA)
		"Sol/371535 2006 UC250", -- (MBA-MBA)
		"Sol/371536 2006 UZ265", -- (MBA-MBA)
		"Sol/371537 2006 UF266", -- (MBA-MBA)
		"Sol/371538 2006 UD274", -- (MBA-MBA)
		"Sol/371539 2006 UR274", -- (MBA-MBA)
		"Sol/371540 2006 UZ285", -- (MBA-MBA)
		"Sol/371541 2006 UB290", -- (MBA-MBA)
		"Sol/371542 2006 UK291", -- (MBA-MBA)
		"Sol/371543 2006 UV291", -- (MBA-MBA)
		"Sol/371544 2006 UT302", -- (MBA-MBA)
		"Sol/371545 2006 UK304", -- (MBA-MBA)
		"Sol/371546 2006 UL331", -- (MBA-MBA)
		"Sol/371547 2006 UO337", -- (MBA-MBA)
		"Sol/371549 2006 VF2", -- (MBA-MBA)
		"Sol/371550 2006 VC10", -- (MBA-MBA)
		"Sol/371551 2006 VC16", -- (MBA-MBA)
		"Sol/371552 2006 VT16", -- (MBA-MBA)
		"Sol/371553 2006 VP25", -- (MBA-MBA)
		"Sol/371554 2006 VL29", -- (MBA-MBA)
		"Sol/371555 2006 VX29", -- (MBA-MBA)
		"Sol/371556 2006 VK30", -- (MBA-MBA)
		"Sol/371557 2006 VO30", -- (MBA-MBA)
		"Sol/371558 2006 VQ30", -- (MBA-MBA)
		"Sol/371559 2006 VV38", -- (MBA-MBA)
		"Sol/371560 2006 VK52", -- (MBA-MBA)
		"Sol/371561 2006 VK57", -- (MBA-MBA)
		"Sol/371562 2006 VF58", -- (MBA-MBA)
		"Sol/371563 2006 VF64", -- (MBA-MBA)
		"Sol/371564 2006 VL66", -- (MBA-MBA)
		"Sol/371565 2006 VO68", -- (MBA-MBA)
		"Sol/371566 2006 VX70", -- (MBA-MBA)
		"Sol/371567 2006 VE72", -- (MBA-MBA)
		"Sol/371568 2006 VC95", -- (MBA-MBA)
		"Sol/371569 2006 VE98", -- (MBA-MBA)
		"Sol/371570 2006 VF104", -- (MBA-MBA)
		"Sol/371571 2006 VR104", -- (MBA-MBA)
		"Sol/371572 2006 VH107", -- (MBA-MBA)
		"Sol/371573 2006 VF115", -- (MBA-MBA)
		"Sol/371574 2006 VR130", -- (MBA-MBA)
		"Sol/371575 2006 VS130", -- (MBA-MBA)
		"Sol/371576 2006 VJ133", -- (MBA-MBA)
		"Sol/371577 2006 VY140", -- (MBA-MBA)
		"Sol/371578 2006 VU142", -- (MBA-MBA)
		"Sol/371579 2006 VF143", -- (MBA-MBA)
		"Sol/371580 2006 VM151", -- (MBA-MBA)
		"Sol/371581 2006 VP154", -- (MBA-MBA)
		"Sol/371582 2006 VN170", -- (MBA-MBA)
		"Sol/371583 2006 VY172", -- (MBA-MBA)
		"Sol/371584 2006 WH4", -- (MBA-MBA)
		"Sol/371585 2006 WO7", -- (MBA-MBA)
		"Sol/371586 2006 WW24", -- (MBA-MBA)
		"Sol/371587 2006 WD29", -- (MBA-MBA)
		"Sol/371588 2006 WC41", -- (MBA-MBA)
		"Sol/371589 2006 WN42", -- (MBA-MBA)
		"Sol/371590 2006 WB47", -- (MBA-MBA)
		"Sol/371591 2006 WQ49", -- (MBA-MBA)
		"Sol/371592 2006 WH52", -- (MBA-MBA)
		"Sol/371593 2006 WB90", -- (MBA-MBA)
		"Sol/371594 2006 WQ98", -- (MBA-MBA)
		"Sol/371595 2006 WA101", -- (MBA-MBA)
		"Sol/371596 2006 WL110", -- (MBA-MBA)
		"Sol/371597 2006 WE118", -- (MBA-MBA)
		"Sol/371598 2006 WF125", -- (MBA-MBA)
		"Sol/371599 2006 WG125", -- (MBA-MBA)
		"Sol/371600 2006 WK143", -- (MBA-MBA)
		"Sol/371601 2006 WB146", -- (MBA-MBA)
		"Sol/371602 2006 WO146", -- (MBA-MBA)
		"Sol/371603 2006 WQ146", -- (MBA-MBA)
		"Sol/371604 2006 WY152", -- (MBA-MBA)
		"Sol/371605 2006 WZ161", -- (MBA-MBA)
		"Sol/371606 2006 WW174", -- (MBA-MBA)
		"Sol/371607 2006 WA182", -- (MBA-MBA)
		"Sol/371608 2006 XD6", -- (MBA-MBA)
		"Sol/371609 2006 XQ9", -- (MBA-MBA)
		"Sol/371610 2006 XC13", -- (MBA-MBA)
		"Sol/371611 2006 XN19", -- (MBA-MBA)
		"Sol/371612 2006 XL26", -- (MBA-MBA)
		"Sol/371613 2006 XC40", -- (MBA-MBA)
		"Sol/371614 2006 XG41", -- (MBA-MBA)
		"Sol/371615 2006 XW41", -- (MBA-MBA)
		"Sol/371616 2006 XS57", -- (MBA-MBA)
		"Sol/371617 2006 XP60", -- (MBA-MBA)
		"Sol/371618 2006 XY62", -- (MBA-MBA)
		"Sol/371619 2006 XU70", -- (MBA-MBA)
		"Sol/371620 2006 YB18", -- (MBA-MBA)
		"Sol/371621 2006 YL29", -- (MBA-MBA)
		"Sol/371622 2006 YA30", -- (MBA-MBA)
		"Sol/371623 2006 YQ34", -- (MBA-MBA)
		"Sol/371624 2006 YB36", -- (MBA-MBA)
		"Sol/371625 2006 YB41", -- (MBA-MBA)
		"Sol/371626 2006 YM50", -- (MBA-MBA)
		"Sol/371627 2007 AP7", -- (MBA-MBA)
		"Sol/371628 2007 AF8", -- (MBA-MBA)
		"Sol/371629 2007 AQ8", -- (MBA-MBA)
		"Sol/371630 2007 AK10", -- (MBA-MBA)
		"Sol/371631 2007 AB15", -- (MBA-MBA)
		"Sol/371632 2007 AE15", -- (MBA-MBA)
		"Sol/371633 2007 AY18", -- (MBA-MBA)
		"Sol/371634 2007 AJ19", -- (MBA-MBA)
		"Sol/371635 2007 BC2", -- (MBA-MBA)
		"Sol/371636 2007 BL6", -- (MBA-MBA)
		"Sol/371637 2007 BG8", -- (MBA-MBA)
		"Sol/371638 2007 BR10", -- (MBA-MBA)
		"Sol/371639 2007 BW17", -- (MBA-MBA)
		"Sol/371640 2007 BW20", -- (MBA-MBA)
		"Sol/371641 2007 BZ26", -- (MBA-MBA)
		"Sol/371642 2007 BM27", -- (MBA-MBA)
		"Sol/371643 2007 BL34", -- (MBA-MBA)
		"Sol/371644 2007 BX42", -- (MBA-MBA)
		"Sol/371645 2007 BL45", -- (MBA-MBA)
		"Sol/371646 2007 BS54", -- (MBA-MBA)
		"Sol/371647 2007 BS55", -- (MBA-MBA)
		"Sol/371648 2007 BT63", -- (MBA-MBA)
		"Sol/371649 2007 BT64", -- (MBA-MBA)
		"Sol/371650 2007 BH67", -- (MBA-MBA)
		"Sol/371651 2007 BW74", -- (MBA-MBA)
		"Sol/371652 2007 BV75", -- (MBA-MBA)
		"Sol/371653 2007 BZ77", -- (MBA-MBA)
		"Sol/371654 2007 BK92", -- (MBA-MBA)
		"Sol/371655 2007 BX99", -- (MBA-MBA)
		"Sol/371656 2007 CH1", -- (MBA-MBA)
		"Sol/371657 2007 CZ1", -- (MBA-MBA)
		"Sol/371658 2007 CA2", -- (MBA-MBA)
		"Sol/371659 2007 CG3", -- (MBA-MBA)
		"Sol/371661 2007 CZ34", -- (MBA-MBA)
		"Sol/371662 2007 CA37", -- (MBA-MBA)
		"Sol/371663 2007 CD40", -- (MBA-MBA)
		"Sol/371664 2007 CP41", -- (MBA-MBA)
		"Sol/371665 2007 CL47", -- (MBA-MBA)
		"Sol/371666 2007 CX49", -- (MBA-MBA)
		"Sol/371667 2007 CH51", -- (MBA-MBA)
		"Sol/371668 2007 CO52", -- (MBA-MBA)
		"Sol/371669 2007 CC56", -- (MBA-MBA)
		"Sol/371670 2007 CS57", -- (MBA-MBA)
		"Sol/371671 2007 CY59", -- (MBA-MBA)
		"Sol/371672 2007 CS63", -- (MBA-MBA)
		"Sol/371673 2007 DY10", -- (MBA-MBA)
		"Sol/371674 2007 DR11", -- (MBA-MBA)
		"Sol/371676 2007 DU12", -- (MBA-MBA)
		"Sol/371677 2007 DC13", -- (MBA-MBA)
		"Sol/371678 2007 DO13", -- (MBA-MBA)
		"Sol/371679 2007 DF15", -- (MBA-MBA)
		"Sol/371680 2007 DG29", -- (MBA-MBA)
		"Sol/371681 2007 DN29", -- (MBA-MBA)
		"Sol/371683 2007 DP33", -- (MBA-MBA)
		"Sol/371684 2007 DT36", -- (MBA-MBA)
		"Sol/371685 2007 DK38", -- (MBA-MBA)
		"Sol/371686 2007 DB42", -- (MBA-MBA)
		"Sol/371687 2007 DF53", -- (MBA-MBA)
		"Sol/371688 2007 DQ56", -- (MBA-MBA)
		"Sol/371689 2007 DT57", -- (MBA-MBA)
		"Sol/371690 2007 DV57", -- (MBA-MBA)
		"Sol/371691 2007 DD59", -- (MBA-MBA)
		"Sol/371693 2007 DU68", -- (MBA-MBA)
		"Sol/371694 2007 DM85", -- (MBA-MBA)
		"Sol/371695 2007 DY85", -- (MBA-MBA)
		"Sol/371696 2007 DJ90", -- (MBA-MBA)
		"Sol/371697 2007 DC109", -- (MBA-MBA)
		"Sol/371698 2007 DD110", -- (MBA-MBA)
		"Sol/371699 2007 DL110", -- (MBA-MBA)
		"Sol/371700 2007 EZ4", -- (MBA-MBA)
		"Sol/371701 2007 ER6", -- (MBA-MBA)
		"Sol/371702 2007 EP15", -- (MBA-MBA)
		"Sol/371703 2007 EW20", -- (MBA-MBA)
		"Sol/371704 2007 EC21", -- (MBA-MBA)
		"Sol/371705 2007 EW27", -- (MBA-MBA)
		"Sol/371706 2007 EK28", -- (MBA-MBA)
		"Sol/371707 2007 EK34", -- (MBA-MBA)
		"Sol/371708 2007 EE39", -- (MBA-MBA)
		"Sol/371709 2007 EF41", -- (MBA-MBA)
		"Sol/371710 2007 EO43", -- (MBA-MBA)
		"Sol/371711 2007 EE45", -- (MBA-MBA)
		"Sol/371712 2007 EQ45", -- (MBA-MBA)
		"Sol/371713 2007 EJ46", -- (MBA-MBA)
		"Sol/371714 2007 EZ48", -- (MBA-MBA)
		"Sol/371715 2007 EY55", -- (MBA-MBA)
		"Sol/371716 2007 EL57", -- (MBA-MBA)
		"Sol/371717 2007 EE63", -- (MBA-MBA)
		"Sol/371718 2007 ED69", -- (MBA-MBA)
		"Sol/371719 2007 ET74", -- (MBA-MBA)
		"Sol/371720 2007 EU78", -- (MBA-MBA)
		"Sol/371721 2007 EA84", -- (MBA-MBA)
		"Sol/371722 2007 ED84", -- (MBA-MBA)
		"Sol/371723 2007 EY85", -- (MBA-MBA)
		"Sol/371724 2007 EZ85", -- (MBA-MBA)
		"Sol/371725 2007 EZ87", -- (MBA-MBA)
		"Sol/371726 2007 EU99", -- (MBA-MBA)
		"Sol/371727 2007 EG101", -- (MBA-MBA)
		"Sol/371728 2007 EB105", -- (MBA-MBA)
		"Sol/371729 2007 EN106", -- (MBA-MBA)
		"Sol/371730 2007 EU126", -- (MBA-MBA)
		"Sol/371731 2007 EN127", -- (MBA-MBA)
		"Sol/371732 2007 EZ130", -- (MBA-MBA)
		"Sol/371733 2007 EE137", -- (MBA-MBA)
		"Sol/371734 2007 EQ139", -- (MBA-MBA)
		"Sol/371735 2007 EM149", -- (MBA-MBA)
		"Sol/371736 2007 EJ150", -- (MBA-MBA)
		"Sol/371737 2007 EO156", -- (MBA-MBA)
		"Sol/371738 2007 EE157", -- (MBA-MBA)
		"Sol/371739 2007 ET166", -- (MBA-MBA)
		"Sol/371740 2007 EL171", -- (MBA-MBA)
		"Sol/371741 2007 ET171", -- (MBA-MBA)
		"Sol/371742 2007 EQ190", -- (MBA-MBA)
		"Sol/371744 2007 EG195", -- (MBA-MBA)
		"Sol/371745 2007 EZ203", -- (MBA-MBA)
		"Sol/371746 2007 EH217", -- (MBA-MBA)
		"Sol/371747 2007 EU217", -- (MBA-MBA)
		"Sol/371749 2007 EY218", -- (MBA-MBA)
		"Sol/371750 2007 EM223", -- (MBA-MBA)
		"Sol/371751 2007 FX1", -- (MBA-MBA)
		"Sol/371752 2007 FZ16", -- (MBA-MBA)
		"Sol/371753 2007 FU21", -- (MBA-MBA)
		"Sol/371754 2007 FZ24", -- (MBA-MBA)
		"Sol/371755 2007 FL26", -- (MBA-MBA)
		"Sol/371756 2007 FM34", -- (MBA-MBA)
		"Sol/371757 2007 FK37", -- (MBA-MBA)
		"Sol/371758 2007 FQ40", -- (MBA-MBA)
		"Sol/371759 2007 FH47", -- (MBA-MBA)
		"Sol/371760 2007 GB14", -- (MBA-MBA)
		"Sol/371761 2007 GU25", -- (MBA-MBA)
		"Sol/371762 2007 GU26", -- (MBA-MBA)
		"Sol/371763 2007 GM33", -- (MBA-MBA)
		"Sol/371764 2007 GC49", -- (MBA-MBA)
		"Sol/371766 2007 GQ53", -- (MBA-MBA)
		"Sol/371767 2007 GE61", -- (MBA-MBA)
		"Sol/371768 2007 GH62", -- (MBA-MBA)
		"Sol/371769 2007 HD3", -- (MBA-MBA)
		"Sol/371770 2007 HA10", -- (MBA-MBA)
		"Sol/371771 2007 HF18", -- (MBA-MBA)
		"Sol/371772 2007 HE20", -- (MBA-MBA)
		"Sol/371773 2007 HA24", -- (MBA-MBA)
		"Sol/371774 2007 HH34", -- (MBA-MBA)
		"Sol/371775 2007 HN36", -- (MBA-MBA)
		"Sol/371776 2007 HM38", -- (MBA-MBA)
		"Sol/371777 2007 HL44", -- (MBA-MBA)
		"Sol/371778 2007 HU70", -- (MBA-MBA)
		"Sol/371779 2007 HH76", -- (MBA-MBA)
		"Sol/371780 2007 JV6", -- (MBA-MBA)
		"Sol/371781 2007 JB15", -- (MBA-MBA)
		"Sol/371782 2007 KN5", -- (MBA-MBA)
		"Sol/371783 2007 LK5", -- (MBA-MBA)
		"Sol/371784 2007 LZ28", -- (MBA-MBA)
		"Sol/371785 2007 LQ35", -- (MBA-MBA)
		"Sol/371786 2007 MO4", -- (MBA-MBA)
		"Sol/371787 2007 MM16", -- (MBA-MBA)
		"Sol/371788 2007 NS", -- (MBA-MBA)
		"Sol/371789 2007 OE3", -- (MBA-MBA)
		"Sol/371791 2007 OC6", -- (MBA-MBA)
		"Sol/371792 2007 PP1", -- (MBA-MBA)
		"Sol/371794 2007 PY13", -- (MBA-MBA)
		"Sol/371795 2007 PS35", -- (MBA-MBA)
		"Sol/371796 2007 QE12", -- (MBA-MBA)
		"Sol/371798 2007 RD4", -- (MBA-MBA)
		"Sol/371799 2007 RB16", -- (MBA-MBA)
		"Sol/371800 2007 RN22", -- (MBA-MBA)
		"Sol/371801 2007 RE36", -- (MBA-MBA)
		"Sol/371803 2007 RR57", -- (MBA-MBA)
		"Sol/371804 2007 RS68", -- (MBA-MBA)
		"Sol/371806 2007 RQ162", -- (MBA-MBA)
		"Sol/371807 2007 RE190", -- (MBA-MBA)
		"Sol/371808 2007 RD289", -- (MBA-MBA)
		"Sol/371814 2007 TD65", -- (MBA-MBA)
		"Sol/371816 2007 TD232", -- (MBA-MBA)
		"Sol/371818 2007 TY349", -- (MBA-MBA)
		"Sol/371819 2007 TN356", -- (MBA-MBA)
		"Sol/371820 2007 UW", -- (MBA-MBA)
		"Sol/371821 2007 UJ12", -- (MBA-MBA)
		"Sol/371822 2007 UD43", -- (MBA-MBA)
		"Sol/371823 2007 UY49", -- (MBA-MBA)
		"Sol/371824 2007 UJ108", -- (MBA-MBA)
		"Sol/371825 2007 UO132", -- (MBA-MBA)
		"Sol/371826 2007 US132", -- (MBA-MBA)
		"Sol/371828 2007 VC5", -- (MBA-MBA)
		"Sol/371829 2007 VF6", -- (MBA-MBA)
		"Sol/371830 2007 VS62", -- (MBA-MBA)
		"Sol/371831 2007 VD98", -- (MBA-MBA)
		"Sol/371832 2007 VJ230", -- (MBA-MBA)
		"Sol/371833 2007 VU235", -- (MBA-MBA)
		"Sol/371835 2007 VW314", -- (MBA-MBA)
		"Sol/371836 2007 VE317", -- (MBA-MBA)
		"Sol/371838 2007 VW324", -- (MBA-MBA)
		"Sol/371839 2007 VU334", -- (MBA-MBA)
		"Sol/371840 2007 VE335", -- (MBA-MBA)
		"Sol/371841 2007 WK27", -- (MBA-MBA)
		"Sol/371842 2007 WH58", -- (MBA-MBA)
		"Sol/371843 2007 XX25", -- (MBA-MBA)
		"Sol/371844 2007 XA30", -- (MBA-MBA)
		"Sol/371845 2007 XC50", -- (MBA-MBA)
		"Sol/371846 2007 YT11", -- (MBA-MBA)
		"Sol/371847 2007 YQ14", -- (MBA-MBA)
		"Sol/371848 2007 YU34", -- (MBA-MBA)
		"Sol/371849 2007 YE38", -- (MBA-MBA)
		"Sol/371850 2007 YV48", -- (MBA-MBA)
		"Sol/371851 2007 YK63", -- (MBA-MBA)
		"Sol/371852 2007 YP74", -- (MBA-MBA)
		"Sol/371853 2008 AD20", -- (MBA-MBA)
		"Sol/371854 2008 AE20", -- (MBA-MBA)
		"Sol/371855 2008 AA29", -- (MBA-MBA)
		"Sol/371856 2008 AP64", -- (MBA-MBA)
		"Sol/371857 2008 AE75", -- (MBA-MBA)
		"Sol/371858 2008 AQ98", -- (MBA-MBA)
		"Sol/371859 2008 AJ111", -- (MBA-MBA)
		"Sol/371860 2008 BX7", -- (MBA-MBA)
		"Sol/371861 2008 BN19", -- (MBA-MBA)
		"Sol/371862 2008 BX24", -- (MBA-MBA)
		"Sol/371863 2008 BN26", -- (MBA-MBA)
		"Sol/371864 2008 BZ37", -- (MBA-MBA)
		"Sol/371865 2008 BN47", -- (MBA-MBA)
		"Sol/371866 2008 CQ4", -- (MBA-MBA)
		"Sol/371867 2008 CO21", -- (MBA-MBA)
		"Sol/371868 2008 CQ21", -- (MBA-MBA)
		"Sol/371869 2008 CJ24", -- (MBA-MBA)
		"Sol/371870 2008 CP24", -- (MBA-MBA)
		"Sol/371871 2008 CQ24", -- (MBA-MBA)
		"Sol/371872 2008 CW24", -- (MBA-MBA)
		"Sol/371873 2008 CZ29", -- (MBA-MBA)
		"Sol/371874 2008 CN30", -- (MBA-MBA)
		"Sol/371875 2008 CX33", -- (MBA-MBA)
		"Sol/371876 2008 CU34", -- (MBA-MBA)
		"Sol/371877 2008 CJ35", -- (MBA-MBA)
		"Sol/371879 2008 CR40", -- (MBA-MBA)
		"Sol/371880 2008 CQ47", -- (MBA-MBA)
		"Sol/371881 2008 CW49", -- (MBA-MBA)
		"Sol/371882 2008 CR53", -- (MBA-MBA)
		"Sol/371883 2008 CC54", -- (MBA-MBA)
		"Sol/371884 2008 CE56", -- (MBA-MBA)
		"Sol/371885 2008 CG68", -- (MBA-MBA)
		"Sol/371886 2008 CM68", -- (MBA-MBA)
		"Sol/371887 2008 CE74", -- (MBA-MBA)
		"Sol/371888 2008 CY75", -- (MBA-MBA)
		"Sol/371889 2008 CH82", -- (MBA-MBA)
		"Sol/371890 2008 CH87", -- (MBA-MBA)
		"Sol/371891 2008 CQ87", -- (MBA-MBA)
		"Sol/371892 2008 CL91", -- (MBA-MBA)
		"Sol/371893 2008 CD110", -- (MBA-MBA)
		"Sol/371894 2008 CT122", -- (MBA-MBA)
		"Sol/371895 2008 CB123", -- (MBA-MBA)
		"Sol/371896 2008 CF130", -- (MBA-MBA)
		"Sol/371897 2008 CF133", -- (MBA-MBA)
		"Sol/371898 2008 CR133", -- (MBA-MBA)
		"Sol/371899 2008 CL142", -- (MBA-MBA)
		"Sol/371900 2008 CP142", -- (MBA-MBA)
		"Sol/371901 2008 CY147", -- (MBA-MBA)
		"Sol/371902 2008 CF150", -- (MBA-MBA)
		"Sol/371903 2008 CM175", -- (MBA-MBA)
		"Sol/371904 2008 CG183", -- (MBA-MBA)
		"Sol/371905 2008 CK198", -- (MBA-MBA)
		"Sol/371906 2008 CT201", -- (MBA-MBA)
		"Sol/371907 2008 CC213", -- (MBA-MBA)
		"Sol/371908 2008 DD16", -- (MBA-MBA)
		"Sol/371909 2008 DK22", -- (MBA-MBA)
		"Sol/371910 2008 DO32", -- (MBA-MBA)
		"Sol/371912 2008 DG55", -- (MBA-MBA)
		"Sol/371913 2008 DQ58", -- (MBA-MBA)
		"Sol/371914 2008 DS58", -- (MBA-MBA)
		"Sol/371915 2008 DZ71", -- (MBA-MBA)
		"Sol/371916 2008 DQ72", -- (MBA-MBA)
		"Sol/371917 2008 DW81", -- (MBA-MBA)
		"Sol/371919 2008 DK83", -- (MBA-MBA)
		"Sol/371920 2008 DN88", -- (MBA-MBA)
		"Sol/371921 2008 EZ", -- (MBA-MBA)
		"Sol/371922 2008 EE7", -- (MBA-MBA)
		"Sol/371923 2008 EY10", -- (MBA-MBA)
		"Sol/371924 2008 EE13", -- (MBA-MBA)
		"Sol/371925 2008 ET13", -- (MBA-MBA)
		"Sol/371926 2008 EL17", -- (MBA-MBA)
		"Sol/371927 2008 EE19", -- (MBA-MBA)
		"Sol/371928 2008 EX25", -- (MBA-MBA)
		"Sol/371929 2008 EV59", -- (MBA-MBA)
		"Sol/371930 2008 EN64", -- (MBA-MBA)
		"Sol/371931 2008 EH70", -- (MBA-MBA)
		"Sol/371932 2008 ES70", -- (MBA-MBA)
		"Sol/371933 2008 EQ75", -- (MBA-MBA)
		"Sol/371934 2008 ET75", -- (MBA-MBA)
		"Sol/371935 2008 EV78", -- (MBA-MBA)
		"Sol/371936 2008 ED79", -- (MBA-MBA)
		"Sol/371937 2008 EH104", -- (MBA-MBA)
		"Sol/371938 2008 EX108", -- (MBA-MBA)
		"Sol/371939 2008 EL121", -- (MBA-MBA)
		"Sol/371940 2008 ET127", -- (MBA-MBA)
		"Sol/371941 2008 ET129", -- (MBA-MBA)
		"Sol/371942 2008 EO138", -- (MBA-MBA)
		"Sol/371943 2008 EZ138", -- (MBA-MBA)
		"Sol/371944 2008 EW140", -- (MBA-MBA)
		"Sol/371945 2008 EV142", -- (MBA-MBA)
		"Sol/371946 2008 EU148", -- (MBA-MBA)
		"Sol/371947 2008 ET149", -- (MBA-MBA)
		"Sol/371948 2008 EW166", -- (MBA-MBA)
		"Sol/371949 2008 FB3", -- (MBA-MBA)
		"Sol/371950 2008 FB7", -- (MBA-MBA)
		"Sol/371951 2008 FX19", -- (MBA-MBA)
		"Sol/371952 2008 FK26", -- (MBA-MBA)
		"Sol/371953 2008 FG34", -- (MBA-MBA)
		"Sol/371954 2008 FY37", -- (MBA-MBA)
		"Sol/371955 2008 FY38", -- (MBA-MBA)
		"Sol/371956 2008 FA39", -- (MBA-MBA)
		"Sol/371957 2008 FQ43", -- (MBA-MBA)
		"Sol/371958 2008 FX49", -- (MBA-MBA)
		"Sol/371959 2008 FT50", -- (MBA-MBA)
		"Sol/371960 2008 FM51", -- (MBA-MBA)
		"Sol/371961 2008 FQ58", -- (MBA-MBA)
		"Sol/371962 2008 FQ83", -- (MBA-MBA)
		"Sol/371963 2008 FX97", -- (MBA-MBA)
		"Sol/371964 2008 FE101", -- (MBA-MBA)
		"Sol/371965 2008 FV102", -- (MBA-MBA)
		"Sol/371966 2008 FV116", -- (MBA-MBA)
		"Sol/371967 2008 FV125", -- (MBA-MBA)
		"Sol/371968 2008 FM126", -- (MBA-MBA)
		"Sol/371969 2008 FV128", -- (MBA-MBA)
		"Sol/371970 2008 FV132", -- (MBA-MBA)
		"Sol/371971 2008 FQ134", -- (MBA-MBA)
		"Sol/371972 2008 FQ135", -- (MBA-MBA)
		"Sol/371974 2008 GO12", -- (MBA-MBA)
		"Sol/371975 2008 GK14", -- (MBA-MBA)
		"Sol/371976 2008 GW38", -- (MBA-MBA)
		"Sol/371977 2008 GN40", -- (MBA-MBA)
		"Sol/371978 2008 GC52", -- (MBA-MBA)
		"Sol/371979 2008 GR66", -- (MBA-MBA)
		"Sol/371980 2008 GO68", -- (MBA-MBA)
		"Sol/371981 2008 GY76", -- (MBA-MBA)
		"Sol/371982 2008 GK93", -- (MBA-MBA)
		"Sol/371983 2008 GH95", -- (MBA-MBA)
		"Sol/371984 2008 GY95", -- (MBA-MBA)
		"Sol/371985 2008 GL100", -- (MBA-MBA)
		"Sol/371986 2008 GZ103", -- (MBA-MBA)
		"Sol/371987 2008 GM104", -- (MBA-MBA)
		"Sol/371988 2008 GO110", -- (MBA-MBA)
		"Sol/371989 2008 GW111", -- (MBA-MBA)
		"Sol/371990 2008 GF129", -- (MBA-MBA)
		"Sol/371991 2008 GU129", -- (MBA-MBA)
		"Sol/371992 2008 GD137", -- (MBA-MBA)
		"Sol/371993 2008 GD144", -- (MBA-MBA)
		"Sol/371994 2008 HX4", -- (MBA-MBA)
		"Sol/371995 2008 HJ9", -- (MBA-MBA)
		"Sol/371996 2008 HH12", -- (MBA-MBA)
		"Sol/371997 2008 HO14", -- (MBA-MBA)
		"Sol/371998 2008 HC16", -- (MBA-MBA)
		"Sol/371999 2008 HU19", -- (MBA-MBA)
		"Sol/372000 2008 HS22", -- (MBA-MBA)
		"Sol/372001 2008 HL27", -- (MBA-MBA)
		"Sol/372002 2008 HN28", -- (MBA-MBA)
		"Sol/372003 2008 HW44", -- (MBA-MBA)
		"Sol/372004 2008 HP47", -- (MBA-MBA)
		"Sol/372005 2008 JF5", -- (MBA-MBA)
		"Sol/372006 2008 JV8", -- (MBA-MBA)
		"Sol/372007 2008 JW30", -- (MBA-MBA)
		"Sol/372008 2008 JM31", -- (MBA-MBA)
		"Sol/372009 2008 JJ34", -- (MBA-MBA)
		"Sol/372010 2008 JE38", -- (MBA-MBA)
		"Sol/372011 2008 KJ12", -- (MBA-MBA)
		"Sol/372012 2008 KN24", -- (MBA-MBA)
		"Sol/372013 2008 KQ37", -- (MBA-MBA)
		"Sol/372014 2008 LA7", -- (MBA-MBA)
		"Sol/372015 2008 LX7", -- (MBA-MBA)
		"Sol/372016 2008 LD13", -- (MBA-MBA)
		"Sol/372017 2008 LB16", -- (MBA-MBA)
		"Sol/372018 2008 LU17", -- (MBA-MBA)
		"Sol/372019 2008 NS4", -- (MBA-MBA)
		"Sol/372020 2008 OC12", -- (MBA-MBA)
		"Sol/372021 2008 OQ13", -- (MBA-MBA)
		"Sol/372022 2008 PK20", -- (MBA-MBA)
		"Sol/372023 2008 PU20", -- (MBA-MBA)
		"Sol/372024 Ayapani", -- (MBA-MBA)
		"Sol/372025 2008 QX8", -- (MBA-MBA)
		"Sol/372026 2008 QV28", -- (MBA-MBA)
		"Sol/372027 2008 QU37", -- (MBA-MBA)
		"Sol/372028 2008 QC42", -- (MBA-MBA)
		"Sol/372030 2008 RT9", -- (MBA-MBA)
		"Sol/372031 2008 RV17", -- (MBA-MBA)
		"Sol/372032 2008 RW17", -- (MBA-MBA)
		"Sol/372033 2008 RJ18", -- (MBA-MBA)
		"Sol/372034 2008 RR22", -- (MBA-MBA)
		"Sol/372035 2008 RP30", -- (MBA-MBA)
		"Sol/372036 2008 RS38", -- (MBA-MBA)
		"Sol/372037 2008 RC39", -- (MBA-MBA)
		"Sol/372038 2008 RC40", -- (MBA-MBA)
		"Sol/372039 2008 RZ40", -- (MBA-MBA)
		"Sol/372040 2008 RF43", -- (MBA-MBA)
		"Sol/372041 2008 RD65", -- (MBA-MBA)
		"Sol/372042 2008 RD68", -- (MBA-MBA)
		"Sol/372043 2008 RM74", -- (MBA-MBA)
		"Sol/372044 2008 RS77", -- (MBA-MBA)
		"Sol/372045 2008 RN80", -- (MBA-MBA)
		"Sol/372046 2008 RY88", -- (MBA-MBA)
		"Sol/372048 2008 RF90", -- (MBA-MBA)
		"Sol/372049 2008 RO92", -- (MBA-MBA)
		"Sol/372050 2008 RN96", -- (MBA-MBA)
		"Sol/372051 2008 RS96", -- (MBA-MBA)
		"Sol/372052 2008 RC97", -- (MBA-MBA)
		"Sol/372053 2008 RX100", -- (MBA-MBA)
		"Sol/372054 2008 RB106", -- (MBA-MBA)
		"Sol/372055 2008 RP106", -- (MBA-MBA)
		"Sol/372056 2008 RU107", -- (MBA-MBA)
		"Sol/372057 2008 RA109", -- (MBA-MBA)
		"Sol/372058 2008 RJ110", -- (MBA-MBA)
		"Sol/372059 2008 RR110", -- (MBA-MBA)
		"Sol/372061 2008 RZ114", -- (MBA-MBA)
		"Sol/372062 2008 RJ123", -- (MBA-MBA)
		"Sol/372063 2008 RQ123", -- (MBA-MBA)
		"Sol/372064 2008 RK129", -- (MBA-MBA)
		"Sol/372065 2008 RS129", -- (MBA-MBA)
		"Sol/372066 2008 RR131", -- (MBA-MBA)
		"Sol/372067 2008 RH136", -- (MBA-MBA)
		"Sol/372068 2008 RJ141", -- (MBA-MBA)
		"Sol/372069 2008 RX142", -- (MBA-MBA)
		"Sol/372072 2008 SH11", -- (MBA-MBA)
		"Sol/372073 2008 SZ11", -- (MBA-MBA)
		"Sol/372074 2008 SL26", -- (MBA-MBA)
		"Sol/372075 2008 SW27", -- (MBA-MBA)
		"Sol/372077 2008 SW32", -- (MBA-MBA)
		"Sol/372078 2008 SC33", -- (MBA-MBA)
		"Sol/372079 2008 SP34", -- (MBA-MBA)
		"Sol/372080 2008 SD36", -- (MBA-MBA)
		"Sol/372081 2008 SF40", -- (MBA-MBA)
		"Sol/372082 2008 SK40", -- (MBA-MBA)
		"Sol/372083 2008 SO50", -- (MBA-MBA)
		"Sol/372084 2008 SQ52", -- (MBA-MBA)
		"Sol/372085 2008 SR52", -- (MBA-MBA)
		"Sol/372086 2008 SS53", -- (MBA-MBA)
		"Sol/372087 2008 SY53", -- (MBA-MBA)
		"Sol/372088 2008 SJ57", -- (MBA-MBA)
		"Sol/372089 2008 SU65", -- (MBA-MBA)
		"Sol/372090 2008 SV65", -- (MBA-MBA)
		"Sol/372091 2008 SP75", -- (MBA-MBA)
		"Sol/372092 2008 SZ89", -- (MBA-MBA)
		"Sol/372093 2008 SB90", -- (MBA-MBA)
		"Sol/372094 2008 SV93", -- (MBA-MBA)
		"Sol/372095 2008 SC94", -- (MBA-MBA)
		"Sol/372096 2008 SC97", -- (MBA-MBA)
		"Sol/372097 2008 SL97", -- (MBA-MBA)
		"Sol/372098 2008 SV100", -- (MBA-MBA)
		"Sol/372099 2008 ST102", -- (MBA-MBA)
		"Sol/372100 2008 SL104", -- (MBA-MBA)
		"Sol/372101 2008 SA105", -- (MBA-MBA)
		"Sol/372102 2008 SR119", -- (MBA-MBA)
		"Sol/372103 2008 SK120", -- (MBA-MBA)
		"Sol/372104 2008 SZ122", -- (MBA-MBA)
		"Sol/372105 2008 SK128", -- (MBA-MBA)
		"Sol/372106 2008 ST128", -- (MBA-MBA)
		"Sol/372107 2008 SJ129", -- (MBA-MBA)
		"Sol/372109 2008 SX129", -- (MBA-MBA)
		"Sol/372110 2008 SG131", -- (MBA-MBA)
		"Sol/372112 2008 SU132", -- (MBA-MBA)
		"Sol/372113 2008 SM134", -- (MBA-MBA)
		"Sol/372114 2008 SP136", -- (MBA-MBA)
		"Sol/372115 2008 SF142", -- (MBA-MBA)
		"Sol/372116 2008 SM145", -- (MBA-MBA)
		"Sol/372117 2008 SV146", -- (MBA-MBA)
		"Sol/372118 2008 SE161", -- (MBA-MBA)
		"Sol/372119 2008 SB162", -- (MBA-MBA)
		"Sol/372120 2008 SY164", -- (MBA-MBA)
		"Sol/372121 2008 SM167", -- (MBA-MBA)
		"Sol/372122 2008 SV169", -- (MBA-MBA)
		"Sol/372123 2008 SZ179", -- (MBA-MBA)
		"Sol/372124 2008 SJ180", -- (MBA-MBA)
		"Sol/372125 2008 SF182", -- (MBA-MBA)
		"Sol/372126 2008 SA193", -- (MBA-MBA)
		"Sol/372128 2008 SA198", -- (MBA-MBA)
		"Sol/372129 2008 SC198", -- (MBA-MBA)
		"Sol/372130 2008 ST206", -- (MBA-MBA)
		"Sol/372131 2008 SC220", -- (MBA-MBA)
		"Sol/372132 2008 SE226", -- (MBA-MBA)
		"Sol/372134 2008 SN237", -- (MBA-MBA)
		"Sol/372135 2008 SF240", -- (MBA-MBA)
		"Sol/372136 2008 SP241", -- (MBA-MBA)
		"Sol/372137 2008 SH243", -- (MBA-MBA)
		"Sol/372138 2008 SG244", -- (MBA-MBA)
		"Sol/372139 2008 SQ248", -- (MBA-MBA)
		"Sol/372140 2008 SW249", -- (MBA-MBA)
		"Sol/372141 2008 SA253", -- (MBA-MBA)
		"Sol/372142 2008 SV256", -- (MBA-MBA)
		"Sol/372143 2008 SP261", -- (MBA-MBA)
		"Sol/372144 2008 SH265", -- (MBA-MBA)
		"Sol/372145 2008 SR265", -- (MBA-MBA)
		"Sol/372146 2008 SH267", -- (MBA-MBA)
		"Sol/372147 2008 SQ267", -- (MBA-MBA)
		"Sol/372148 2008 SQ271", -- (MBA-MBA)
		"Sol/372149 2008 SU273", -- (MBA-MBA)
		"Sol/372150 2008 SJ279", -- (MBA-MBA)
		"Sol/372151 2008 SQ282", -- (MBA-MBA)
		"Sol/372152 2008 SV284", -- (MBA-MBA)
		"Sol/372155 2008 SM293", -- (MBA-MBA)
		"Sol/372156 2008 SK297", -- (MBA-MBA)
		"Sol/372157 2008 SC308", -- (MBA-MBA)
		"Sol/372158 2008 SL309", -- (MBA-MBA)
		"Sol/372159 2008 SF310", -- (MBA-MBA)
		"Sol/372160 2008 TP1", -- (MBA-MBA)
		"Sol/372161 2008 TB3", -- (MBA-MBA)
		"Sol/372162 2008 TZ5", -- (MBA-MBA)
		"Sol/372163 2008 TT8", -- (MBA-MBA)
		"Sol/372164 2008 TV13", -- (MBA-MBA)
		"Sol/372165 2008 TZ13", -- (MBA-MBA)
		"Sol/372166 2008 TG16", -- (MBA-MBA)
		"Sol/372167 2008 TF24", -- (MBA-MBA)
		"Sol/372168 2008 TO34", -- (MBA-MBA)
		"Sol/372169 2008 TL38", -- (MBA-MBA)
		"Sol/372170 2008 TL42", -- (MBA-MBA)
		"Sol/372171 2008 TE46", -- (MBA-MBA)
		"Sol/372172 2008 TH51", -- (MBA-MBA)
		"Sol/372173 2008 TN53", -- (MBA-MBA)
		"Sol/372174 2008 TB55", -- (MBA-MBA)
		"Sol/372175 2008 TX55", -- (MBA-MBA)
		"Sol/372176 2008 TW57", -- (MBA-MBA)
		"Sol/372177 2008 TB63", -- (MBA-MBA)
		"Sol/372178 2008 TD63", -- (MBA-MBA)
		"Sol/372179 2008 TZ63", -- (MBA-MBA)
		"Sol/372180 2008 TP66", -- (MBA-MBA)
		"Sol/372181 2008 TW73", -- (MBA-MBA)
		"Sol/372182 2008 TS77", -- (MBA-MBA)
		"Sol/372183 2008 TA80", -- (MBA-MBA)
		"Sol/372184 2008 TB84", -- (MBA-MBA)
		"Sol/372185 2008 TB85", -- (MBA-MBA)
		"Sol/372186 2008 TV85", -- (MBA-MBA)
		"Sol/372187 2008 TY85", -- (MBA-MBA)
		"Sol/372188 2008 TR89", -- (MBA-MBA)
		"Sol/372189 2008 TS89", -- (MBA-MBA)
		"Sol/372190 2008 TT98", -- (MBA-MBA)
		"Sol/372191 2008 TC99", -- (MBA-MBA)
		"Sol/372192 2008 TX105", -- (MBA-MBA)
		"Sol/372193 2008 TU106", -- (MBA-MBA)
		"Sol/372194 2008 TZ110", -- (MBA-MBA)
		"Sol/372195 2008 TS123", -- (MBA-MBA)
		"Sol/372196 2008 TX127", -- (MBA-MBA)
		"Sol/372197 2008 TN130", -- (MBA-MBA)
		"Sol/372198 2008 TC131", -- (MBA-MBA)
		"Sol/372199 2008 TM133", -- (MBA-MBA)
		"Sol/372200 2008 TA142", -- (MBA-MBA)
		"Sol/372201 2008 TE143", -- (MBA-MBA)
		"Sol/372202 2008 TZ143", -- (MBA-MBA)
		"Sol/372203 2008 TD148", -- (MBA-MBA)
		"Sol/372204 2008 TJ152", -- (MBA-MBA)
		"Sol/372205 2008 TO154", -- (MBA-MBA)
		"Sol/372206 2008 TD158", -- (MBA-MBA)
		"Sol/372207 2008 TT160", -- (MBA-MBA)
		"Sol/372208 2008 TC163", -- (MBA-MBA)
		"Sol/372209 2008 TT169", -- (MBA-MBA)
		"Sol/372210 2008 TB170", -- (MBA-MBA)
		"Sol/372211 2008 TV173", -- (MBA-MBA)
		"Sol/372212 2008 TR177", -- (MBA-MBA)
		"Sol/372213 2008 TY189", -- (MBA-MBA)
		"Sol/372214 2008 UM2", -- (MBA-MBA)
		"Sol/372215 2008 UU11", -- (MBA-MBA)
		"Sol/372216 2008 UH12", -- (MBA-MBA)
		"Sol/372217 2008 UR12", -- (MBA-MBA)
		"Sol/372218 2008 UA22", -- (MBA-MBA)
		"Sol/372219 2008 UN29", -- (MBA-MBA)
		"Sol/372220 2008 UJ32", -- (MBA-MBA)
		"Sol/372221 2008 UQ33", -- (MBA-MBA)
		"Sol/372222 2008 UL36", -- (MBA-MBA)
		"Sol/372223 2008 UA46", -- (MBA-MBA)
		"Sol/372224 2008 US50", -- (MBA-MBA)
		"Sol/372225 2008 UB57", -- (MBA-MBA)
		"Sol/372226 2008 UB66", -- (MBA-MBA)
		"Sol/372227 2008 UJ71", -- (MBA-MBA)
		"Sol/372228 2008 UL77", -- (MBA-MBA)
		"Sol/372229 2008 UT79", -- (MBA-MBA)
		"Sol/372231 2008 UG86", -- (MBA-MBA)
		"Sol/372232 2008 UR91", -- (MBA-MBA)
		"Sol/372233 2008 UF100", -- (MBA-MBA)
		"Sol/372234 2008 UC107", -- (MBA-MBA)
		"Sol/372235 2008 UU111", -- (MBA-MBA)
		"Sol/372236 2008 UL116", -- (MBA-MBA)
		"Sol/372237 2008 UT117", -- (MBA-MBA)
		"Sol/372238 2008 UY120", -- (MBA-MBA)
		"Sol/372240 2008 UG124", -- (MBA-MBA)
		"Sol/372241 2008 UV124", -- (MBA-MBA)
		"Sol/372242 2008 UV125", -- (MBA-MBA)
		"Sol/372243 2008 US133", -- (MBA-MBA)
		"Sol/372244 2008 UL137", -- (MBA-MBA)
		"Sol/372245 2008 UY139", -- (MBA-MBA)
		"Sol/372246 2008 UP142", -- (MBA-MBA)
		"Sol/372247 2008 UE151", -- (MBA-MBA)
		"Sol/372248 2008 UX155", -- (MBA-MBA)
		"Sol/372249 2008 UG158", -- (MBA-MBA)
		"Sol/372250 2008 UT159", -- (MBA-MBA)
		"Sol/372251 2008 UW161", -- (MBA-MBA)
		"Sol/372252 2008 UL162", -- (MBA-MBA)
		"Sol/372253 2008 UU182", -- (MBA-MBA)
		"Sol/372254 2008 UL189", -- (MBA-MBA)
		"Sol/372255 2008 UF192", -- (MBA-MBA)
		"Sol/372256 2008 UX208", -- (MBA-MBA)
		"Sol/372257 2008 UX209", -- (MBA-MBA)
		"Sol/372258 2008 UG216", -- (MBA-MBA)
		"Sol/372259 2008 US220", -- (MBA-MBA)
		"Sol/372260 2008 UJ236", -- (MBA-MBA)
		"Sol/372261 2008 UL242", -- (MBA-MBA)
		"Sol/372263 2008 UX253", -- (MBA-MBA)
		"Sol/372264 2008 UE254", -- (MBA-MBA)
		"Sol/372266 2008 UM277", -- (MBA-MBA)
		"Sol/372267 2008 UF282", -- (MBA-MBA)
		"Sol/372269 2008 UQ292", -- (MBA-MBA)
		"Sol/372270 2008 UW296", -- (MBA-MBA)
		"Sol/372271 2008 UC304", -- (MBA-MBA)
		"Sol/372272 2008 UG307", -- (MBA-MBA)
		"Sol/372273 2008 UN310", -- (MBA-MBA)
		"Sol/372274 2008 UH324", -- (MBA-MBA)
		"Sol/372275 2008 UG331", -- (MBA-MBA)
		"Sol/372276 2008 UQ337", -- (MBA-MBA)
		"Sol/372277 2008 UK341", -- (MBA-MBA)
		"Sol/372278 2008 UF343", -- (MBA-MBA)
		"Sol/372279 2008 UQ343", -- (MBA-MBA)
		"Sol/372280 2008 UH345", -- (MBA-MBA)
		"Sol/372281 2008 UZ350", -- (MBA-MBA)
		"Sol/372283 2008 UN352", -- (MBA-MBA)
		"Sol/372284 2008 UZ360", -- (MBA-MBA)
		"Sol/372285 2008 UF361", -- (MBA-MBA)
		"Sol/372286 2008 UN368", -- (MBA-MBA)
		"Sol/372288 2008 VU1", -- (MBA-MBA)
		"Sol/372289 2008 VL3", -- (MBA-MBA)
		"Sol/372290 2008 VN5", -- (MBA-MBA)
		"Sol/372291 2008 VM8", -- (MBA-MBA)
		"Sol/372292 2008 VQ17", -- (MBA-MBA)
		"Sol/372293 2008 VR24", -- (MBA-MBA)
		"Sol/372294 2008 VE25", -- (MBA-MBA)
		"Sol/372295 2008 VN38", -- (MBA-MBA)
		"Sol/372296 2008 VD54", -- (MBA-MBA)
		"Sol/372297 2008 VF57", -- (MBA-MBA)
		"Sol/372298 2008 VQ59", -- (MBA-MBA)
		"Sol/372300 2008 VU77", -- (MBA-MBA)
		"Sol/372301 2008 WA12", -- (MBA-MBA)
		"Sol/372302 2008 WO15", -- (MBA-MBA)
		"Sol/372304 2008 WP60", -- (MBA-MBA)
		"Sol/372305 Bourdeille", -- (MBA-MBA)
		"Sol/372306 2008 WB63", -- (MBA-MBA)
		"Sol/372307 2008 WR66", -- (MBA-MBA)
		"Sol/372308 2008 WT67", -- (MBA-MBA)
		"Sol/372309 2008 WW88", -- (MBA-MBA)
		"Sol/372310 2008 WR94", -- (MBA-MBA)
		"Sol/372311 2008 WM107", -- (MBA-MBA)
		"Sol/372314 2008 WN135", -- (MBA-MBA)
		"Sol/372315 2008 WT140", -- (MBA-MBA)
		"Sol/372316 2008 XM3", -- (MBA-MBA)
		"Sol/372317 2008 XS14", -- (MBA-MBA)
		"Sol/372320 2008 XL52", -- (MBA-MBA)
		"Sol/372321 2008 YR3", -- (MBA-MBA)
		"Sol/372322 2008 YD9", -- (MBA-MBA)
		"Sol/372323 2008 YO12", -- (MBA-MBA)
		"Sol/372324 2008 YN23", -- (MBA-MBA)
		"Sol/372327 2009 BQ14", -- (MBA-MBA)
		"Sol/372328 2009 BH68", -- (MBA-MBA)
		"Sol/372332 2009 BY178", -- (MBA-MBA)
		"Sol/372333 2009 CS24", -- (MBA-MBA)
		"Sol/372336 2009 DQ13", -- (MBA-MBA)
		"Sol/372337 2009 DF82", -- (MBA-MBA)
		"Sol/372338 2009 DQ82", -- (MBA-MBA)
		"Sol/372339 2009 DS82", -- (MBA-MBA)
		"Sol/372340 2009 DY93", -- (MBA-MBA)
		"Sol/372341 2009 DG94", -- (MBA-MBA)
		"Sol/372343 2009 EL25", -- (MBA-MBA)
		"Sol/372344 2009 EG28", -- (MBA-MBA)
		"Sol/372345 2009 FG21", -- (MBA-MBA)
		"Sol/372346 2009 FA23", -- (MBA-MBA)
		"Sol/372347 2009 FK31", -- (MBA-MBA)
		"Sol/372348 2009 FS36", -- (MBA-MBA)
		"Sol/372349 2009 FF46", -- (MBA-MBA)
		"Sol/372350 2009 FT47", -- (MBA-MBA)
		"Sol/372351 2009 FV66", -- (MBA-MBA)
		"Sol/372352 2009 FA71", -- (MBA-MBA)
		"Sol/372353 2009 FG71", -- (MBA-MBA)
		"Sol/372354 2009 FD74", -- (MBA-MBA)
		"Sol/372355 2009 HL1", -- (MBA-MBA)
		"Sol/372356 2009 HY5", -- (MBA-MBA)
		"Sol/372357 2009 HZ13", -- (MBA-MBA)
		"Sol/372358 2009 HR21", -- (MBA-MBA)
		"Sol/372359 2009 HN29", -- (MBA-MBA)
		"Sol/372360 2009 HX42", -- (MBA-MBA)
		"Sol/372361 2009 HC47", -- (MBA-MBA)
		"Sol/372362 2009 HK77", -- (MBA-MBA)
		"Sol/372363 2009 HX93", -- (MBA-MBA)
		"Sol/372364 2009 HE102", -- (MBA-MBA)
		"Sol/372365 2009 JH2", -- (MBA-MBA)
		"Sol/372366 2009 JQ6", -- (MBA-MBA)
		"Sol/372367 2009 KP7", -- (MBA-MBA)
		"Sol/372368 2009 KR20", -- (MBA-MBA)
		"Sol/372369 2009 LC", -- (MBA-MBA)
		"Sol/372370 2009 LM1", -- (MBA-MBA)
		"Sol/372371 2009 MK", -- (MBA-MBA)
		"Sol/372372 2009 OO4", -- (MBA-MBA)
		"Sol/372373 2009 OV4", -- (MBA-MBA)
		"Sol/372374 2009 OK21", -- (MBA-MBA)
		"Sol/372375 2009 OJ22", -- (MBA-MBA)
		"Sol/372376 2009 OC25", -- (MBA-MBA)
		"Sol/372377 2009 PN4", -- (MBA-MBA)
		"Sol/372378 2009 PP4", -- (MBA-MBA)
		"Sol/372379 2009 PW9", -- (MBA-MBA)
		"Sol/372380 2009 PQ11", -- (MBA-MBA)
		"Sol/372381 2009 PC12", -- (MBA-MBA)
		"Sol/372382 2009 PA14", -- (MBA-MBA)
		"Sol/372383 2009 PX16", -- (MBA-MBA)
		"Sol/372384 2009 PA20", -- (MBA-MBA)
		"Sol/372385 2009 QY9", -- (MBA-MBA)
		"Sol/372386 2009 QK12", -- (MBA-MBA)
		"Sol/372387 2009 QK14", -- (MBA-MBA)
		"Sol/372388 2009 QB15", -- (MBA-MBA)
		"Sol/372389 2009 QJ15", -- (MBA-MBA)
		"Sol/372390 2009 QH21", -- (MBA-MBA)
		"Sol/372391 2009 QK31", -- (MBA-MBA)
		"Sol/372392 2009 QC34", -- (MBA-MBA)
		"Sol/372393 2009 QM34", -- (MBA-MBA)
		"Sol/372394 2009 QW34", -- (MBA-MBA)
		"Sol/372395 2009 QH35", -- (MBA-MBA)
		"Sol/372396 2009 QN44", -- (MBA-MBA)
		"Sol/372397 2009 QU44", -- (MBA-MBA)
		"Sol/372398 2009 QS58", -- (MBA-MBA)
		"Sol/372399 2009 QN62", -- (MBA-MBA)
		"Sol/372400 2009 RM3", -- (MBA-MBA)
		"Sol/372401 2009 RX9", -- (MBA-MBA)
		"Sol/372402 2009 RZ11", -- (MBA-MBA)
		"Sol/372403 2009 RN12", -- (MBA-MBA)
		"Sol/372404 2009 RP15", -- (MBA-MBA)
		"Sol/372405 2009 RB17", -- (MBA-MBA)
		"Sol/372406 2009 RE23", -- (MBA-MBA)
		"Sol/372407 2009 RF33", -- (MBA-MBA)
		"Sol/372408 2009 RD36", -- (MBA-MBA)
		"Sol/372409 2009 RW36", -- (MBA-MBA)
		"Sol/372410 2009 RD43", -- (MBA-MBA)
		"Sol/372411 2009 RE43", -- (MBA-MBA)
		"Sol/372412 2009 RP43", -- (MBA-MBA)
		"Sol/372413 2009 RK45", -- (MBA-MBA)
		"Sol/372414 2009 RZ46", -- (MBA-MBA)
		"Sol/372415 2009 RX47", -- (MBA-MBA)
		"Sol/372416 2009 RN49", -- (MBA-MBA)
		"Sol/372417 2009 RO49", -- (MBA-MBA)
		"Sol/372418 2009 RD51", -- (MBA-MBA)
		"Sol/372419 2009 RE60", -- (MBA-MBA)
		"Sol/372420 2009 RW61", -- (MBA-MBA)
		"Sol/372421 2009 SO1", -- (MBA-MBA)
		"Sol/372422 2009 SP16", -- (MBA-MBA)
		"Sol/372423 2009 SG25", -- (MBA-MBA)
		"Sol/372424 2009 SB31", -- (MBA-MBA)
		"Sol/372425 2009 SM34", -- (MBA-MBA)
		"Sol/372426 2009 SP35", -- (MBA-MBA)
		"Sol/372427 2009 ST35", -- (MBA-MBA)
		"Sol/372428 2009 ST36", -- (MBA-MBA)
		"Sol/372429 2009 SY36", -- (MBA-MBA)
		"Sol/372430 2009 SE42", -- (MBA-MBA)
		"Sol/372431 2009 SG42", -- (MBA-MBA)
		"Sol/372432 2009 SQ46", -- (MBA-MBA)
		"Sol/372433 2009 SM48", -- (MBA-MBA)
		"Sol/372434 2009 SO48", -- (MBA-MBA)
		"Sol/372435 2009 SE49", -- (MBA-MBA)
		"Sol/372436 2009 SK53", -- (MBA-MBA)
		"Sol/372437 2009 SX54", -- (MBA-MBA)
		"Sol/372438 2009 SU70", -- (MBA-MBA)
		"Sol/372439 2009 SJ71", -- (MBA-MBA)
		"Sol/372440 2009 SY71", -- (MBA-MBA)
		"Sol/372441 2009 SS72", -- (MBA-MBA)
		"Sol/372442 2009 SV72", -- (MBA-MBA)
		"Sol/372443 2009 SV73", -- (MBA-MBA)
		"Sol/372444 2009 SL86", -- (MBA-MBA)
		"Sol/372445 2009 SJ92", -- (MBA-MBA)
		"Sol/372446 2009 SS95", -- (MBA-MBA)
		"Sol/372447 2009 SC96", -- (MBA-MBA)
		"Sol/372448 2009 SV96", -- (MBA-MBA)
		"Sol/372449 2009 SP100", -- (MBA-MBA)
		"Sol/372450 2009 SV104", -- (MBA-MBA)
		"Sol/372451 2009 SK114", -- (MBA-MBA)
		"Sol/372452 2009 SK124", -- (MBA-MBA)
		"Sol/372453 2009 SD125", -- (MBA-MBA)
		"Sol/372454 2009 SP127", -- (MBA-MBA)
		"Sol/372455 2009 SF131", -- (MBA-MBA)
		"Sol/372456 2009 SL134", -- (MBA-MBA)
		"Sol/372457 2009 SX134", -- (MBA-MBA)
		"Sol/372458 2009 SR135", -- (MBA-MBA)
		"Sol/372459 2009 SF136", -- (MBA-MBA)
		"Sol/372460 2009 SM138", -- (MBA-MBA)
		"Sol/372461 2009 SV138", -- (MBA-MBA)
		"Sol/372462 2009 SH141", -- (MBA-MBA)
		"Sol/372463 2009 SE145", -- (MBA-MBA)
		"Sol/372464 2009 SE147", -- (MBA-MBA)
		"Sol/372465 2009 SF154", -- (MBA-MBA)
		"Sol/372466 2009 SJ156", -- (MBA-MBA)
		"Sol/372467 2009 SH157", -- (MBA-MBA)
		"Sol/372468 2009 SX157", -- (MBA-MBA)
		"Sol/372469 2009 SE160", -- (MBA-MBA)
		"Sol/372470 2009 SK170", -- (MBA-MBA)
		"Sol/372471 2009 SL172", -- (MBA-MBA)
		"Sol/372472 2009 SX183", -- (MBA-MBA)
		"Sol/372473 2009 SB184", -- (MBA-MBA)
		"Sol/372474 2009 SW184", -- (MBA-MBA)
		"Sol/372475 2009 SK185", -- (MBA-MBA)
		"Sol/372476 2009 SN200", -- (MBA-MBA)
		"Sol/372477 2009 SH203", -- (MBA-MBA)
		"Sol/372478 2009 SC204", -- (MBA-MBA)
		"Sol/372479 2009 SD204", -- (MBA-MBA)
		"Sol/372480 2009 SA206", -- (MBA-MBA)
		"Sol/372481 2009 SU209", -- (MBA-MBA)
		"Sol/372482 2009 SX210", -- (MBA-MBA)
		"Sol/372483 2009 SE211", -- (MBA-MBA)
		"Sol/372484 2009 SY213", -- (MBA-MBA)
		"Sol/372485 2009 SL216", -- (MBA-MBA)
		"Sol/372486 2009 SG222", -- (MBA-MBA)
		"Sol/372487 2009 SH225", -- (MBA-MBA)
		"Sol/372488 2009 SC233", -- (MBA-MBA)
		"Sol/372489 2009 SF233", -- (MBA-MBA)
		"Sol/372490 2009 SC235", -- (MBA-MBA)
		"Sol/372491 2009 SR240", -- (MBA-MBA)
		"Sol/372492 2009 SM241", -- (MBA-MBA)
		"Sol/372493 2009 SO243", -- (MBA-MBA)
		"Sol/372494 2009 SO249", -- (MBA-MBA)
		"Sol/372495 2009 SW249", -- (MBA-MBA)
		"Sol/372496 2009 SM253", -- (MBA-MBA)
		"Sol/372497 2009 SW254", -- (MBA-MBA)
		"Sol/372498 2009 SL261", -- (MBA-MBA)
		"Sol/372499 2009 SH262", -- (MBA-MBA)
		"Sol/372500 2009 SH266", -- (MBA-MBA)
		"Sol/372501 2009 SN272", -- (MBA-MBA)
		"Sol/372502 2009 SJ275", -- (MBA-MBA)
		"Sol/372503 2009 SE277", -- (MBA-MBA)
		"Sol/372504 2009 ST277", -- (MBA-MBA)
		"Sol/372505 2009 SR278", -- (MBA-MBA)
		"Sol/372506 2009 SX280", -- (MBA-MBA)
		"Sol/372507 2009 SO282", -- (MBA-MBA)
		"Sol/372508 2009 SQ283", -- (MBA-MBA)
		"Sol/372509 2009 SZ283", -- (MBA-MBA)
		"Sol/372510 2009 SF284", -- (MBA-MBA)
		"Sol/372511 2009 SU286", -- (MBA-MBA)
		"Sol/372512 2009 SQ287", -- (MBA-MBA)
		"Sol/372513 2009 SG288", -- (MBA-MBA)
		"Sol/372514 2009 SM288", -- (MBA-MBA)
		"Sol/372515 2009 SA297", -- (MBA-MBA)
		"Sol/372516 2009 SH297", -- (MBA-MBA)
		"Sol/372517 2009 SW312", -- (MBA-MBA)
		"Sol/372518 2009 SB316", -- (MBA-MBA)
		"Sol/372519 2009 SS319", -- (MBA-MBA)
		"Sol/372520 2009 SZ326", -- (MBA-MBA)
		"Sol/372521 2009 SS337", -- (MBA-MBA)
		"Sol/372522 2009 SF342", -- (MBA-MBA)
		"Sol/372523 2009 SN342", -- (MBA-MBA)
		"Sol/372524 2009 SU342", -- (MBA-MBA)
		"Sol/372525 2009 SC344", -- (MBA-MBA)
		"Sol/372526 2009 SN344", -- (MBA-MBA)
		"Sol/372527 2009 SQ352", -- (MBA-MBA)
		"Sol/372528 2009 SF357", -- (MBA-MBA)
		"Sol/372529 2009 ST358", -- (MBA-MBA)
		"Sol/372530 2009 SY360", -- (MBA-MBA)
		"Sol/372531 2009 SN361", -- (MBA-MBA)
		"Sol/372532 2009 SO363", -- (MBA-MBA)
		"Sol/372533 2009 TZ", -- (MBA-MBA)
		"Sol/372534 2009 TS1", -- (MBA-MBA)
		"Sol/372535 2009 TU1", -- (MBA-MBA)
		"Sol/372536 2009 TR3", -- (MBA-MBA)
		"Sol/372537 2009 TN6", -- (MBA-MBA)
		"Sol/372538 2009 TF7", -- (MBA-MBA)
		"Sol/372539 2009 TD9", -- (MBA-MBA)
		"Sol/372540 2009 TN9", -- (MBA-MBA)
		"Sol/372541 2009 TL15", -- (MBA-MBA)
		"Sol/372542 2009 TM15", -- (MBA-MBA)
		"Sol/372543 2009 TL18", -- (MBA-MBA)
		"Sol/372544 2009 TJ23", -- (MBA-MBA)
		"Sol/372545 2009 TV25", -- (MBA-MBA)
		"Sol/372546 2009 TK26", -- (MBA-MBA)
		"Sol/372547 2009 TK27", -- (MBA-MBA)
		"Sol/372548 2009 TS33", -- (MBA-MBA)
		"Sol/372549 2009 TC34", -- (MBA-MBA)
		"Sol/372550 2009 TA35", -- (MBA-MBA)
		"Sol/372551 2009 TK36", -- (MBA-MBA)
		"Sol/372552 2009 TC38", -- (MBA-MBA)
		"Sol/372553 2009 TN44", -- (MBA-MBA)
		"Sol/372554 2009 UY1", -- (MBA-MBA)
		"Sol/372555 2009 UJ2", -- (MBA-MBA)
		"Sol/372556 2009 UG3", -- (MBA-MBA)
		"Sol/372557 2009 UG4", -- (MBA-MBA)
		"Sol/372558 2009 UG5", -- (MBA-MBA)
		"Sol/372559 2009 UX12", -- (MBA-MBA)
		"Sol/372560 2009 UH15", -- (MBA-MBA)
		"Sol/372561 2009 UM17", -- (MBA-MBA)
		"Sol/372562 2009 UN20", -- (MBA-MBA)
		"Sol/372563 2009 UC33", -- (MBA-MBA)
		"Sol/372564 2009 UH36", -- (MBA-MBA)
		"Sol/372565 2009 UL39", -- (MBA-MBA)
		"Sol/372566 2009 UU39", -- (MBA-MBA)
		"Sol/372567 2009 UF46", -- (MBA-MBA)
		"Sol/372568 2009 US47", -- (MBA-MBA)
		"Sol/372569 2009 UJ49", -- (MBA-MBA)
		"Sol/372570 2009 UF52", -- (MBA-MBA)
		"Sol/372571 2009 UH56", -- (MBA-MBA)
		"Sol/372572 2009 UK57", -- (MBA-MBA)
		"Sol/372573 Pietromenga", -- (MBA-MBA)
		"Sol/372574 2009 UR72", -- (MBA-MBA)
		"Sol/372575 2009 UC77", -- (MBA-MBA)
		"Sol/372576 2009 UG82", -- (MBA-MBA)
		"Sol/372577 2009 UP91", -- (MBA-MBA)
		"Sol/372578 Khromov", -- (MBA-MBA)
		"Sol/372579 2009 UB95", -- (MBA-MBA)
		"Sol/372580 2009 UJ96", -- (MBA-MBA)
		"Sol/372581 2009 UX98", -- (MBA-MBA)
		"Sol/372582 2009 UZ98", -- (MBA-MBA)
		"Sol/372583 2009 UT99", -- (MBA-MBA)
		"Sol/372584 2009 UX99", -- (MBA-MBA)
		"Sol/372585 2009 UW101", -- (MBA-MBA)
		"Sol/372586 2009 UE104", -- (MBA-MBA)
		"Sol/372587 2009 UD109", -- (MBA-MBA)
		"Sol/372588 2009 UA112", -- (MBA-MBA)
		"Sol/372589 2009 UN121", -- (MBA-MBA)
		"Sol/372590 2009 UV124", -- (MBA-MBA)
		"Sol/372591 2009 UP126", -- (MBA-MBA)
		"Sol/372592 2009 UD138", -- (MBA-MBA)
		"Sol/372593 2009 UH138", -- (MBA-MBA)
		"Sol/372594 2009 UJ139", -- (MBA-MBA)
		"Sol/372595 2009 UW139", -- (MBA-MBA)
		"Sol/372596 2009 UP141", -- (MBA-MBA)
		"Sol/372597 2009 UN145", -- (MBA-MBA)
		"Sol/372598 2009 UB148", -- (MBA-MBA)
		"Sol/372599 2009 UW149", -- (MBA-MBA)
		"Sol/372600 2009 UN150", -- (MBA-MBA)
		"Sol/372601 2009 VH1", -- (MBA-MBA)
		"Sol/372602 2009 VX1", -- (MBA-MBA)
		"Sol/372603 2009 VD3", -- (MBA-MBA)
		"Sol/372604 2009 VD5", -- (MBA-MBA)
		"Sol/372605 2009 VH5", -- (MBA-MBA)
		"Sol/372606 2009 VU7", -- (MBA-MBA)
		"Sol/372607 2009 VJ9", -- (MBA-MBA)
		"Sol/372608 2009 VW10", -- (MBA-MBA)
		"Sol/372609 2009 VP17", -- (MBA-MBA)
		"Sol/372610 2009 VP18", -- (MBA-MBA)
		"Sol/372611 2009 VZ18", -- (MBA-MBA)
		"Sol/372612 2009 VB19", -- (MBA-MBA)
		"Sol/372613 2009 VZ23", -- (MBA-MBA)
		"Sol/372614 2009 VA29", -- (MBA-MBA)
		"Sol/372615 2009 VA34", -- (MBA-MBA)
		"Sol/372616 2009 VE37", -- (MBA-MBA)
		"Sol/372617 2009 VW37", -- (MBA-MBA)
		"Sol/372618 2009 VG38", -- (MBA-MBA)
		"Sol/372619 2009 VM39", -- (MBA-MBA)
		"Sol/372620 2009 VK40", -- (MBA-MBA)
		"Sol/372621 2009 VG41", -- (MBA-MBA)
		"Sol/372622 2009 VX42", -- (MBA-MBA)
		"Sol/372623 2009 VM48", -- (MBA-MBA)
		"Sol/372624 2009 VT49", -- (MBA-MBA)
		"Sol/372625 2009 VK50", -- (MBA-MBA)
		"Sol/372626 IGEM", -- (MBA-MBA)
		"Sol/372627 2009 VB59", -- (MBA-MBA)
		"Sol/372628 2009 VX59", -- (MBA-MBA)
		"Sol/372629 2009 VC62", -- (MBA-MBA)
		"Sol/372630 2009 VU68", -- (MBA-MBA)
		"Sol/372631 2009 VJ71", -- (MBA-MBA)
		"Sol/372632 2009 VU72", -- (MBA-MBA)
		"Sol/372633 2009 VS79", -- (MBA-MBA)
		"Sol/372634 2009 VV79", -- (MBA-MBA)
		"Sol/372635 2009 VT81", -- (MBA-MBA)
		"Sol/372636 2009 VD89", -- (MBA-MBA)
		"Sol/372637 2009 VU94", -- (MBA-MBA)
		"Sol/372638 2009 VR101", -- (MBA-MBA)
		"Sol/372639 2009 VS104", -- (MBA-MBA)
		"Sol/372640 2009 VL108", -- (MBA-MBA)
		"Sol/372641 2009 WD10", -- (MBA-MBA)
		"Sol/372642 2009 WM18", -- (MBA-MBA)
		"Sol/372643 2009 WU20", -- (MBA-MBA)
		"Sol/372644 2009 WA24", -- (MBA-MBA)
		"Sol/372645 2009 WB24", -- (MBA-MBA)
		"Sol/372646 2009 WM26", -- (MBA-MBA)
		"Sol/372647 2009 WH27", -- (MBA-MBA)
		"Sol/372648 2009 WU28", -- (MBA-MBA)
		"Sol/372649 2009 WZ30", -- (MBA-MBA)
		"Sol/372650 2009 WE32", -- (MBA-MBA)
		"Sol/372651 2009 WV37", -- (MBA-MBA)
		"Sol/372652 2009 WF38", -- (MBA-MBA)
		"Sol/372653 2009 WB42", -- (MBA-MBA)
		"Sol/372654 2009 WQ45", -- (MBA-MBA)
		"Sol/372655 2009 WU51", -- (MBA-MBA)
		"Sol/372656 2009 WE52", -- (MBA-MBA)
		"Sol/372657 2009 WS53", -- (MBA-MBA)
		"Sol/372658 2009 WR55", -- (MBA-MBA)
		"Sol/372659 2009 WL70", -- (MBA-MBA)
		"Sol/372660 2009 WJ72", -- (MBA-MBA)
		"Sol/372661 2009 WD74", -- (MBA-MBA)
		"Sol/372662 2009 WS74", -- (MBA-MBA)
		"Sol/372663 2009 WN79", -- (MBA-MBA)
		"Sol/372664 2009 WU79", -- (MBA-MBA)
		"Sol/372665 2009 WY82", -- (MBA-MBA)
		"Sol/372666 2009 WD89", -- (MBA-MBA)
		"Sol/372667 2009 WU90", -- (MBA-MBA)
		"Sol/372668 2009 WW95", -- (MBA-MBA)
		"Sol/372669 2009 WW97", -- (MBA-MBA)
		"Sol/372670 2009 WF98", -- (MBA-MBA)
		"Sol/372671 2009 WP109", -- (MBA-MBA)
		"Sol/372672 2009 WX111", -- (MBA-MBA)
		"Sol/372673 2009 WS116", -- (MBA-MBA)
		"Sol/372674 2009 WY118", -- (MBA-MBA)
		"Sol/372675 2009 WS122", -- (MBA-MBA)
		"Sol/372676 2009 WH124", -- (MBA-MBA)
		"Sol/372677 2009 WR127", -- (MBA-MBA)
		"Sol/372678 2009 WR133", -- (MBA-MBA)
		"Sol/372679 2009 WW134", -- (MBA-MBA)
		"Sol/372680 2009 WT139", -- (MBA-MBA)
		"Sol/372681 2009 WD145", -- (MBA-MBA)
		"Sol/372682 2009 WK155", -- (MBA-MBA)
		"Sol/372683 2009 WT161", -- (MBA-MBA)
		"Sol/372684 2009 WW165", -- (MBA-MBA)
		"Sol/372685 2009 WT167", -- (MBA-MBA)
		"Sol/372686 2009 WL171", -- (MBA-MBA)
		"Sol/372687 2009 WN175", -- (MBA-MBA)
		"Sol/372689 2009 WB177", -- (MBA-MBA)
		"Sol/372690 2009 WX186", -- (MBA-MBA)
		"Sol/372691 2009 WT188", -- (MBA-MBA)
		"Sol/372692 2009 WC195", -- (MBA-MBA)
		"Sol/372693 2009 WL197", -- (MBA-MBA)
		"Sol/372694 2009 WL206", -- (MBA-MBA)
		"Sol/372695 2009 WR207", -- (MBA-MBA)
		"Sol/372696 2009 WM209", -- (MBA-MBA)
		"Sol/372697 2009 WH211", -- (MBA-MBA)
		"Sol/372698 2009 WZ224", -- (MBA-MBA)
		"Sol/372699 2009 WJ226", -- (MBA-MBA)
		"Sol/372700 2009 WQ230", -- (MBA-MBA)
		"Sol/372701 2009 WV230", -- (MBA-MBA)
		"Sol/372702 2009 WJ237", -- (MBA-MBA)
		"Sol/372703 2009 WE248", -- (MBA-MBA)
		"Sol/372704 2009 WL249", -- (MBA-MBA)
		"Sol/372705 2009 WX249", -- (MBA-MBA)
		"Sol/372706 2009 WT250", -- (MBA-MBA)
		"Sol/372707 2009 WM256", -- (MBA-MBA)
		"Sol/372708 2009 WY258", -- (MBA-MBA)
		"Sol/372709 2009 WZ259", -- (MBA-MBA)
		"Sol/372710 2009 WF260", -- (MBA-MBA)
		"Sol/372711 2009 WQ260", -- (MBA-MBA)
		"Sol/372712 2009 XG2", -- (MBA-MBA)
		"Sol/372713 2009 XJ7", -- (MBA-MBA)
		"Sol/372714 2009 XT10", -- (MBA-MBA)
		"Sol/372715 2009 XR11", -- (MBA-MBA)
		"Sol/372716 2009 XS12", -- (MBA-MBA)
		"Sol/372717 2009 XX16", -- (MBA-MBA)
		"Sol/372718 2009 XD19", -- (MBA-MBA)
		"Sol/372719 2009 XK19", -- (MBA-MBA)
		"Sol/372720 2009 XU20", -- (MBA-MBA)
		"Sol/372721 2009 XD21", -- (MBA-MBA)
		"Sol/372722 2009 XN21", -- (MBA-MBA)
		"Sol/372723 2009 XY22", -- (MBA-MBA)
		"Sol/372724 2009 YA4", -- (MBA-MBA)
		"Sol/372725 2009 YJ4", -- (MBA-MBA)
		"Sol/372726 2009 YL4", -- (MBA-MBA)
		"Sol/372727 2009 YH6", -- (MBA-MBA)
		"Sol/372728 2009 YV9", -- (MBA-MBA)
		"Sol/372729 2009 YO11", -- (MBA-MBA)
		"Sol/372731 2009 YX19", -- (MBA-MBA)
		"Sol/372732 2009 YD20", -- (MBA-MBA)
		"Sol/372733 2009 YP20", -- (MBA-MBA)
		"Sol/372734 2009 YE21", -- (MBA-MBA)
		"Sol/372735 2010 AG17", -- (MBA-MBA)
		"Sol/372736 2010 AD23", -- (MBA-MBA)
		"Sol/372737 2010 AR25", -- (MBA-MBA)
		"Sol/372738 2010 AT47", -- (MBA-MBA)
		"Sol/372739 2010 AV48", -- (MBA-MBA)
		"Sol/372740 2010 AH49", -- (MBA-MBA)
		"Sol/372741 2010 AP49", -- (MBA-MBA)
		"Sol/372742 2010 AF55", -- (MBA-MBA)
		"Sol/372744 2010 AQ61", -- (MBA-MBA)
		"Sol/372745 2010 AH64", -- (MBA-MBA)
		"Sol/372746 2010 AJ67", -- (MBA-MBA)
		"Sol/372747 2010 AT67", -- (MBA-MBA)
		"Sol/372748 2010 AV69", -- (MBA-MBA)
		"Sol/372749 2010 AG80", -- (MBA-MBA)
		"Sol/372751 2010 BZ2", -- (MBA-MBA)
		"Sol/372752 2010 BV14", -- (MBA-MBA)
		"Sol/372753 2010 CY1", -- (MBA-MBA)
		"Sol/372754 2010 CJ2", -- (MBA-MBA)
		"Sol/372755 2010 CC13", -- (MBA-MBA)
		"Sol/372756 2010 CR15", -- (MBA-MBA)
		"Sol/372757 2010 CT21", -- (MBA-MBA)
		"Sol/372758 2010 CD27", -- (MBA-MBA)
		"Sol/372759 2010 CH28", -- (MBA-MBA)
		"Sol/372762 2010 CQ70", -- (MBA-MBA)
		"Sol/372763 2010 CP92", -- (MBA-MBA)
		"Sol/372764 2010 CW107", -- (MBA-MBA)
		"Sol/372765 2010 CV120", -- (MBA-MBA)
		"Sol/372766 2010 CD138", -- (MBA-MBA)
		"Sol/372767 2010 CB141", -- (MBA-MBA)
		"Sol/372770 2010 CF160", -- (MBA-MBA)
		"Sol/372771 2010 CM160", -- (MBA-MBA)
		"Sol/372773 2010 DG6", -- (MBA-MBA)
		"Sol/372774 2010 DO20", -- (MBA-MBA)
		"Sol/372775 2010 DR35", -- (MBA-MBA)
		"Sol/372776 2010 DH43", -- (MBA-MBA)
		"Sol/372777 2010 DN44", -- (MBA-MBA)
		"Sol/372778 2010 DS60", -- (MBA-MBA)
		"Sol/372779 2010 EX140", -- (MBA-MBA)
		"Sol/372780 2010 FP6", -- (MBA-MBA)
		"Sol/372781 2010 FC34", -- (MBA-MBA)
		"Sol/372782 2010 FQ43", -- (MBA-MBA)
		"Sol/372784 2010 GS173", -- (MBA-MBA)
		"Sol/372786 2010 NA114", -- (MBA-MBA)
		"Sol/372787 2010 OK61", -- (MBA-MBA)
		"Sol/372788 2010 OR125", -- (MBA-MBA)
		"Sol/372790 2010 PQ26", -- (MBA-MBA)
		"Sol/372791 2010 RT51", -- (MBA-MBA)
		"Sol/372792 2010 RR60", -- (MBA-MBA)
		"Sol/372793 2010 RA62", -- (MBA-MBA)
		"Sol/372794 2010 RG107", -- (MBA-MBA)
		"Sol/372795 2010 RS107", -- (MBA-MBA)
		"Sol/372796 2010 RT113", -- (MBA-MBA)
		"Sol/372797 2010 RW141", -- (MBA-MBA)
		"Sol/372798 2010 RH154", -- (MBA-MBA)
		"Sol/372799 2010 RO173", -- (MBA-MBA)
		"Sol/372800 2010 ST8", -- (MBA-MBA)
		"Sol/372801 2010 SY8", -- (MBA-MBA)
		"Sol/372802 2010 SA19", -- (MBA-MBA)
		"Sol/372803 2010 ST28", -- (MBA-MBA)
		"Sol/372804 2010 SH41", -- (MBA-MBA)
		"Sol/372805 2010 TE7", -- (MBA-MBA)
		"Sol/372806 2010 TB38", -- (MBA-MBA)
		"Sol/372807 2010 TP40", -- (MBA-MBA)
		"Sol/372808 2010 TP43", -- (MBA-MBA)
		"Sol/372809 2010 TW56", -- (MBA-MBA)
		"Sol/372810 2010 TO64", -- (MBA-MBA)
		"Sol/372811 2010 TS85", -- (MBA-MBA)
		"Sol/372812 2010 TA113", -- (MBA-MBA)
		"Sol/372813 2010 TX116", -- (MBA-MBA)
		"Sol/372814 2010 TW124", -- (MBA-MBA)
		"Sol/372815 2010 TL138", -- (MBA-MBA)
		"Sol/372816 2010 TG151", -- (MBA-MBA)
		"Sol/372817 2010 TQ161", -- (MBA-MBA)
		"Sol/372818 2010 US13", -- (MBA-MBA)
		"Sol/372819 2010 UF16", -- (MBA-MBA)
		"Sol/372820 2010 UT16", -- (MBA-MBA)
		"Sol/372821 2010 UE25", -- (MBA-MBA)
		"Sol/372822 2010 UF26", -- (MBA-MBA)
		"Sol/372823 2010 UZ32", -- (MBA-MBA)
		"Sol/372824 2010 UB35", -- (MBA-MBA)
		"Sol/372825 2010 UG41", -- (MBA-MBA)
		"Sol/372826 2010 UU45", -- (MBA-MBA)
		"Sol/372827 2010 UH54", -- (MBA-MBA)
		"Sol/372828 2010 UJ57", -- (MBA-MBA)
		"Sol/372829 2010 UQ57", -- (MBA-MBA)
		"Sol/372830 2010 UL60", -- (MBA-MBA)
		"Sol/372831 2010 UR64", -- (MBA-MBA)
		"Sol/372832 2010 UJ70", -- (MBA-MBA)
		"Sol/372833 2010 UE73", -- (MBA-MBA)
		"Sol/372834 2010 UU76", -- (MBA-MBA)
		"Sol/372835 2010 UA80", -- (MBA-MBA)
		"Sol/372836 2010 VT14", -- (MBA-MBA)
		"Sol/372837 2010 VQ22", -- (MBA-MBA)
		"Sol/372838 2010 VG32", -- (MBA-MBA)
		"Sol/372839 2010 VH47", -- (MBA-MBA)
		"Sol/372840 2010 VA61", -- (MBA-MBA)
		"Sol/372841 2010 VZ61", -- (MBA-MBA)
		"Sol/372842 2010 VE86", -- (MBA-MBA)
		"Sol/372843 2010 VM91", -- (MBA-MBA)
		"Sol/372844 2010 VZ91", -- (MBA-MBA)
		"Sol/372845 2010 VK92", -- (MBA-MBA)
		"Sol/372846 2010 VN99", -- (MBA-MBA)
		"Sol/372847 2010 VK101", -- (MBA-MBA)
		"Sol/372848 2010 VR112", -- (MBA-MBA)
		"Sol/372849 2010 VN128", -- (MBA-MBA)
		"Sol/372850 2010 VA130", -- (MBA-MBA)
		"Sol/372851 2010 VW135", -- (MBA-MBA)
		"Sol/372852 2010 VN148", -- (MBA-MBA)
		"Sol/372853 2010 VK150", -- (MBA-MBA)
		"Sol/372854 2010 VZ159", -- (MBA-MBA)
		"Sol/372855 2010 VX160", -- (MBA-MBA)
		"Sol/372856 2010 VK162", -- (MBA-MBA)
		"Sol/372857 2010 VZ163", -- (MBA-MBA)
		"Sol/372859 2010 VG173", -- (MBA-MBA)
		"Sol/372860 2010 VJ173", -- (MBA-MBA)
		"Sol/372861 2010 VE182", -- (MBA-MBA)
		"Sol/372862 2010 VX196", -- (MBA-MBA)
		"Sol/372863 2010 VB197", -- (MBA-MBA)
		"Sol/372864 2010 VR213", -- (MBA-MBA)
		"Sol/372865 2010 VG216", -- (MBA-MBA)
		"Sol/372866 2010 VP216", -- (MBA-MBA)
		"Sol/372867 2010 VO217", -- (MBA-MBA)
		"Sol/372868 2010 VA218", -- (MBA-MBA)
		"Sol/372869 2010 WG22", -- (MBA-MBA)
		"Sol/372870 2010 WZ27", -- (MBA-MBA)
		"Sol/372871 2010 WJ28", -- (MBA-MBA)
		"Sol/372872 2010 WA40", -- (MBA-MBA)
		"Sol/372873 2010 WZ43", -- (MBA-MBA)
		"Sol/372874 2010 WB52", -- (MBA-MBA)
		"Sol/372875 2010 WC52", -- (MBA-MBA)
		"Sol/372877 2010 WS61", -- (MBA-MBA)
		"Sol/372878 2010 XY2", -- (MBA-MBA)
		"Sol/372879 2010 XZ2", -- (MBA-MBA)
		"Sol/372880 2010 XO66", -- (MBA-MBA)
		"Sol/372881 2010 XF68", -- (MBA-MBA)
		"Sol/372882 2010 XT83", -- (MBA-MBA)
		"Sol/372883 2010 XZ83", -- (MBA-MBA)
		"Sol/372884 2010 XD84", -- (MBA-MBA)
		"Sol/372885 2010 XZ84", -- (MBA-MBA)
		"Sol/372886 2010 XL85", -- (MBA-MBA)
		"Sol/372887 2010 YM", -- (MBA-MBA)
		"Sol/372888 2010 YC3", -- (MBA-MBA)
		"Sol/372889 2011 AC9", -- (MBA-MBA)
		"Sol/372890 2011 AD13", -- (MBA-MBA)
		"Sol/372891 2011 AS15", -- (MBA-MBA)
		"Sol/372892 2011 AO21", -- (MBA-MBA)
		"Sol/372893 2011 AP23", -- (MBA-MBA)
		"Sol/372894 2011 AD26", -- (MBA-MBA)
		"Sol/372895 2011 AE26", -- (MBA-MBA)
		"Sol/372896 2011 AL31", -- (MBA-MBA)
		"Sol/372897 2011 AJ32", -- (MBA-MBA)
		"Sol/372898 2011 AW33", -- (MBA-MBA)
		"Sol/372899 2011 AD34", -- (MBA-MBA)
		"Sol/372900 2011 AK38", -- (MBA-MBA)
		"Sol/372901 2011 AC43", -- (MBA-MBA)
		"Sol/372902 2011 AR46", -- (MBA-MBA)
		"Sol/372903 2011 AB53", -- (MBA-MBA)
		"Sol/372904 2011 AF58", -- (MBA-MBA)
		"Sol/372905 2011 AF61", -- (MBA-MBA)
		"Sol/372906 2011 AM65", -- (MBA-MBA)
		"Sol/372907 2011 AT65", -- (MBA-MBA)
		"Sol/372908 2011 AZ67", -- (MBA-MBA)
		"Sol/372909 2011 AY68", -- (MBA-MBA)
		"Sol/372910 2011 AB70", -- (MBA-MBA)
		"Sol/372911 2011 AJ75", -- (MBA-MBA)
		"Sol/372912 2011 AN76", -- (MBA-MBA)
		"Sol/372913 2011 AN77", -- (MBA-MBA)
		"Sol/372914 2011 BD", -- (MBA-MBA)
		"Sol/372915 2011 BW4", -- (MBA-MBA)
		"Sol/372916 2011 BA5", -- (MBA-MBA)
		"Sol/372917 2011 BV5", -- (MBA-MBA)
		"Sol/372918 2011 BW5", -- (MBA-MBA)
		"Sol/372919 2011 BW8", -- (MBA-MBA)
		"Sol/372920 2011 BO9", -- (MBA-MBA)
		"Sol/372921 2011 BT9", -- (MBA-MBA)
		"Sol/372922 2011 BM17", -- (MBA-MBA)
		"Sol/372923 2011 BV19", -- (MBA-MBA)
		"Sol/372924 2011 BC21", -- (MBA-MBA)
		"Sol/372925 2011 BW21", -- (MBA-MBA)
		"Sol/372926 2011 BR22", -- (MBA-MBA)
		"Sol/372927 2011 BO25", -- (MBA-MBA)
		"Sol/372928 2011 BW27", -- (MBA-MBA)
		"Sol/372929 2011 BG28", -- (MBA-MBA)
		"Sol/372930 2011 BZ28", -- (MBA-MBA)
		"Sol/372931 2011 BE32", -- (MBA-MBA)
		"Sol/372932 2011 BL35", -- (MBA-MBA)
		"Sol/372933 2011 BC38", -- (MBA-MBA)
		"Sol/372934 2011 BS46", -- (MBA-MBA)
		"Sol/372936 2011 BN51", -- (MBA-MBA)
		"Sol/372937 2011 BO53", -- (MBA-MBA)
		"Sol/372938 2011 BC54", -- (MBA-MBA)
		"Sol/372939 2011 BF61", -- (MBA-MBA)
		"Sol/372940 2011 BX66", -- (MBA-MBA)
		"Sol/372941 2011 BQ70", -- (MBA-MBA)
		"Sol/372942 2011 BN71", -- (MBA-MBA)
		"Sol/372943 2011 BQ71", -- (MBA-MBA)
		"Sol/372944 2011 BF73", -- (MBA-MBA)
		"Sol/372945 2011 BN73", -- (MBA-MBA)
		"Sol/372946 2011 BO73", -- (MBA-MBA)
		"Sol/372947 2011 BL74", -- (MBA-MBA)
		"Sol/372948 2011 BE76", -- (MBA-MBA)
		"Sol/372949 2011 BR76", -- (MBA-MBA)
		"Sol/372950 2011 BO78", -- (MBA-MBA)
		"Sol/372951 2011 BY78", -- (MBA-MBA)
		"Sol/372952 2011 BL85", -- (MBA-MBA)
		"Sol/372953 2011 BJ86", -- (MBA-MBA)
		"Sol/372954 2011 BJ89", -- (MBA-MBA)
		"Sol/372955 2011 BO89", -- (MBA-MBA)
		"Sol/372956 2011 BX89", -- (MBA-MBA)
		"Sol/372957 2011 BA97", -- (MBA-MBA)
		"Sol/372958 2011 BU99", -- (MBA-MBA)
		"Sol/372959 2011 BQ102", -- (MBA-MBA)
		"Sol/372960 2011 BS103", -- (MBA-MBA)
		"Sol/372961 2011 BH104", -- (MBA-MBA)
		"Sol/372962 2011 BL105", -- (MBA-MBA)
		"Sol/372963 2011 BY111", -- (MBA-MBA)
		"Sol/372964 2011 BT112", -- (MBA-MBA)
		"Sol/372965 2011 BS116", -- (MBA-MBA)
		"Sol/372966 2011 BK119", -- (MBA-MBA)
		"Sol/372967 2011 BV124", -- (MBA-MBA)
		"Sol/372968 2011 BP152", -- (MBA-MBA)
		"Sol/372969 2011 CX", -- (MBA-MBA)
		"Sol/372970 2011 CD2", -- (MBA-MBA)
		"Sol/372971 2011 CW10", -- (MBA-MBA)
		"Sol/372972 2011 CT14", -- (MBA-MBA)
		"Sol/372973 2011 CV27", -- (MBA-MBA)
		"Sol/372974 2011 CE32", -- (MBA-MBA)
		"Sol/372975 2011 CT33", -- (MBA-MBA)
		"Sol/372976 2011 CF34", -- (MBA-MBA)
		"Sol/372977 2011 CT34", -- (MBA-MBA)
		"Sol/372978 2011 CZ34", -- (MBA-MBA)
		"Sol/372979 2011 CB49", -- (MBA-MBA)
		"Sol/372980 2011 CY49", -- (MBA-MBA)
		"Sol/372981 2011 CY53", -- (MBA-MBA)
		"Sol/372982 2011 CB54", -- (MBA-MBA)
		"Sol/372983 2011 CP59", -- (MBA-MBA)
		"Sol/372984 2011 CS67", -- (MBA-MBA)
		"Sol/372985 2011 CT68", -- (MBA-MBA)
		"Sol/372986 2011 CS70", -- (MBA-MBA)
		"Sol/372987 2011 CF71", -- (MBA-MBA)
		"Sol/372988 2011 CK71", -- (MBA-MBA)
		"Sol/372989 2011 CE73", -- (MBA-MBA)
		"Sol/372990 2011 CJ74", -- (MBA-MBA)
		"Sol/372991 2011 CN75", -- (MBA-MBA)
		"Sol/372992 2011 CQ76", -- (MBA-MBA)
		"Sol/372993 2011 CP80", -- (MBA-MBA)
		"Sol/372994 2011 CD86", -- (MBA-MBA)
		"Sol/372995 2011 CQ86", -- (MBA-MBA)
		"Sol/372996 2011 CD87", -- (MBA-MBA)
		"Sol/372997 2011 CC88", -- (MBA-MBA)
		"Sol/372998 2011 CW89", -- (MBA-MBA)
		"Sol/372999 2011 CR90", -- (MBA-MBA)
		"Sol/373000 2011 CF92", -- (MBA-MBA)
		"Sol/373001 2011 CW96", -- (MBA-MBA)
		"Sol/373002 2011 CD97", -- (MBA-MBA)
		"Sol/373003 2011 CF106", -- (MBA-MBA)
		"Sol/373004 2011 CP107", -- (MBA-MBA)
		"Sol/373005 2011 DA", -- (MBA-MBA)
		"Sol/373006 2011 DG2", -- (MBA-MBA)
		"Sol/373007 2011 DL2", -- (MBA-MBA)
		"Sol/373008 2011 DT3", -- (MBA-MBA)
		"Sol/373009 2011 DV5", -- (MBA-MBA)
		"Sol/373010 2011 DP8", -- (MBA-MBA)
		"Sol/373011 2011 DU8", -- (MBA-MBA)
		"Sol/373012 2011 DF9", -- (MBA-MBA)
		"Sol/373013 2011 DW9", -- (MBA-MBA)
		"Sol/373014 2011 DU10", -- (MBA-MBA)
		"Sol/373015 2011 DC13", -- (MBA-MBA)
		"Sol/373016 2011 DO14", -- (MBA-MBA)
		"Sol/373017 2011 DR20", -- (MBA-MBA)
		"Sol/373018 2011 DE30", -- (MBA-MBA)
		"Sol/373019 2011 DK35", -- (MBA-MBA)
		"Sol/373020 2011 DA36", -- (MBA-MBA)
		"Sol/373021 2011 DO37", -- (MBA-MBA)
		"Sol/373022 2011 DO39", -- (MBA-MBA)
		"Sol/373023 2011 DF40", -- (MBA-MBA)
		"Sol/373024 2011 DA41", -- (MBA-MBA)
		"Sol/373026 2011 DD45", -- (MBA-MBA)
		"Sol/373027 2011 DM50", -- (MBA-MBA)
		"Sol/373028 2011 EF2", -- (MBA-MBA)
		"Sol/373029 2011 EZ7", -- (MBA-MBA)
		"Sol/373030 2011 EM8", -- (MBA-MBA)
		"Sol/373031 2011 EF12", -- (MBA-MBA)
		"Sol/373032 2011 EM23", -- (MBA-MBA)
		"Sol/373033 2011 EO25", -- (MBA-MBA)
		"Sol/373034 2011 EH26", -- (MBA-MBA)
		"Sol/373035 2011 EJ27", -- (MBA-MBA)
		"Sol/373036 2011 EU28", -- (MBA-MBA)
		"Sol/373037 2011 ER30", -- (MBA-MBA)
		"Sol/373038 2011 EO37", -- (MBA-MBA)
		"Sol/373039 2011 EK42", -- (MBA-MBA)
		"Sol/373040 2011 EV51", -- (MBA-MBA)
		"Sol/373041 2011 EB53", -- (MBA-MBA)
		"Sol/373042 2011 ES54", -- (MBA-MBA)
		"Sol/373043 2011 EL55", -- (MBA-MBA)
		"Sol/373044 2011 EM59", -- (MBA-MBA)
		"Sol/373045 2011 EM60", -- (MBA-MBA)
		"Sol/373046 2011 EV62", -- (MBA-MBA)
		"Sol/373047 2011 EU65", -- (MBA-MBA)
		"Sol/373048 2011 EF66", -- (MBA-MBA)
		"Sol/373049 2011 EZ66", -- (MBA-MBA)
		"Sol/373050 2011 EB72", -- (MBA-MBA)
		"Sol/373052 2011 EG81", -- (MBA-MBA)
		"Sol/373053 2011 EA82", -- (MBA-MBA)
		"Sol/373054 2011 EA84", -- (MBA-MBA)
		"Sol/373055 2011 EQ85", -- (MBA-MBA)
		"Sol/373056 2011 FE", -- (MBA-MBA)
		"Sol/373057 2011 FA7", -- (MBA-MBA)
		"Sol/373058 2011 FK10", -- (MBA-MBA)
		"Sol/373059 2011 FY10", -- (MBA-MBA)
		"Sol/373060 2011 FT15", -- (MBA-MBA)
		"Sol/373061 2011 FV27", -- (MBA-MBA)
		"Sol/373062 2011 FM34", -- (MBA-MBA)
		"Sol/373063 2011 FC37", -- (MBA-MBA)
		"Sol/373064 2011 FJ37", -- (MBA-MBA)
		"Sol/373065 2011 FC41", -- (MBA-MBA)
		"Sol/373066 2011 FT43", -- (MBA-MBA)
		"Sol/373067 2011 FD51", -- (MBA-MBA)
		"Sol/373068 2011 FV55", -- (MBA-MBA)
		"Sol/373069 2011 FD63", -- (MBA-MBA)
		"Sol/373070 2011 FW65", -- (MBA-MBA)
		"Sol/373072 2011 FJ69", -- (MBA-MBA)
		"Sol/373074 2011 FM74", -- (MBA-MBA)
		"Sol/373075 2011 FU81", -- (MBA-MBA)
		"Sol/373077 2011 FH88", -- (MBA-MBA)
		"Sol/373078 2011 FE90", -- (MBA-MBA)
		"Sol/373079 2011 FB91", -- (MBA-MBA)
		"Sol/373080 2011 FJ95", -- (MBA-MBA)
		"Sol/373081 2011 FL95", -- (MBA-MBA)
		"Sol/373082 2011 FA97", -- (MBA-MBA)
		"Sol/373083 2011 FZ97", -- (MBA-MBA)
		"Sol/373084 2011 FL102", -- (MBA-MBA)
		"Sol/373085 2011 FD120", -- (MBA-MBA)
		"Sol/373086 2011 FR126", -- (MBA-MBA)
		"Sol/373087 2011 FM130", -- (MBA-MBA)
		"Sol/373088 2011 FO132", -- (MBA-MBA)
		"Sol/373089 2011 FV132", -- (MBA-MBA)
		"Sol/373090 2011 FD134", -- (MBA-MBA)
		"Sol/373091 2011 FV134", -- (MBA-MBA)
		"Sol/373093 2011 FO146", -- (MBA-MBA)
		"Sol/373094 2011 FR147", -- (MBA-MBA)
		"Sol/373095 2011 FB148", -- (MBA-MBA)
		"Sol/373096 2011 FU148", -- (MBA-MBA)
		"Sol/373097 2011 FR150", -- (MBA-MBA)
		"Sol/373098 2011 FN156", -- (MBA-MBA)
		"Sol/373099 2011 GX9", -- (MBA-MBA)
		"Sol/373100 2011 GS17", -- (MBA-MBA)
		"Sol/373101 2011 GW21", -- (MBA-MBA)
		"Sol/373102 2011 GK36", -- (MBA-MBA)
		"Sol/373103 2011 GT36", -- (MBA-MBA)
		"Sol/373104 2011 GZ36", -- (MBA-MBA)
		"Sol/373105 2011 GX38", -- (MBA-MBA)
		"Sol/373106 2011 GH42", -- (MBA-MBA)
		"Sol/373107 2011 GV44", -- (MBA-MBA)
		"Sol/373108 2011 GE45", -- (MBA-MBA)
		"Sol/373109 2011 GK54", -- (MBA-MBA)
		"Sol/373110 2011 GB56", -- (MBA-MBA)
		"Sol/373111 2011 GS59", -- (MBA-MBA)
		"Sol/373112 2011 GR62", -- (MBA-MBA)
		"Sol/373113 2011 GG75", -- (MBA-MBA)
		"Sol/373114 2011 GA76", -- (MBA-MBA)
		"Sol/373116 2011 GZ84", -- (MBA-MBA)
		"Sol/373118 2011 GU87", -- (MBA-MBA)
		"Sol/373119 2011 HX4", -- (MBA-MBA)
		"Sol/373120 2011 HQ10", -- (MBA-MBA)
		"Sol/373122 2011 HW43", -- (MBA-MBA)
		"Sol/373123 2011 HC65", -- (MBA-MBA)
		"Sol/373124 2011 HE65", -- (MBA-MBA)
		"Sol/373125 2011 HO68", -- (MBA-MBA)
		"Sol/373126 2011 HU70", -- (MBA-MBA)
		"Sol/373127 2011 HA73", -- (MBA-MBA)
		"Sol/373129 2011 HK78", -- (MBA-MBA)
		"Sol/373130 2011 HL86", -- (MBA-MBA)
		"Sol/373131 2011 HM87", -- (MBA-MBA)
		"Sol/373132 2011 HX98", -- (MBA-MBA)
		"Sol/373133 2011 HP102", -- (MBA-MBA)
		"Sol/373134 2011 KV18", -- (MBA-MBA)
		"Sol/373136 2011 YF6", -- (MBA-MBA)
		"Sol/373139 2011 YA56", -- (MBA-MBA)
		"Sol/373141 2012 BN", -- (MBA-MBA)
		"Sol/373142 2012 BU9", -- (MBA-MBA)
		"Sol/373143 2012 BC15", -- (MBA-MBA)
		"Sol/373144 2012 BG15", -- (MBA-MBA)
		"Sol/373147 2012 BX27", -- (MBA-MBA)
		"Sol/373148 2012 BU47", -- (MBA-MBA)
		"Sol/373149 2012 BJ53", -- (MBA-MBA)
		"Sol/373150 2012 BG55", -- (MBA-MBA)
		"Sol/373151 2012 BF122", -- (MBA-MBA)
		"Sol/373152 2012 BM122", -- (MBA-MBA)
		"Sol/373153 2012 BM132", -- (MBA-MBA)
		"Sol/373154 2012 BY148", -- (MBA-MBA)
		"Sol/373155 2012 CJ7", -- (MBA-MBA)
		"Sol/373156 2012 CL18", -- (MBA-MBA)
		"Sol/373157 2012 CR19", -- (MBA-MBA)
		"Sol/373158 2012 CY29", -- (MBA-MBA)
		"Sol/373159 2012 CT47", -- (MBA-MBA)
		"Sol/373160 2012 CU51", -- (MBA-MBA)
		"Sol/373161 2012 CE53", -- (MBA-MBA)
		"Sol/373162 2012 CH57", -- (MBA-MBA)
		"Sol/373163 2012 DK", -- (MBA-MBA)
		"Sol/373164 2012 DS1", -- (MBA-MBA)
		"Sol/373165 2012 DO4", -- (MBA-MBA)
		"Sol/373166 2012 DX6", -- (MBA-MBA)
		"Sol/373167 2012 DS13", -- (MBA-MBA)
		"Sol/373168 2012 DH15", -- (MBA-MBA)
		"Sol/373169 2012 DU19", -- (MBA-MBA)
		"Sol/373170 2012 DW19", -- (MBA-MBA)
		"Sol/373171 2012 DW25", -- (MBA-MBA)
		"Sol/373172 2012 DO27", -- (MBA-MBA)
		"Sol/373173 2012 DB30", -- (MBA-MBA)
		"Sol/373174 2012 DT31", -- (MBA-MBA)
		"Sol/373175 2012 DC32", -- (MBA-MBA)
		"Sol/373176 2012 DX33", -- (MBA-MBA)
		"Sol/373177 2012 DT35", -- (MBA-MBA)
		"Sol/373178 2012 DO38", -- (MBA-MBA)
		"Sol/373179 2012 DQ43", -- (MBA-MBA)
		"Sol/373180 2012 DN46", -- (MBA-MBA)
		"Sol/373181 2012 DO46", -- (MBA-MBA)
		"Sol/373182 2012 DB47", -- (MBA-MBA)
		"Sol/373183 2012 DT47", -- (MBA-MBA)
		"Sol/373184 2012 DL53", -- (MBA-MBA)
		"Sol/373185 2012 DM53", -- (MBA-MBA)
		"Sol/373186 2012 DX58", -- (MBA-MBA)
		"Sol/373187 2012 DG59", -- (MBA-MBA)
		"Sol/373188 2012 DR59", -- (MBA-MBA)
		"Sol/373189 2012 DD65", -- (MBA-MBA)
		"Sol/373190 2012 DH67", -- (MBA-MBA)
		"Sol/373191 2012 DD71", -- (MBA-MBA)
		"Sol/373192 2012 DK74", -- (MBA-MBA)
		"Sol/373193 2012 DH75", -- (MBA-MBA)
		"Sol/373194 2012 DH76", -- (MBA-MBA)
		"Sol/373195 2012 DN76", -- (MBA-MBA)
		"Sol/373196 2012 DZ77", -- (MBA-MBA)
		"Sol/373197 2012 DH78", -- (MBA-MBA)
		"Sol/373198 2012 DD79", -- (MBA-MBA)
		"Sol/373199 2012 DU81", -- (MBA-MBA)
		"Sol/373200 2012 DF82", -- (MBA-MBA)
		"Sol/373201 2012 DF83", -- (MBA-MBA)
		"Sol/373202 2012 DJ86", -- (MBA-MBA)
		"Sol/373203 2012 DS86", -- (MBA-MBA)
		"Sol/373204 2012 DO88", -- (MBA-MBA)
		"Sol/373205 2012 DV90", -- (MBA-MBA)
		"Sol/373206 2012 DB91", -- (MBA-MBA)
		"Sol/373207 2012 DM94", -- (MBA-MBA)
		"Sol/373208 2012 EJ2", -- (MBA-MBA)
		"Sol/373209 2012 EK4", -- (MBA-MBA)
		"Sol/373210 2012 EH8", -- (MBA-MBA)
		"Sol/373211 2012 FE2", -- (MBA-MBA)
		"Sol/373212 2012 FF7", -- (MBA-MBA)
		"Sol/373213 2012 FO25", -- (MBA-MBA)
		"Sol/373214 2012 FD30", -- (MBA-MBA)
		"Sol/373215 2012 FE31", -- (MBA-MBA)
		"Sol/373216 2012 FX33", -- (MBA-MBA)
		"Sol/373217 2012 FJ36", -- (MBA-MBA)
		"Sol/373218 2012 FK40", -- (MBA-MBA)
		"Sol/373219 2012 FL40", -- (MBA-MBA)
		"Sol/373220 2012 FY40", -- (MBA-MBA)
		"Sol/373221 2012 FT54", -- (MBA-MBA)
		"Sol/373222 2012 FV54", -- (MBA-MBA)
		"Sol/373223 2012 FG56", -- (MBA-MBA)
		"Sol/373224 2012 FG57", -- (MBA-MBA)
		"Sol/373225 2012 FM60", -- (MBA-MBA)
		"Sol/373226 2012 FG61", -- (MBA-MBA)
		"Sol/373227 2012 FS61", -- (MBA-MBA)
		"Sol/373228 2012 FW61", -- (MBA-MBA)
		"Sol/373229 2012 FG65", -- (MBA-MBA)
		"Sol/373230 2012 FY68", -- (MBA-MBA)
		"Sol/373231 2012 FV69", -- (MBA-MBA)
		"Sol/373232 2012 FV72", -- (MBA-MBA)
		"Sol/373233 2012 FL73", -- (MBA-MBA)
		"Sol/373234 2012 FE74", -- (MBA-MBA)
		"Sol/373235 2012 FN74", -- (MBA-MBA)
		"Sol/373236 2012 FA75", -- (MBA-MBA)
		"Sol/373237 2012 FC76", -- (MBA-MBA)
		"Sol/373238 2012 FA77", -- (MBA-MBA)
		"Sol/373239 2012 FR77", -- (MBA-MBA)
		"Sol/373240 2012 FK80", -- (MBA-MBA)
		"Sol/373241 2012 GQ5", -- (MBA-MBA)
		"Sol/373243 2012 GU8", -- (MBA-MBA)
		"Sol/373244 2012 GK9", -- (MBA-MBA)
		"Sol/373245 2012 GR9", -- (MBA-MBA)
		"Sol/373246 2012 GS9", -- (MBA-MBA)
		"Sol/373247 2012 GC10", -- (MBA-MBA)
		"Sol/373248 2012 GQ18", -- (MBA-MBA)
		"Sol/373249 2012 GW19", -- (MBA-MBA)
		"Sol/373250 2012 GG21", -- (MBA-MBA)
		"Sol/373251 2012 GR21", -- (MBA-MBA)
		"Sol/373252 2012 GW22", -- (MBA-MBA)
		"Sol/373253 2012 GA31", -- (MBA-MBA)
		"Sol/373254 2012 GB31", -- (MBA-MBA)
		"Sol/373255 2012 GB32", -- (MBA-MBA)
		"Sol/373256 2012 GC33", -- (MBA-MBA)
		"Sol/373257 2012 GW33", -- (MBA-MBA)
		"Sol/373258 2012 GN38", -- (MBA-MBA)
		"Sol/373259 2012 GE39", -- (MBA-MBA)
		"Sol/373260 2012 HF3", -- (MBA-MBA)
		"Sol/373261 2012 HQ3", -- (MBA-MBA)
		"Sol/373263 2012 HH6", -- (MBA-MBA)
		"Sol/373264 2012 HX6", -- (MBA-MBA)
		"Sol/373265 2012 HD7", -- (MBA-MBA)
		"Sol/373266 2012 HB11", -- (MBA-MBA)
		"Sol/373267 2012 HW11", -- (MBA-MBA)
		"Sol/373268 2012 HZ12", -- (MBA-MBA)
		"Sol/373269 2012 HM18", -- (MBA-MBA)
		"Sol/373270 2012 HB19", -- (MBA-MBA)
		"Sol/373271 2012 HN23", -- (MBA-MBA)
		"Sol/373272 2012 HO23", -- (MBA-MBA)
		"Sol/373273 2012 HF26", -- (MBA-MBA)
		"Sol/373274 2012 HN28", -- (MBA-MBA)
		"Sol/373275 2012 HQ34", -- (MBA-MBA)
		"Sol/373276 2012 HU35", -- (MBA-MBA)
		"Sol/373277 2012 HC36", -- (MBA-MBA)
		"Sol/373278 2012 HL39", -- (MBA-MBA)
		"Sol/373279 2012 HE40", -- (MBA-MBA)
		"Sol/373280 2012 HL40", -- (MBA-MBA)
		"Sol/373281 2012 HQ41", -- (MBA-MBA)
		"Sol/373282 2012 HO43", -- (MBA-MBA)
		"Sol/373283 2012 HD48", -- (MBA-MBA)
		"Sol/373284 2012 HO48", -- (MBA-MBA)
		"Sol/373285 2012 HP48", -- (MBA-MBA)
		"Sol/373286 2012 HC49", -- (MBA-MBA)
		"Sol/373287 2012 HP50", -- (MBA-MBA)
		"Sol/373288 2012 HN51", -- (MBA-MBA)
		"Sol/373289 2012 HV52", -- (MBA-MBA)
		"Sol/373290 2012 HF53", -- (MBA-MBA)
		"Sol/373291 2012 HO54", -- (MBA-MBA)
		"Sol/373292 2012 HJ56", -- (MBA-MBA)
		"Sol/373293 2012 HZ56", -- (MBA-MBA)
		"Sol/373294 2012 HR58", -- (MBA-MBA)
		"Sol/373295 2012 HA60", -- (MBA-MBA)
		"Sol/373296 2012 HY60", -- (MBA-MBA)
		"Sol/373297 2012 HX67", -- (MBA-MBA)
		"Sol/373298 2012 HZ68", -- (MBA-MBA)
		"Sol/373299 2012 HJ71", -- (MBA-MBA)
		"Sol/373300 2012 HQ72", -- (MBA-MBA)
		"Sol/373301 2012 HA75", -- (MBA-MBA)
		"Sol/373302 2012 HL77", -- (MBA-MBA)
		"Sol/373303 2012 HM80", -- (MBA-MBA)
		"Sol/373304 2012 HR80", -- (MBA-MBA)
		"Sol/373305 2012 HH82", -- (MBA-MBA)
		"Sol/373306 2012 JT", -- (MBA-MBA)
		"Sol/373307 2012 JX1", -- (MBA-MBA)
		"Sol/373308 2012 JZ1", -- (MBA-MBA)
		"Sol/373309 2012 JG2", -- (MBA-MBA)
		"Sol/373310 2012 JB3", -- (MBA-MBA)
		"Sol/373311 2012 JW6", -- (MBA-MBA)
		"Sol/373312 2012 JK7", -- (MBA-MBA)
		"Sol/373313 2012 JP7", -- (MBA-MBA)
		"Sol/373314 2012 JC8", -- (MBA-MBA)
		"Sol/373315 2012 JE8", -- (MBA-MBA)
		"Sol/373316 2012 JP8", -- (MBA-MBA)
		"Sol/373317 2012 JP9", -- (MBA-MBA)
		"Sol/373318 2012 JR9", -- (MBA-MBA)
		"Sol/373319 2012 JD13", -- (MBA-MBA)
		"Sol/373320 2012 JK15", -- (MBA-MBA)
		"Sol/373321 2012 JL15", -- (MBA-MBA)
		"Sol/373322 2012 JQ16", -- (MBA-MBA)
		"Sol/373323 2012 JD19", -- (MBA-MBA)
		"Sol/373324 2012 JW19", -- (MBA-MBA)
		"Sol/373325 2012 JG20", -- (MBA-MBA)
		"Sol/373326 2012 JX20", -- (MBA-MBA)
		"Sol/373327 2012 JR21", -- (MBA-MBA)
		"Sol/373328 2012 JY21", -- (MBA-MBA)
		"Sol/373329 2012 JW23", -- (MBA-MBA)
		"Sol/373330 2012 JZ24", -- (MBA-MBA)
		"Sol/373331 2012 JG25", -- (MBA-MBA)
		"Sol/373332 2012 JJ26", -- (MBA-MBA)
		"Sol/373333 2012 JE30", -- (MBA-MBA)
		"Sol/373334 2012 JZ31", -- (MBA-MBA)
		"Sol/373335 2012 JE32", -- (MBA-MBA)
		"Sol/373336 2012 JC34", -- (MBA-MBA)
		"Sol/373337 2012 JL34", -- (MBA-MBA)
		"Sol/373338 2012 JW37", -- (MBA-MBA)
		"Sol/373339 2012 JQ38", -- (MBA-MBA)
		"Sol/373340 2012 JF40", -- (MBA-MBA)
		"Sol/373341 2012 JN41", -- (MBA-MBA)
		"Sol/373342 2012 JG43", -- (MBA-MBA)
		"Sol/373343 2012 JY48", -- (MBA-MBA)
		"Sol/373344 2012 JC51", -- (MBA-MBA)
		"Sol/373345 2012 JV52", -- (MBA-MBA)
		"Sol/373346 2012 JN64", -- (MBA-MBA)
		"Sol/373347 2012 JH65", -- (MBA-MBA)
		"Sol/373348 2012 KP1", -- (MBA-MBA)
		"Sol/373349 2012 KQ1", -- (MBA-MBA)
		"Sol/373350 2012 KU3", -- (MBA-MBA)
		"Sol/373351 2012 KL5", -- (MBA-MBA)
		"Sol/373352 2012 KO6", -- (MBA-MBA)
		"Sol/373353 2012 KJ7", -- (MBA-MBA)
		"Sol/373354 2012 KD15", -- (MBA-MBA)
		"Sol/373355 2012 KE16", -- (MBA-MBA)
		"Sol/373356 2012 KS17", -- (MBA-MBA)
		"Sol/373357 2012 KG26", -- (MBA-MBA)
		"Sol/373358 2012 KG27", -- (MBA-MBA)
		"Sol/373359 2012 KA31", -- (MBA-MBA)
		"Sol/373360 2012 KE41", -- (MBA-MBA)
		"Sol/373361 2012 KM43", -- (MBA-MBA)
		"Sol/373362 2012 KQ44", -- (MBA-MBA)
		"Sol/373363 2012 KW46", -- (MBA-MBA)
		"Sol/373364 2012 KZ47", -- (MBA-MBA)
		"Sol/373365 2012 KD48", -- (MBA-MBA)
		"Sol/373366 2012 KD49", -- (MBA-MBA)
		"Sol/373368 2012 LN6", -- (MBA-MBA)
		"Sol/373369 2012 LP6", -- (MBA-MBA)
		"Sol/373370 2012 LP8", -- (MBA-MBA)
		"Sol/373371 2012 LO15", -- (MBA-MBA)
		"Sol/373372 2012 LK17", -- (MBA-MBA)
		"Sol/373373 2012 LB18", -- (MBA-MBA)
		"Sol/373374 2012 LD19", -- (MBA-MBA)
		"Sol/373375 2012 LR19", -- (MBA-MBA)
		"Sol/373376 2012 LG23", -- (MBA-MBA)
		"Sol/373377 2012 LR26", -- (MBA-MBA)
		"Sol/373380 2012 MC9", -- (MBA-MBA)
		"Sol/373382 2012 TK30", -- (MBA-MBA)
		"Sol/373383 2012 TO307", -- (MBA-MBA)
		"Sol/373384 2013 GB90", -- (MBA-MBA)
		"Sol/373385 2013 JX36", -- (MBA-MBA)
		"Sol/373386 2013 MS4", -- (MBA-MBA)
		"Sol/373387 2013 MQ6", -- (MBA-MBA)
		"Sol/373388 2013 NU3", -- (MBA-MBA)
		"Sol/373389 2013 NU6", -- (MBA-MBA)
		"Sol/373390 2013 NJ13", -- (MBA-MBA)
		"Sol/373391 2013 OA7", -- (MBA-MBA)
		"Sol/373392 2013 PR", -- (MBA-MBA)
		"Sol/373394 1990 TQ9", -- (MBA-MBA)
		"Sol/373395 1993 TF6", -- (MBA-MBA)
		"Sol/373396 1994 SH10", -- (MBA-MBA)
		"Sol/373397 1995 KJ4", -- (MBA-MBA)
		"Sol/373398 1995 SY9", -- (MBA-MBA)
		"Sol/373399 1995 SK25", -- (MBA-MBA)
		"Sol/373400 1995 SP28", -- (MBA-MBA)
		"Sol/373401 1995 SS47", -- (MBA-MBA)
		"Sol/373402 1995 TD11", -- (MBA-MBA)
		"Sol/373404 1995 VO15", -- (MBA-MBA)
		"Sol/373405 1995 WO21", -- (MBA-MBA)
		"Sol/373406 1996 RW14", -- (MBA-MBA)
		"Sol/373407 1997 AQ3", -- (MBA-MBA)
		"Sol/373408 1997 EF11", -- (MBA-MBA)
		"Sol/373409 1997 EF21", -- (MBA-MBA)
		"Sol/373410 1997 RL12", -- (MBA-MBA)
		"Sol/373411 1997 SX14", -- (MBA-MBA)
		"Sol/373412 1997 SD26", -- (MBA-MBA)
		"Sol/373413 1997 TU", -- (MBA-MBA)
		"Sol/373414 1998 HA17", -- (MBA-MBA)
		"Sol/373415 1998 HB27", -- (MBA-MBA)
		"Sol/373417 1998 SW38", -- (MBA-MBA)
		"Sol/373418 1998 TE11", -- (MBA-MBA)
		"Sol/373419 1998 TX29", -- (MBA-MBA)
		"Sol/373420 1998 XL8", -- (MBA-MBA)
		"Sol/373421 1998 XF17", -- (MBA-MBA)
		"Sol/373422 1999 CD74", -- (MBA-MBA)
		"Sol/373423 1999 CR128", -- (MBA-MBA)
		"Sol/373424 1999 LP3", -- (MBA-MBA)
		"Sol/373426 1999 RE178", -- (MBA-MBA)
		"Sol/373427 1999 RB252", -- (MBA-MBA)
		"Sol/373429 1999 TN44", -- (MBA-MBA)
		"Sol/373430 1999 TP61", -- (MBA-MBA)
		"Sol/373431 1999 TU62", -- (MBA-MBA)
		"Sol/373432 1999 TZ68", -- (MBA-MBA)
		"Sol/373433 1999 TF84", -- (MBA-MBA)
		"Sol/373434 1999 TC111", -- (MBA-MBA)
		"Sol/373435 1999 TF125", -- (MBA-MBA)
		"Sol/373436 1999 TR158", -- (MBA-MBA)
		"Sol/373437 1999 TQ170", -- (MBA-MBA)
		"Sol/373438 1999 TK176", -- (MBA-MBA)
		"Sol/373439 1999 TF226", -- (MBA-MBA)
		"Sol/373440 1999 TJ261", -- (MBA-MBA)
		"Sol/373441 1999 TB328", -- (MBA-MBA)
		"Sol/373442 1999 TQ332", -- (MBA-MBA)
		"Sol/373443 1999 UY4", -- (MBA-MBA)
		"Sol/373444 1999 UG18", -- (MBA-MBA)
		"Sol/373445 1999 UP30", -- (MBA-MBA)
		"Sol/373446 1999 UL33", -- (MBA-MBA)
		"Sol/373447 1999 VA78", -- (MBA-MBA)
		"Sol/373448 1999 VG122", -- (MBA-MBA)
		"Sol/373449 1999 VQ129", -- (MBA-MBA)
		"Sol/373450 1999 WA11", -- (MBA-MBA)
		"Sol/373451 1999 XZ216", -- (MBA-MBA)
		"Sol/373452 2000 AO212", -- (MBA-MBA)
		"Sol/373453 2000 DD22", -- (MBA-MBA)
		"Sol/373454 2000 DP113", -- (MBA-MBA)
		"Sol/373455 2000 ES52", -- (MBA-MBA)
		"Sol/373457 2000 FJ2", -- (MBA-MBA)
		"Sol/373458 2000 FB10", -- (MBA-MBA)
		"Sol/373459 2000 GH45", -- (MBA-MBA)
		"Sol/373460 2000 GX164", -- (MBA-MBA)
		"Sol/373461 2000 JE87", -- (MBA-MBA)
		"Sol/373462 2000 OP21", -- (MBA-MBA)
		"Sol/373464 2000 QK177", -- (MBA-MBA)
		"Sol/373465 2000 QJ221", -- (MBA-MBA)
		"Sol/373466 2000 RT19", -- (MBA-MBA)
		"Sol/373467 2000 RJ99", -- (MBA-MBA)
		"Sol/373468 2000 SS21", -- (MBA-MBA)
		"Sol/373470 2000 SF51", -- (MBA-MBA)
		"Sol/373471 2000 SE81", -- (MBA-MBA)
		"Sol/373472 2000 SY113", -- (MBA-MBA)
		"Sol/373473 2000 SR137", -- (MBA-MBA)
		"Sol/373474 2000 SS174", -- (MBA-MBA)
		"Sol/373475 2000 SH181", -- (MBA-MBA)
		"Sol/373476 2000 SO189", -- (MBA-MBA)
		"Sol/373477 2000 SG228", -- (MBA-MBA)
		"Sol/373478 2000 SF235", -- (MBA-MBA)
		"Sol/373479 2000 SQ291", -- (MBA-MBA)
		"Sol/373480 2000 SB316", -- (MBA-MBA)
		"Sol/373481 2000 TP", -- (MBA-MBA)
		"Sol/373482 2000 TR21", -- (MBA-MBA)
		"Sol/373483 2000 TV34", -- (MBA-MBA)
		"Sol/373485 2000 UJ6", -- (MBA-MBA)
		"Sol/373486 2000 UB76", -- (MBA-MBA)
		"Sol/373487 2000 VB3", -- (MBA-MBA)
		"Sol/373488 2000 VZ54", -- (MBA-MBA)
		"Sol/373489 2000 WA12", -- (MBA-MBA)
		"Sol/373490 2000 WW23", -- (MBA-MBA)
		"Sol/373491 2000 WQ71", -- (MBA-MBA)
		"Sol/373492 2000 WU81", -- (MBA-MBA)
		"Sol/373493 2000 WS85", -- (MBA-MBA)
		"Sol/373494 2000 WE187", -- (MBA-MBA)
		"Sol/373495 2000 XO", -- (MBA-MBA)
		"Sol/373496 2000 XK20", -- (MBA-MBA)
		"Sol/373497 2000 XD49", -- (MBA-MBA)
		"Sol/373498 2000 YC8", -- (MBA-MBA)
		"Sol/373501 2001 BD10", -- (MBA-MBA)
		"Sol/373502 2001 BE63", -- (MBA-MBA)
		"Sol/373504 2001 EG23", -- (MBA-MBA)
		"Sol/373505 2001 FC11", -- (MBA-MBA)
		"Sol/373506 2001 FY79", -- (MBA-MBA)
		"Sol/373507 2001 FX119", -- (MBA-MBA)
		"Sol/373508 2001 KW31", -- (MBA-MBA)
		"Sol/373509 2001 KB44", -- (MBA-MBA)
		"Sol/373510 2001 NX18", -- (MBA-MBA)
		"Sol/373511 2001 OT48", -- (MBA-MBA)
		"Sol/373512 2001 PN48", -- (MBA-MBA)
		"Sol/373513 2001 RM20", -- (MBA-MBA)
		"Sol/373514 2001 RE58", -- (MBA-MBA)
		"Sol/373515 2001 RM90", -- (MBA-MBA)
		"Sol/373517 2001 RG146", -- (MBA-MBA)
		"Sol/373519 2001 SK23", -- (MBA-MBA)
		"Sol/373520 2001 SM146", -- (MBA-MBA)
		"Sol/373522 2001 ST158", -- (MBA-MBA)
		"Sol/373524 2001 SV205", -- (MBA-MBA)
		"Sol/373526 2001 SP213", -- (MBA-MBA)
		"Sol/373528 2001 SS243", -- (MBA-MBA)
		"Sol/373529 2001 ST268", -- (MBA-MBA)
		"Sol/373530 2001 SS275", -- (MBA-MBA)
		"Sol/373531 2001 SF305", -- (MBA-MBA)
		"Sol/373532 2001 SA348", -- (MBA-MBA)
		"Sol/373533 2001 TF11", -- (MBA-MBA)
		"Sol/373534 2001 TR169", -- (MBA-MBA)
		"Sol/373535 2001 TX174", -- (MBA-MBA)
		"Sol/373536 2001 TM176", -- (MBA-MBA)
		"Sol/373537 2001 TJ178", -- (MBA-MBA)
		"Sol/373538 2001 TA181", -- (MBA-MBA)
		"Sol/373539 2001 TV195", -- (MBA-MBA)
		"Sol/373540 2001 TV207", -- (MBA-MBA)
		"Sol/373541 2001 TL209", -- (MBA-MBA)
		"Sol/373542 2001 TF215", -- (MBA-MBA)
		"Sol/373544 2001 UQ54", -- (MBA-MBA)
		"Sol/373545 2001 UP91", -- (MBA-MBA)
		"Sol/373546 2001 UP97", -- (MBA-MBA)
		"Sol/373547 2001 US113", -- (MBA-MBA)
		"Sol/373548 2001 UL120", -- (MBA-MBA)
		"Sol/373550 2001 UX161", -- (MBA-MBA)
		"Sol/373551 2001 UC171", -- (MBA-MBA)
		"Sol/373552 2001 UP222", -- (MBA-MBA)
		"Sol/373553 2001 UY226", -- (MBA-MBA)
		"Sol/373554 2001 UF227", -- (MBA-MBA)
		"Sol/373555 2001 VE21", -- (MBA-MBA)
		"Sol/373556 2001 VX30", -- (MBA-MBA)
		"Sol/373557 2001 VP95", -- (MBA-MBA)
		"Sol/373558 2001 VE124", -- (MBA-MBA)
		"Sol/373559 2001 WE25", -- (MBA-MBA)
		"Sol/373560 2001 WX27", -- (MBA-MBA)
		"Sol/373561 2001 WG31", -- (MBA-MBA)
		"Sol/373562 2001 WS87", -- (MBA-MBA)
		"Sol/373563 2001 XP6", -- (MBA-MBA)
		"Sol/373564 2001 XY12", -- (MBA-MBA)
		"Sol/373565 2001 XM32", -- (MBA-MBA)
		"Sol/373566 2001 XG57", -- (MBA-MBA)
		"Sol/373567 2001 XT105", -- (MBA-MBA)
		"Sol/373568 2001 XX106", -- (MBA-MBA)
		"Sol/373569 2001 XH204", -- (MBA-MBA)
		"Sol/373570 2001 XP259", -- (MBA-MBA)
		"Sol/373571 2001 YF5", -- (MBA-MBA)
		"Sol/373572 2001 YA7", -- (MBA-MBA)
		"Sol/373574 2001 YH51", -- (MBA-MBA)
		"Sol/373575 2001 YP72", -- (MBA-MBA)
		"Sol/373576 2001 YR75", -- (MBA-MBA)
		"Sol/373577 2001 YB85", -- (MBA-MBA)
		"Sol/373578 2001 YU151", -- (MBA-MBA)
		"Sol/373580 2002 AU48", -- (MBA-MBA)
		"Sol/373581 2002 AV50", -- (MBA-MBA)
		"Sol/373582 2002 AA114", -- (MBA-MBA)
		"Sol/373583 2002 AJ137", -- (MBA-MBA)
		"Sol/373584 2002 AN174", -- (MBA-MBA)
		"Sol/373586 2002 AQ185", -- (MBA-MBA)
		"Sol/373587 2002 AL193", -- (MBA-MBA)
		"Sol/373589 2002 CG16", -- (MBA-MBA)
		"Sol/373590 2002 CP32", -- (MBA-MBA)
		"Sol/373591 2002 CU57", -- (MBA-MBA)
		"Sol/373593 2002 CN109", -- (MBA-MBA)
		"Sol/373594 2002 CA122", -- (MBA-MBA)
		"Sol/373595 2002 CL123", -- (MBA-MBA)
		"Sol/373596 2002 CP124", -- (MBA-MBA)
		"Sol/373597 2002 CX140", -- (MBA-MBA)
		"Sol/373598 2002 CG149", -- (MBA-MBA)
		"Sol/373599 2002 CB164", -- (MBA-MBA)
		"Sol/373600 2002 CA217", -- (MBA-MBA)
		"Sol/373601 2002 CU227", -- (MBA-MBA)
		"Sol/373602 2002 CM239", -- (MBA-MBA)
		"Sol/373603 2002 CR241", -- (MBA-MBA)
		"Sol/373604 2002 CP244", -- (MBA-MBA)
		"Sol/373605 2002 CO251", -- (MBA-MBA)
		"Sol/373606 2002 CF271", -- (MBA-MBA)
		"Sol/373607 2002 CZ305", -- (MBA-MBA)
		"Sol/373608 2002 CG315", -- (MBA-MBA)
		"Sol/373609 2002 CJ315", -- (MBA-MBA)
		"Sol/373610 2002 DE7", -- (MBA-MBA)
		"Sol/373611 2002 EQ2", -- (MBA-MBA)
		"Sol/373613 2002 ER48", -- (MBA-MBA)
		"Sol/373614 2002 ES73", -- (MBA-MBA)
		"Sol/373615 2002 EW93", -- (MBA-MBA)
		"Sol/373616 2002 EU110", -- (MBA-MBA)
		"Sol/373617 2002 ER114", -- (MBA-MBA)
		"Sol/373619 2002 FA1", -- (MBA-MBA)
		"Sol/373621 2002 GQ6", -- (MBA-MBA)
		"Sol/373622 2002 GG88", -- (MBA-MBA)
		"Sol/373623 2002 GQ161", -- (MBA-MBA)
		"Sol/373624 2002 GP185", -- (MBA-MBA)
		"Sol/373625 2002 JV82", -- (MBA-MBA)
		"Sol/373626 2002 JQ99", -- (MBA-MBA)
		"Sol/373627 2002 JG147", -- (MBA-MBA)
		"Sol/373628 2002 LR31", -- (MBA-MBA)
		"Sol/373629 2002 LF58", -- (MBA-MBA)
		"Sol/373630 2002 ND55", -- (MBA-MBA)
		"Sol/373631 2002 NH58", -- (MBA-MBA)
		"Sol/373632 2002 NZ68", -- (MBA-MBA)
		"Sol/373633 2002 NA69", -- (MBA-MBA)
		"Sol/373634 2002 NJ70", -- (MBA-MBA)
		"Sol/373635 2002 OO20", -- (MBA-MBA)
		"Sol/373636 2002 OJ25", -- (MBA-MBA)
		"Sol/373637 2002 OY28", -- (MBA-MBA)
		"Sol/373638 2002 OY32", -- (MBA-MBA)
		"Sol/373639 2002 PB2", -- (MBA-MBA)
		"Sol/373640 2002 PF6", -- (MBA-MBA)
		"Sol/373641 2002 PJ9", -- (MBA-MBA)
		"Sol/373642 2002 PM28", -- (MBA-MBA)
		"Sol/373643 2002 PR34", -- (MBA-MBA)
		"Sol/373644 2002 PU80", -- (MBA-MBA)
		"Sol/373645 2002 PS100", -- (MBA-MBA)
		"Sol/373646 2002 PT101", -- (MBA-MBA)
		"Sol/373647 2002 PG147", -- (MBA-MBA)
		"Sol/373648 2002 PK165", -- (MBA-MBA)
		"Sol/373649 2002 PA172", -- (MBA-MBA)
		"Sol/373650 2002 PB172", -- (MBA-MBA)
		"Sol/373651 2002 PZ176", -- (MBA-MBA)
		"Sol/373652 2002 PR180", -- (MBA-MBA)
		"Sol/373653 2002 QD6", -- (MBA-MBA)
		"Sol/373654 2002 QW12", -- (MBA-MBA)
		"Sol/373655 2002 QV27", -- (MBA-MBA)
		"Sol/373656 2002 QV56", -- (MBA-MBA)
		"Sol/373658 2002 QW66", -- (MBA-MBA)
		"Sol/373659 2002 QU67", -- (MBA-MBA)
		"Sol/373660 2002 QU69", -- (MBA-MBA)
		"Sol/373661 2002 QA70", -- (MBA-MBA)
		"Sol/373662 2002 QW73", -- (MBA-MBA)
		"Sol/373663 2002 QF80", -- (MBA-MBA)
		"Sol/373664 2002 QJ81", -- (MBA-MBA)
		"Sol/373665 2002 QP81", -- (MBA-MBA)
		"Sol/373666 2002 QY82", -- (MBA-MBA)
		"Sol/373667 2002 QX88", -- (MBA-MBA)
		"Sol/373668 2002 QS89", -- (MBA-MBA)
		"Sol/373669 2002 QL92", -- (MBA-MBA)
		"Sol/373670 2002 QC96", -- (MBA-MBA)
		"Sol/373671 2002 QB103", -- (MBA-MBA)
		"Sol/373672 2002 QE106", -- (MBA-MBA)
		"Sol/373673 2002 QM114", -- (MBA-MBA)
		"Sol/373674 2002 QE115", -- (MBA-MBA)
		"Sol/373675 2002 QY117", -- (MBA-MBA)
		"Sol/373676 2002 QE122", -- (MBA-MBA)
		"Sol/373677 2002 QC125", -- (MBA-MBA)
		"Sol/373678 2002 QG127", -- (MBA-MBA)
		"Sol/373679 2002 QQ135", -- (MBA-MBA)
		"Sol/373680 2002 QA151", -- (MBA-MBA)
		"Sol/373681 2002 RJ4", -- (MBA-MBA)
		"Sol/373682 2002 RT5", -- (MBA-MBA)
		"Sol/373683 2002 RH9", -- (MBA-MBA)
		"Sol/373684 2002 RG12", -- (MBA-MBA)
		"Sol/373685 2002 RB20", -- (MBA-MBA)
		"Sol/373686 2002 RT31", -- (MBA-MBA)
		"Sol/373687 2002 RB45", -- (MBA-MBA)
		"Sol/373688 2002 RL68", -- (MBA-MBA)
		"Sol/373689 2002 RN76", -- (MBA-MBA)
		"Sol/373690 2002 RL78", -- (MBA-MBA)
		"Sol/373691 2002 RT80", -- (MBA-MBA)
		"Sol/373692 2002 RM89", -- (MBA-MBA)
		"Sol/373693 2002 RL114", -- (MBA-MBA)
		"Sol/373694 2002 RC115", -- (MBA-MBA)
		"Sol/373695 2002 RJ117", -- (MBA-MBA)
		"Sol/373696 2002 RE141", -- (MBA-MBA)
		"Sol/373697 2002 RH143", -- (MBA-MBA)
		"Sol/373698 2002 RY150", -- (MBA-MBA)
		"Sol/373699 2002 RL158", -- (MBA-MBA)
		"Sol/373700 2002 RG171", -- (MBA-MBA)
		"Sol/373701 2002 RK175", -- (MBA-MBA)
		"Sol/373702 2002 RX197", -- (MBA-MBA)
		"Sol/373703 2002 RS204", -- (MBA-MBA)
		"Sol/373704 2002 RD237", -- (MBA-MBA)
		"Sol/373705 2002 RK237", -- (MBA-MBA)
		"Sol/373706 2002 RY241", -- (MBA-MBA)
		"Sol/373707 2002 RK247", -- (MBA-MBA)
		"Sol/373708 2002 RB249", -- (MBA-MBA)
		"Sol/373709 2002 RZ252", -- (MBA-MBA)
		"Sol/373710 2002 RC256", -- (MBA-MBA)
		"Sol/373711 2002 RL258", -- (MBA-MBA)
		"Sol/373712 2002 RR259", -- (MBA-MBA)
		"Sol/373713 2002 RJ260", -- (MBA-MBA)
		"Sol/373714 2002 RA261", -- (MBA-MBA)
		"Sol/373715 2002 RH267", -- (MBA-MBA)
		"Sol/373716 2002 RE269", -- (MBA-MBA)
		"Sol/373717 2002 RF273", -- (MBA-MBA)
		"Sol/373718 2002 RS276", -- (MBA-MBA)
		"Sol/373719 2002 RX277", -- (MBA-MBA)
		"Sol/373720 2002 RG278", -- (MBA-MBA)
		"Sol/373721 2002 RV282", -- (MBA-MBA)
		"Sol/373722 2002 SR5", -- (MBA-MBA)
		"Sol/373723 2002 SV12", -- (MBA-MBA)
		"Sol/373724 2002 SW16", -- (MBA-MBA)
		"Sol/373725 2002 SZ22", -- (MBA-MBA)
		"Sol/373726 2002 SO24", -- (MBA-MBA)
		"Sol/373727 2002 SX29", -- (MBA-MBA)
		"Sol/373728 2002 SF43", -- (MBA-MBA)
		"Sol/373729 2002 SM49", -- (MBA-MBA)
		"Sol/373730 2002 SL64", -- (MBA-MBA)
		"Sol/373731 2002 SA69", -- (MBA-MBA)
		"Sol/373732 2002 TC12", -- (MBA-MBA)
		"Sol/373733 2002 TS14", -- (MBA-MBA)
		"Sol/373734 2002 TH19", -- (MBA-MBA)
		"Sol/373735 2002 TB25", -- (MBA-MBA)
		"Sol/373736 2002 TQ27", -- (MBA-MBA)
		"Sol/373737 2002 TF33", -- (MBA-MBA)
		"Sol/373738 2002 TA35", -- (MBA-MBA)
		"Sol/373739 2002 TE52", -- (MBA-MBA)
		"Sol/373740 2002 TY60", -- (MBA-MBA)
		"Sol/373741 2002 TK67", -- (MBA-MBA)
		"Sol/373742 2002 TE72", -- (MBA-MBA)
		"Sol/373743 2002 TH73", -- (MBA-MBA)
		"Sol/373744 2002 TO74", -- (MBA-MBA)
		"Sol/373745 2002 TL84", -- (MBA-MBA)
		"Sol/373746 2002 TS85", -- (MBA-MBA)
		"Sol/373747 2002 TF94", -- (MBA-MBA)
		"Sol/373748 2002 TM130", -- (MBA-MBA)
		"Sol/373749 2002 TN138", -- (MBA-MBA)
		"Sol/373750 2002 TW142", -- (MBA-MBA)
		"Sol/373751 2002 TF143", -- (MBA-MBA)
		"Sol/373752 2002 TW144", -- (MBA-MBA)
		"Sol/373753 2002 TK155", -- (MBA-MBA)
		"Sol/373754 2002 TU164", -- (MBA-MBA)
		"Sol/373755 2002 TY165", -- (MBA-MBA)
		"Sol/373756 2002 TF169", -- (MBA-MBA)
		"Sol/373757 2002 TM169", -- (MBA-MBA)
		"Sol/373758 2002 TF187", -- (MBA-MBA)
		"Sol/373759 2002 TS200", -- (MBA-MBA)
		"Sol/373760 2002 TZ202", -- (MBA-MBA)
		"Sol/373761 2002 TQ204", -- (MBA-MBA)
		"Sol/373762 2002 TE211", -- (MBA-MBA)
		"Sol/373763 2002 TO221", -- (MBA-MBA)
		"Sol/373764 2002 TF239", -- (MBA-MBA)
		"Sol/373765 2002 TW246", -- (MBA-MBA)
		"Sol/373766 2002 TA247", -- (MBA-MBA)
		"Sol/373767 2002 TS247", -- (MBA-MBA)
		"Sol/373768 2002 TT255", -- (MBA-MBA)
		"Sol/373769 2002 TE268", -- (MBA-MBA)
		"Sol/373770 2002 TM273", -- (MBA-MBA)
		"Sol/373771 2002 TM282", -- (MBA-MBA)
		"Sol/373772 2002 TJ290", -- (MBA-MBA)
		"Sol/373773 2002 TR303", -- (MBA-MBA)
		"Sol/373774 2002 TL305", -- (MBA-MBA)
		"Sol/373775 2002 TJ307", -- (MBA-MBA)
		"Sol/373776 2002 TF320", -- (MBA-MBA)
		"Sol/373777 2002 TQ321", -- (MBA-MBA)
		"Sol/373778 2002 TS331", -- (MBA-MBA)
		"Sol/373779 2002 TH336", -- (MBA-MBA)
		"Sol/373780 2002 TK341", -- (MBA-MBA)
		"Sol/373781 2002 TG344", -- (MBA-MBA)
		"Sol/373782 2002 TS346", -- (MBA-MBA)
		"Sol/373783 2002 TG350", -- (MBA-MBA)
		"Sol/373784 2002 TM355", -- (MBA-MBA)
		"Sol/373785 2002 TL356", -- (MBA-MBA)
		"Sol/373786 2002 UU4", -- (MBA-MBA)
		"Sol/373787 2002 UJ5", -- (MBA-MBA)
		"Sol/373788 2002 UL20", -- (MBA-MBA)
		"Sol/373789 2002 UU32", -- (MBA-MBA)
		"Sol/373790 2002 UQ41", -- (MBA-MBA)
		"Sol/373791 2002 UJ61", -- (MBA-MBA)
		"Sol/373792 2002 UN61", -- (MBA-MBA)
		"Sol/373793 2002 UB72", -- (MBA-MBA)
		"Sol/373794 2002 UP72", -- (MBA-MBA)
		"Sol/373795 2002 UY74", -- (MBA-MBA)
		"Sol/373796 2002 UP75", -- (MBA-MBA)
		"Sol/373797 2002 VQ2", -- (MBA-MBA)
		"Sol/373798 2002 VG17", -- (MBA-MBA)
		"Sol/373799 2002 VL29", -- (MBA-MBA)
		"Sol/373800 2002 VU32", -- (MBA-MBA)
		"Sol/373801 2002 VA36", -- (MBA-MBA)
		"Sol/373802 2002 VP41", -- (MBA-MBA)
		"Sol/373803 2002 VE45", -- (MBA-MBA)
		"Sol/373804 2002 VY67", -- (MBA-MBA)
		"Sol/373805 2002 VG75", -- (MBA-MBA)
		"Sol/373806 2002 VW92", -- (MBA-MBA)
		"Sol/373807 2002 VW113", -- (MBA-MBA)
		"Sol/373808 2002 VW114", -- (MBA-MBA)
		"Sol/373809 2002 VZ114", -- (MBA-MBA)
		"Sol/373810 2002 VV125", -- (MBA-MBA)
		"Sol/373811 2002 VY129", -- (MBA-MBA)
		"Sol/373812 2002 VC134", -- (MBA-MBA)
		"Sol/373814 2002 VU141", -- (MBA-MBA)
		"Sol/373815 2002 VW142", -- (MBA-MBA)
		"Sol/373816 2002 WA23", -- (MBA-MBA)
		"Sol/373817 2002 WL24", -- (MBA-MBA)
		"Sol/373818 2002 WV26", -- (MBA-MBA)
		"Sol/373819 2002 WH27", -- (MBA-MBA)
		"Sol/373821 2002 XG8", -- (MBA-MBA)
		"Sol/373822 2002 XH8", -- (MBA-MBA)
		"Sol/373823 2002 XJ10", -- (MBA-MBA)
		"Sol/373824 2002 XJ11", -- (MBA-MBA)
		"Sol/373826 2002 XP15", -- (MBA-MBA)
		"Sol/373827 2002 XD20", -- (MBA-MBA)
		"Sol/373828 2002 XH39", -- (MBA-MBA)
		"Sol/373829 2002 XN50", -- (MBA-MBA)
		"Sol/373830 2002 XC58", -- (MBA-MBA)
		"Sol/373831 2002 XQ72", -- (MBA-MBA)
		"Sol/373832 2002 XO87", -- (MBA-MBA)
		"Sol/373835 2002 YX15", -- (MBA-MBA)
		"Sol/373836 2002 YG17", -- (MBA-MBA)
		"Sol/373837 2003 AA65", -- (MBA-MBA)
		"Sol/373838 2003 BG30", -- (MBA-MBA)
		"Sol/373839 2003 BO45", -- (MBA-MBA)
		"Sol/373840 2003 EA26", -- (MBA-MBA)
		"Sol/373841 2003 ED43", -- (MBA-MBA)
		"Sol/373842 2003 FT", -- (MBA-MBA)
		"Sol/373843 2003 FE67", -- (MBA-MBA)
		"Sol/373844 2003 FE79", -- (MBA-MBA)
		"Sol/373845 2003 FO82", -- (MBA-MBA)
		"Sol/373846 2003 GN5", -- (MBA-MBA)
		"Sol/373847 2003 GM12", -- (MBA-MBA)
		"Sol/373848 2003 GU25", -- (MBA-MBA)
		"Sol/373849 2003 GD39", -- (MBA-MBA)
		"Sol/373850 2003 HK43", -- (MBA-MBA)
		"Sol/373851 2003 HW43", -- (MBA-MBA)
		"Sol/373852 2003 JD5", -- (MBA-MBA)
		"Sol/373853 2003 OP23", -- (MBA-MBA)
		"Sol/373854 2003 OO33", -- (MBA-MBA)
		"Sol/373855 2003 QY6", -- (MBA-MBA)
		"Sol/373857 2003 QB19", -- (MBA-MBA)
		"Sol/373858 2003 QV35", -- (MBA-MBA)
		"Sol/373859 2003 QW83", -- (MBA-MBA)
		"Sol/373860 2003 QQ101", -- (MBA-MBA)
		"Sol/373861 2003 RO2", -- (MBA-MBA)
		"Sol/373862 2003 RK4", -- (MBA-MBA)
		"Sol/373863 2003 SA2", -- (MBA-MBA)
		"Sol/373864 2003 SO7", -- (MBA-MBA)
		"Sol/373865 2003 SP9", -- (MBA-MBA)
		"Sol/373866 2003 SX23", -- (MBA-MBA)
		"Sol/373867 2003 SG33", -- (MBA-MBA)
		"Sol/373868 2003 SY40", -- (MBA-MBA)
		"Sol/373869 2003 SF49", -- (MBA-MBA)
		"Sol/373870 2003 SW51", -- (MBA-MBA)
		"Sol/373871 2003 ST53", -- (MBA-MBA)
		"Sol/373872 2003 SN63", -- (MBA-MBA)
		"Sol/373873 2003 SO65", -- (MBA-MBA)
		"Sol/373874 2003 SL87", -- (MBA-MBA)
		"Sol/373875 2003 SP117", -- (MBA-MBA)
		"Sol/373876 2003 SH124", -- (MBA-MBA)
		"Sol/373877 2003 SQ139", -- (MBA-MBA)
		"Sol/373878 2003 SO158", -- (MBA-MBA)
		"Sol/373879 2003 SM174", -- (MBA-MBA)
		"Sol/373880 2003 SD214", -- (MBA-MBA)
		"Sol/373881 2003 SU222", -- (MBA-MBA)
		"Sol/373882 2003 SG227", -- (MBA-MBA)
		"Sol/373884 2003 SB247", -- (MBA-MBA)
		"Sol/373885 2003 SA275", -- (MBA-MBA)
		"Sol/373886 2003 SM301", -- (MBA-MBA)
		"Sol/373887 2003 SS306", -- (MBA-MBA)
		"Sol/373888 2003 SA319", -- (MBA-MBA)
		"Sol/373889 2003 SC323", -- (MBA-MBA)
		"Sol/373890 2003 SQ326", -- (MBA-MBA)
		"Sol/373891 2003 SU328", -- (MBA-MBA)
		"Sol/373892 2003 SJ329", -- (MBA-MBA)
		"Sol/373893 2003 SG333", -- (MBA-MBA)
		"Sol/373894 2003 SN334", -- (MBA-MBA)
		"Sol/373895 2003 SM335", -- (MBA-MBA)
		"Sol/373896 2003 SO338", -- (MBA-MBA)
		"Sol/373898 2003 TO31", -- (MBA-MBA)
		"Sol/373899 2003 TS42", -- (MBA-MBA)
		"Sol/373900 2003 TB55", -- (MBA-MBA)
		"Sol/373902 2003 UE19", -- (MBA-MBA)
		"Sol/373903 2003 UR23", -- (MBA-MBA)
		"Sol/373904 2003 UO29", -- (MBA-MBA)
		"Sol/373905 2003 UC31", -- (MBA-MBA)
		"Sol/373906 2003 UK36", -- (MBA-MBA)
		"Sol/373908 2003 UG75", -- (MBA-MBA)
		"Sol/373909 2003 UA77", -- (MBA-MBA)
		"Sol/373910 2003 UV92", -- (MBA-MBA)
		"Sol/373911 2003 UO106", -- (MBA-MBA)
		"Sol/373912 2003 UT114", -- (MBA-MBA)
		"Sol/373913 2003 UT125", -- (MBA-MBA)
		"Sol/373914 2003 UL129", -- (MBA-MBA)
		"Sol/373915 2003 UO129", -- (MBA-MBA)
		"Sol/373916 2003 UC137", -- (MBA-MBA)
		"Sol/373917 2003 UN158", -- (MBA-MBA)
		"Sol/373918 2003 UH161", -- (MBA-MBA)
		"Sol/373919 2003 UN182", -- (MBA-MBA)
		"Sol/373920 2003 UU194", -- (MBA-MBA)
		"Sol/373921 2003 UH200", -- (MBA-MBA)
		"Sol/373922 2003 UH201", -- (MBA-MBA)
		"Sol/373923 2003 UN219", -- (MBA-MBA)
		"Sol/373924 2003 UD227", -- (MBA-MBA)
		"Sol/373925 2003 UV236", -- (MBA-MBA)
		"Sol/373926 2003 UE243", -- (MBA-MBA)
		"Sol/373927 2003 UX246", -- (MBA-MBA)
		"Sol/373928 2003 UD247", -- (MBA-MBA)
		"Sol/373929 2003 UV248", -- (MBA-MBA)
		"Sol/373930 2003 UN256", -- (MBA-MBA)
		"Sol/373931 2003 UT256", -- (MBA-MBA)
		"Sol/373932 2003 UA286", -- (MBA-MBA)
		"Sol/373933 2003 UP287", -- (MBA-MBA)
		"Sol/373934 2003 UG288", -- (MBA-MBA)
		"Sol/373935 2003 UO295", -- (MBA-MBA)
		"Sol/373936 2003 UV298", -- (MBA-MBA)
		"Sol/373937 2003 UM311", -- (MBA-MBA)
		"Sol/373938 2003 UM323", -- (MBA-MBA)
		"Sol/373939 2003 UR329", -- (MBA-MBA)
		"Sol/373940 2003 US354", -- (MBA-MBA)
		"Sol/373941 2003 UL363", -- (MBA-MBA)
		"Sol/373942 2003 UJ372", -- (MBA-MBA)
		"Sol/373943 2003 UJ375", -- (MBA-MBA)
		"Sol/373944 2003 UU397", -- (MBA-MBA)
		"Sol/373945 2003 UA403", -- (MBA-MBA)
		"Sol/373946 2003 UT408", -- (MBA-MBA)
		"Sol/373947 2003 VC10", -- (MBA-MBA)
		"Sol/373948 2003 WZ", -- (MBA-MBA)
		"Sol/373949 2003 WW10", -- (MBA-MBA)
		"Sol/373951 2003 WF31", -- (MBA-MBA)
		"Sol/373952 2003 WK48", -- (MBA-MBA)
		"Sol/373953 2003 WP61", -- (MBA-MBA)
		"Sol/373954 2003 WN62", -- (MBA-MBA)
		"Sol/373955 2003 WH69", -- (MBA-MBA)
		"Sol/373956 2003 WS76", -- (MBA-MBA)
		"Sol/373957 2003 WK78", -- (MBA-MBA)
		"Sol/373958 2003 WB91", -- (MBA-MBA)
		"Sol/373959 2003 WB99", -- (MBA-MBA)
		"Sol/373960 2003 WN110", -- (MBA-MBA)
		"Sol/373961 2003 WJ144", -- (MBA-MBA)
		"Sol/373962 2003 WM159", -- (MBA-MBA)
		"Sol/373963 2003 WV182", -- (MBA-MBA)
		"Sol/373964 2003 WV190", -- (MBA-MBA)
		"Sol/373965 2003 WD194", -- (MBA-MBA)
		"Sol/373966 2003 XO4", -- (MBA-MBA)
		"Sol/373967 2003 XJ5", -- (MBA-MBA)
		"Sol/373968 2003 XA29", -- (MBA-MBA)
		"Sol/373969 2003 YM4", -- (MBA-MBA)
		"Sol/373970 2003 YM10", -- (MBA-MBA)
		"Sol/373971 2003 YB48", -- (MBA-MBA)
		"Sol/373972 2003 YK48", -- (MBA-MBA)
		"Sol/373973 2003 YP55", -- (MBA-MBA)
		"Sol/373974 2003 YW79", -- (MBA-MBA)
		"Sol/373975 2003 YW95", -- (MBA-MBA)
		"Sol/373976 2003 YJ99", -- (MBA-MBA)
		"Sol/373977 2003 YP111", -- (MBA-MBA)
		"Sol/373978 2003 YN126", -- (MBA-MBA)
		"Sol/373979 2003 YM132", -- (MBA-MBA)
		"Sol/373980 2003 YQ137", -- (MBA-MBA)
		"Sol/373981 2003 YW141", -- (MBA-MBA)
		"Sol/373982 2003 YZ141", -- (MBA-MBA)
		"Sol/373983 2003 YG160", -- (MBA-MBA)
		"Sol/373984 2003 YE163", -- (MBA-MBA)
		"Sol/373986 2004 AK", -- (MBA-MBA)
		"Sol/373987 2004 AG25", -- (MBA-MBA)
		"Sol/373988 2004 BU3", -- (MBA-MBA)
		"Sol/373989 2004 BX9", -- (MBA-MBA)
		"Sol/373990 2004 BE14", -- (MBA-MBA)
		"Sol/373991 2004 BB28", -- (MBA-MBA)
		"Sol/373992 2004 BN31", -- (MBA-MBA)
		"Sol/373993 2004 BP35", -- (MBA-MBA)
		"Sol/373994 2004 BW40", -- (MBA-MBA)
		"Sol/373995 2004 BZ66", -- (MBA-MBA)
		"Sol/373996 2004 BU71", -- (MBA-MBA)
		"Sol/373997 2004 BM82", -- (MBA-MBA)
		"Sol/373998 2004 BG92", -- (MBA-MBA)
		"Sol/373999 2004 BS115", -- (MBA-MBA)
		"Sol/374000 2004 BT119", -- (MBA-MBA)
		"Sol/374001 2004 BX121", -- (MBA-MBA)
		"Sol/374002 2004 BW128", -- (MBA-MBA)
		"Sol/374003 2004 BW161", -- (MBA-MBA)
		"Sol/374004 2004 BL162", -- (MBA-MBA)
		"Sol/374005 2004 CA13", -- (MBA-MBA)
		"Sol/374006 2004 CT22", -- (MBA-MBA)
		"Sol/374007 2004 CZ36", -- (MBA-MBA)
		"Sol/374008 2004 CL42", -- (MBA-MBA)
		"Sol/374009 2004 CS57", -- (MBA-MBA)
		"Sol/374011 2004 CX99", -- (MBA-MBA)
		"Sol/374012 2004 CZ114", -- (MBA-MBA)
		"Sol/374013 2004 DP7", -- (MBA-MBA)
		"Sol/374014 2004 DB8", -- (MBA-MBA)
		"Sol/374015 2004 DW13", -- (MBA-MBA)
		"Sol/374016 2004 DD43", -- (MBA-MBA)
		"Sol/374017 2004 DZ48", -- (MBA-MBA)
		"Sol/374018 2004 DG61", -- (MBA-MBA)
		"Sol/374019 2004 DY65", -- (MBA-MBA)
		"Sol/374020 2004 EC5", -- (MBA-MBA)
		"Sol/374021 2004 EP19", -- (MBA-MBA)
		"Sol/374023 2004 EE43", -- (MBA-MBA)
		"Sol/374025 2004 EB62", -- (MBA-MBA)
		"Sol/374026 2004 EA82", -- (MBA-MBA)
		"Sol/374029 2004 FJ9", -- (MBA-MBA)
		"Sol/374030 2004 FR19", -- (MBA-MBA)
		"Sol/374031 2004 FA47", -- (MBA-MBA)
		"Sol/374032 2004 FK59", -- (MBA-MBA)
		"Sol/374033 2004 FF111", -- (MBA-MBA)
		"Sol/374034 2004 FG115", -- (MBA-MBA)
		"Sol/374035 2004 FZ142", -- (MBA-MBA)
		"Sol/374037 2004 GO80", -- (MBA-MBA)
		"Sol/374039 2004 HP14", -- (MBA-MBA)
		"Sol/374040 2004 HV44", -- (MBA-MBA)
		"Sol/374041 2004 JB41", -- (MBA-MBA)
		"Sol/374042 2004 KZ3", -- (MBA-MBA)
		"Sol/374044 2004 MU7", -- (MBA-MBA)
		"Sol/374045 2004 ND13", -- (MBA-MBA)
		"Sol/374046 2004 OV8", -- (MBA-MBA)
		"Sol/374047 2004 OF11", -- (MBA-MBA)
		"Sol/374048 2004 PJ3", -- (MBA-MBA)
		"Sol/374049 2004 PM4", -- (MBA-MBA)
		"Sol/374050 2004 PK14", -- (MBA-MBA)
		"Sol/374051 2004 PM34", -- (MBA-MBA)
		"Sol/374052 2004 PM35", -- (MBA-MBA)
		"Sol/374053 2004 PQ43", -- (MBA-MBA)
		"Sol/374054 2004 PB69", -- (MBA-MBA)
		"Sol/374055 2004 PY70", -- (MBA-MBA)
		"Sol/374056 2004 PP84", -- (MBA-MBA)
		"Sol/374057 2004 PN89", -- (MBA-MBA)
		"Sol/374058 2004 PU90", -- (MBA-MBA)
		"Sol/374059 2004 PZ96", -- (MBA-MBA)
		"Sol/374060 2004 PY104", -- (MBA-MBA)
		"Sol/374061 2004 RY5", -- (MBA-MBA)
		"Sol/374062 2004 RS8", -- (MBA-MBA)
		"Sol/374063 2004 RY29", -- (MBA-MBA)
		"Sol/374064 2004 RF33", -- (MBA-MBA)
		"Sol/374065 2004 RF35", -- (MBA-MBA)
		"Sol/374066 2004 RR47", -- (MBA-MBA)
		"Sol/374067 2004 RK58", -- (MBA-MBA)
		"Sol/374068 2004 RE70", -- (MBA-MBA)
		"Sol/374069 2004 RJ100", -- (MBA-MBA)
		"Sol/374070 2004 RH113", -- (MBA-MBA)
		"Sol/374071 2004 RS124", -- (MBA-MBA)
		"Sol/374072 2004 RY127", -- (MBA-MBA)
		"Sol/374073 2004 RZ138", -- (MBA-MBA)
		"Sol/374074 2004 RD139", -- (MBA-MBA)
		"Sol/374075 2004 RO142", -- (MBA-MBA)
		"Sol/374076 2004 RA146", -- (MBA-MBA)
		"Sol/374077 2004 RD149", -- (MBA-MBA)
		"Sol/374078 2004 RB151", -- (MBA-MBA)
		"Sol/374079 2004 RD154", -- (MBA-MBA)
		"Sol/374080 2004 RA165", -- (MBA-MBA)
		"Sol/374081 2004 RJ167", -- (MBA-MBA)
		"Sol/374082 2004 RU168", -- (MBA-MBA)
		"Sol/374083 2004 RT181", -- (MBA-MBA)
		"Sol/374084 2004 RY188", -- (MBA-MBA)
		"Sol/374085 2004 RR199", -- (MBA-MBA)
		"Sol/374086 2004 RX205", -- (MBA-MBA)
		"Sol/374087 2004 RQ207", -- (MBA-MBA)
		"Sol/374088 2004 RK210", -- (MBA-MBA)
		"Sol/374089 2004 RV211", -- (MBA-MBA)
		"Sol/374090 2004 RX226", -- (MBA-MBA)
		"Sol/374091 2004 RT229", -- (MBA-MBA)
		"Sol/374092 2004 RV230", -- (MBA-MBA)
		"Sol/374093 2004 RX233", -- (MBA-MBA)
		"Sol/374094 2004 RA235", -- (MBA-MBA)
		"Sol/374095 2004 RM237", -- (MBA-MBA)
		"Sol/374096 2004 RL239", -- (MBA-MBA)
		"Sol/374097 2004 RZ256", -- (MBA-MBA)
		"Sol/374098 2004 RX259", -- (MBA-MBA)
		"Sol/374099 2004 RW270", -- (MBA-MBA)
		"Sol/374100 2004 RL280", -- (MBA-MBA)
		"Sol/374101 2004 RO289", -- (MBA-MBA)
		"Sol/374102 2004 RT289", -- (MBA-MBA)
		"Sol/374103 2004 RT291", -- (MBA-MBA)
		"Sol/374104 2004 RR315", -- (MBA-MBA)
		"Sol/374105 2004 RJ339", -- (MBA-MBA)
		"Sol/374106 2004 RP356", -- (MBA-MBA)
		"Sol/374107 2004 SE", -- (MBA-MBA)
		"Sol/374108 2004 SY7", -- (MBA-MBA)
		"Sol/374109 2004 SZ23", -- (MBA-MBA)
		"Sol/374110 2004 SH24", -- (MBA-MBA)
		"Sol/374111 2004 SU28", -- (MBA-MBA)
		"Sol/374112 2004 SW34", -- (MBA-MBA)
		"Sol/374113 2004 SQ35", -- (MBA-MBA)
		"Sol/374114 2004 SP50", -- (MBA-MBA)
		"Sol/374115 2004 TO2", -- (MBA-MBA)
		"Sol/374116 2004 TG6", -- (MBA-MBA)
		"Sol/374117 2004 TO17", -- (MBA-MBA)
		"Sol/374118 2004 TR19", -- (MBA-MBA)
		"Sol/374119 2004 TU27", -- (MBA-MBA)
		"Sol/374120 2004 TJ35", -- (MBA-MBA)
		"Sol/374121 2004 TN36", -- (MBA-MBA)
		"Sol/374122 2004 TR45", -- (MBA-MBA)
		"Sol/374123 2004 TP65", -- (MBA-MBA)
		"Sol/374124 2004 TC69", -- (MBA-MBA)
		"Sol/374125 2004 TM69", -- (MBA-MBA)
		"Sol/374126 2004 TQ72", -- (MBA-MBA)
		"Sol/374127 2004 TO74", -- (MBA-MBA)
		"Sol/374128 2004 TR106", -- (MBA-MBA)
		"Sol/374129 2004 TY106", -- (MBA-MBA)
		"Sol/374130 2004 TP114", -- (MBA-MBA)
		"Sol/374131 2004 TS115", -- (MBA-MBA)
		"Sol/374132 2004 TQ116", -- (MBA-MBA)
		"Sol/374133 2004 TQ122", -- (MBA-MBA)
		"Sol/374134 2004 TA125", -- (MBA-MBA)
		"Sol/374135 2004 TO130", -- (MBA-MBA)
		"Sol/374136 2004 TW132", -- (MBA-MBA)
		"Sol/374137 2004 TH133", -- (MBA-MBA)
		"Sol/374138 2004 TB136", -- (MBA-MBA)
		"Sol/374139 2004 TQ137", -- (MBA-MBA)
		"Sol/374140 2004 TP160", -- (MBA-MBA)
		"Sol/374141 2004 TU174", -- (MBA-MBA)
		"Sol/374142 2004 TB187", -- (MBA-MBA)
		"Sol/374143 2004 TJ191", -- (MBA-MBA)
		"Sol/374144 2004 TO204", -- (MBA-MBA)
		"Sol/374145 2004 TQ207", -- (MBA-MBA)
		"Sol/374146 2004 TV212", -- (MBA-MBA)
		"Sol/374147 2004 TY212", -- (MBA-MBA)
		"Sol/374148 2004 TW214", -- (MBA-MBA)
		"Sol/374149 2004 TL249", -- (MBA-MBA)
		"Sol/374150 2004 TL252", -- (MBA-MBA)
		"Sol/374151 2004 TH257", -- (MBA-MBA)
		"Sol/374152 2004 TA275", -- (MBA-MBA)
		"Sol/374153 2004 TO278", -- (MBA-MBA)
		"Sol/374154 2004 TD283", -- (MBA-MBA)
		"Sol/374155 2004 TK307", -- (MBA-MBA)
		"Sol/374156 2004 TL327", -- (MBA-MBA)
		"Sol/374157 2004 TL340", -- (MBA-MBA)
		"Sol/374159 2004 UJ5", -- (MBA-MBA)
		"Sol/374160 2004 VB4", -- (MBA-MBA)
		"Sol/374161 2004 VZ7", -- (MBA-MBA)
		"Sol/374162 2004 VF16", -- (MBA-MBA)
		"Sol/374163 2004 VY19", -- (MBA-MBA)
		"Sol/374164 2004 VD29", -- (MBA-MBA)
		"Sol/374165 2004 VG40", -- (MBA-MBA)
		"Sol/374166 2004 VX46", -- (MBA-MBA)
		"Sol/374167 2004 VT53", -- (MBA-MBA)
		"Sol/374168 2004 VS56", -- (MBA-MBA)
		"Sol/374169 2004 VE60", -- (MBA-MBA)
		"Sol/374170 2004 VX65", -- (MBA-MBA)
		"Sol/374171 2004 VC75", -- (MBA-MBA)
		"Sol/374172 2004 VM82", -- (MBA-MBA)
		"Sol/374173 2004 VH115", -- (MBA-MBA)
		"Sol/374174 2004 WA8", -- (MBA-MBA)
		"Sol/374175 2004 XM4", -- (MBA-MBA)
		"Sol/374176 2004 XG12", -- (MBA-MBA)
		"Sol/374177 2004 XA39", -- (MBA-MBA)
		"Sol/374178 2004 XJ69", -- (MBA-MBA)
		"Sol/374179 2004 XQ76", -- (MBA-MBA)
		"Sol/374180 2004 XZ107", -- (MBA-MBA)
		"Sol/374181 2004 XV111", -- (MBA-MBA)
		"Sol/374182 2004 XX132", -- (MBA-MBA)
		"Sol/374184 2004 XJ186", -- (MBA-MBA)
		"Sol/374185 2004 YZ2", -- (MBA-MBA)
		"Sol/374186 2004 YF20", -- (MBA-MBA)
		"Sol/374187 2004 YY32", -- (MBA-MBA)
		"Sol/374189 2005 AR49", -- (MBA-MBA)
		"Sol/374190 2005 AN66", -- (MBA-MBA)
		"Sol/374191 2005 AV68", -- (MBA-MBA)
		"Sol/374192 2005 BF9", -- (MBA-MBA)
		"Sol/374193 2005 CZ29", -- (MBA-MBA)
		"Sol/374194 2005 CZ54", -- (MBA-MBA)
		"Sol/374195 2005 CQ63", -- (MBA-MBA)
		"Sol/374196 2005 EL26", -- (MBA-MBA)
		"Sol/374197 2005 EQ27", -- (MBA-MBA)
		"Sol/374198 2005 EU43", -- (MBA-MBA)
		"Sol/374199 2005 EC50", -- (MBA-MBA)
		"Sol/374200 2005 EP50", -- (MBA-MBA)
		"Sol/374201 2005 EW51", -- (MBA-MBA)
		"Sol/374202 2005 EQ74", -- (MBA-MBA)
		"Sol/374203 2005 EE84", -- (MBA-MBA)
		"Sol/374204 2005 EQ104", -- (MBA-MBA)
		"Sol/374205 2005 EU120", -- (MBA-MBA)
		"Sol/374206 2005 EK181", -- (MBA-MBA)
		"Sol/374207 2005 EZ181", -- (MBA-MBA)
		"Sol/374208 2005 EZ194", -- (MBA-MBA)
		"Sol/374209 2005 EW197", -- (MBA-MBA)
		"Sol/374210 2005 ED210", -- (MBA-MBA)
		"Sol/374211 2005 EH212", -- (MBA-MBA)
		"Sol/374212 2005 EK244", -- (MBA-MBA)
		"Sol/374214 2005 EC277", -- (MBA-MBA)
		"Sol/374215 2005 EN282", -- (MBA-MBA)
		"Sol/374216 2005 ER285", -- (MBA-MBA)
		"Sol/374217 2005 EL292", -- (MBA-MBA)
		"Sol/374218 2005 EJ306", -- (MBA-MBA)
		"Sol/374219 2005 EZ312", -- (MBA-MBA)
		"Sol/374220 2005 EP317", -- (MBA-MBA)
		"Sol/374221 2005 ED324", -- (MBA-MBA)
		"Sol/374222 2005 EK324", -- (MBA-MBA)
		"Sol/374224 2005 FS14", -- (MBA-MBA)
		"Sol/374225 2005 GK2", -- (MBA-MBA)
		"Sol/374226 2005 GN2", -- (MBA-MBA)
		"Sol/374227 2005 GM8", -- (MBA-MBA)
		"Sol/374228 2005 GT15", -- (MBA-MBA)
		"Sol/374229 2005 GR20", -- (MBA-MBA)
		"Sol/374230 2005 GE21", -- (MBA-MBA)
		"Sol/374231 2005 GG26", -- (MBA-MBA)
		"Sol/374232 2005 GF27", -- (MBA-MBA)
		"Sol/374233 2005 GJ33", -- (MBA-MBA)
		"Sol/374234 2005 GF34", -- (MBA-MBA)
		"Sol/374235 2005 GB40", -- (MBA-MBA)
		"Sol/374236 2005 GT49", -- (MBA-MBA)
		"Sol/374237 2005 GK88", -- (MBA-MBA)
		"Sol/374238 2005 GA97", -- (MBA-MBA)
		"Sol/374239 2005 GC98", -- (MBA-MBA)
		"Sol/374240 2005 GP99", -- (MBA-MBA)
		"Sol/374241 2005 GC108", -- (MBA-MBA)
		"Sol/374242 2005 GN108", -- (MBA-MBA)
		"Sol/374243 2005 GL122", -- (MBA-MBA)
		"Sol/374245 2005 GG140", -- (MBA-MBA)
		"Sol/374246 2005 GU151", -- (MBA-MBA)
		"Sol/374247 2005 GZ152", -- (MBA-MBA)
		"Sol/374248 2005 GM168", -- (MBA-MBA)
		"Sol/374249 2005 GZ177", -- (MBA-MBA)
		"Sol/374252 2005 GR201", -- (MBA-MBA)
		"Sol/374253 2005 GJ204", -- (MBA-MBA)
		"Sol/374254 2005 GH221", -- (MBA-MBA)
		"Sol/374255 2005 HK6", -- (MBA-MBA)
		"Sol/374256 2005 JL7", -- (MBA-MBA)
		"Sol/374258 2005 JX37", -- (MBA-MBA)
		"Sol/374259 2005 JK38", -- (MBA-MBA)
		"Sol/374260 2005 JX52", -- (MBA-MBA)
		"Sol/374261 2005 JX64", -- (MBA-MBA)
		"Sol/374263 2005 JO130", -- (MBA-MBA)
		"Sol/374264 2005 JC142", -- (MBA-MBA)
		"Sol/374265 2005 JW177", -- (MBA-MBA)
		"Sol/374266 2005 LF", -- (MBA-MBA)
		"Sol/374268 2005 LQ30", -- (MBA-MBA)
		"Sol/374270 2005 MW14", -- (MBA-MBA)
		"Sol/374271 2005 MV18", -- (MBA-MBA)
		"Sol/374272 2005 NS6", -- (MBA-MBA)
		"Sol/374273 2005 NL22", -- (MBA-MBA)
		"Sol/374274 2005 NF31", -- (MBA-MBA)
		"Sol/374275 2005 NS55", -- (MBA-MBA)
		"Sol/374276 2005 NL62", -- (MBA-MBA)
		"Sol/374277 2005 NQ81", -- (MBA-MBA)
		"Sol/374278 2005 NL95", -- (MBA-MBA)
		"Sol/374279 2005 OO31", -- (MBA-MBA)
		"Sol/374280 2005 PP14", -- (MBA-MBA)
		"Sol/374281 2005 PE21", -- (MBA-MBA)
		"Sol/374282 2005 QK15", -- (MBA-MBA)
		"Sol/374284 2005 QT53", -- (MBA-MBA)
		"Sol/374285 2005 QW60", -- (MBA-MBA)
		"Sol/374286 2005 QB72", -- (MBA-MBA)
		"Sol/374287 2005 QT87", -- (MBA-MBA)
		"Sol/374289 2005 QU104", -- (MBA-MBA)
		"Sol/374290 2005 QQ122", -- (MBA-MBA)
		"Sol/374291 2005 QS148", -- (MBA-MBA)
		"Sol/374294 2005 SY32", -- (MBA-MBA)
		"Sol/374295 2005 SD38", -- (MBA-MBA)
		"Sol/374296 2005 SX41", -- (MBA-MBA)
		"Sol/374297 2005 SD49", -- (MBA-MBA)
		"Sol/374298 2005 SS61", -- (MBA-MBA)
		"Sol/374299 2005 SC79", -- (MBA-MBA)
		"Sol/374300 2005 SW98", -- (MBA-MBA)
		"Sol/374301 2005 SR139", -- (MBA-MBA)
		"Sol/374302 2005 SB150", -- (MBA-MBA)
		"Sol/374303 2005 SH150", -- (MBA-MBA)
		"Sol/374304 2005 SZ152", -- (MBA-MBA)
		"Sol/374305 2005 SE154", -- (MBA-MBA)
		"Sol/374307 2005 SB164", -- (MBA-MBA)
		"Sol/374308 2005 SX175", -- (MBA-MBA)
		"Sol/374309 2005 SC188", -- (MBA-MBA)
		"Sol/374311 2005 SP221", -- (MBA-MBA)
		"Sol/374312 2005 SV226", -- (MBA-MBA)
		"Sol/374313 2005 SL229", -- (MBA-MBA)
		"Sol/374314 2005 SC238", -- (MBA-MBA)
		"Sol/374315 2005 SN246", -- (MBA-MBA)
		"Sol/374316 2005 SU259", -- (MBA-MBA)
		"Sol/374317 2005 SJ279", -- (MBA-MBA)
		"Sol/374319 2005 TO6", -- (MBA-MBA)
		"Sol/374320 2005 TG7", -- (MBA-MBA)
		"Sol/374321 2005 TW16", -- (MBA-MBA)
		"Sol/374322 2005 TQ17", -- (MBA-MBA)
		"Sol/374323 2005 TO38", -- (MBA-MBA)
		"Sol/374324 2005 TT54", -- (MBA-MBA)
		"Sol/374325 2005 TL62", -- (MBA-MBA)
		"Sol/374326 2005 TN64", -- (MBA-MBA)
		"Sol/374327 2005 TU69", -- (MBA-MBA)
		"Sol/374328 2005 TV80", -- (MBA-MBA)
		"Sol/374329 2005 TZ93", -- (MBA-MBA)
		"Sol/374330 2005 TO117", -- (MBA-MBA)
		"Sol/374332 2005 TF125", -- (MBA-MBA)
		"Sol/374333 2005 TJ128", -- (MBA-MBA)
		"Sol/374334 2005 TJ129", -- (MBA-MBA)
		"Sol/374335 2005 TT134", -- (MBA-MBA)
		"Sol/374336 2005 TG171", -- (MBA-MBA)
		"Sol/374338 Fontana", -- (MBA-MBA)
		"Sol/374340 2005 US11", -- (MBA-MBA)
		"Sol/374341 2005 UW57", -- (MBA-MBA)
		"Sol/374342 2005 UY61", -- (MBA-MBA)
		"Sol/374343 2005 UO73", -- (MBA-MBA)
		"Sol/374344 2005 UN92", -- (MBA-MBA)
		"Sol/374345 2005 US93", -- (MBA-MBA)
		"Sol/374346 2005 UB104", -- (MBA-MBA)
		"Sol/374347 2005 UF126", -- (MBA-MBA)
		"Sol/374348 2005 US132", -- (MBA-MBA)
		"Sol/374349 2005 UN148", -- (MBA-MBA)
		"Sol/374350 2005 UH155", -- (MBA-MBA)
		"Sol/374351 2005 US155", -- (MBA-MBA)
		"Sol/374353 2005 UO156", -- (MBA-MBA)
		"Sol/374354 Pesquet", -- (MBA-MBA)
		"Sol/374355 2005 UT163", -- (MBA-MBA)
		"Sol/374356 2005 UT176", -- (MBA-MBA)
		"Sol/374357 2005 UV181", -- (MBA-MBA)
		"Sol/374358 2005 UM198", -- (MBA-MBA)
		"Sol/374359 2005 UL200", -- (MBA-MBA)
		"Sol/374360 2005 UN212", -- (MBA-MBA)
		"Sol/374361 2005 US217", -- (MBA-MBA)
		"Sol/374362 2005 UR232", -- (MBA-MBA)
		"Sol/374363 2005 UB236", -- (MBA-MBA)
		"Sol/374364 2005 UB242", -- (MBA-MBA)
		"Sol/374365 2005 UN292", -- (MBA-MBA)
		"Sol/374366 2005 UO293", -- (MBA-MBA)
		"Sol/374367 2005 US295", -- (MBA-MBA)
		"Sol/374368 2005 UU302", -- (MBA-MBA)
		"Sol/374369 2005 UE312", -- (MBA-MBA)
		"Sol/374370 2005 UU322", -- (MBA-MBA)
		"Sol/374371 2005 UH331", -- (MBA-MBA)
		"Sol/374372 2005 UV343", -- (MBA-MBA)
		"Sol/374373 2005 UK361", -- (MBA-MBA)
		"Sol/374374 2005 UN362", -- (MBA-MBA)
		"Sol/374375 2005 UY367", -- (MBA-MBA)
		"Sol/374376 2005 UV382", -- (MBA-MBA)
		"Sol/374377 2005 UM387", -- (MBA-MBA)
		"Sol/374378 2005 UM400", -- (MBA-MBA)
		"Sol/374379 2005 UD405", -- (MBA-MBA)
		"Sol/374380 2005 UR425", -- (MBA-MBA)
		"Sol/374381 2005 UQ432", -- (MBA-MBA)
		"Sol/374383 2005 UC448", -- (MBA-MBA)
		"Sol/374384 2005 UG468", -- (MBA-MBA)
		"Sol/374385 2005 UO476", -- (MBA-MBA)
		"Sol/374386 2005 UN478", -- (MBA-MBA)
		"Sol/374387 2005 UG479", -- (MBA-MBA)
		"Sol/374388 2005 UW481", -- (MBA-MBA)
		"Sol/374389 2005 UV520", -- (MBA-MBA)
		"Sol/374390 2005 UQ527", -- (MBA-MBA)
		"Sol/374391 2005 UU529", -- (MBA-MBA)
		"Sol/374392 2005 VA3", -- (MBA-MBA)
		"Sol/374393 2005 VW13", -- (MBA-MBA)
		"Sol/374394 2005 VQ14", -- (MBA-MBA)
		"Sol/374395 2005 VE41", -- (MBA-MBA)
		"Sol/374396 2005 VC48", -- (MBA-MBA)
		"Sol/374397 2005 VN58", -- (MBA-MBA)
		"Sol/374398 2005 VE79", -- (MBA-MBA)
		"Sol/374399 2005 VA97", -- (MBA-MBA)
		"Sol/374400 2005 VZ97", -- (MBA-MBA)
		"Sol/374401 2005 VW105", -- (MBA-MBA)
		"Sol/374402 2005 VB126", -- (MBA-MBA)
		"Sol/374403 2005 VK131", -- (MBA-MBA)
		"Sol/374404 2005 WM", -- (MBA-MBA)
		"Sol/374405 2005 WL3", -- (MBA-MBA)
		"Sol/374406 2005 WN25", -- (MBA-MBA)
		"Sol/374407 2005 WO26", -- (MBA-MBA)
		"Sol/374408 2005 WW29", -- (MBA-MBA)
		"Sol/374409 2005 WK34", -- (MBA-MBA)
		"Sol/374410 2005 WM39", -- (MBA-MBA)
		"Sol/374411 2005 WJ45", -- (MBA-MBA)
		"Sol/374412 2005 WY48", -- (MBA-MBA)
		"Sol/374413 2005 WW49", -- (MBA-MBA)
		"Sol/374414 2005 WL50", -- (MBA-MBA)
		"Sol/374415 2005 WJ53", -- (MBA-MBA)
		"Sol/374416 2005 WN62", -- (MBA-MBA)
		"Sol/374417 2005 WR62", -- (MBA-MBA)
		"Sol/374418 2005 WZ66", -- (MBA-MBA)
		"Sol/374419 2005 WB69", -- (MBA-MBA)
		"Sol/374420 2005 WS69", -- (MBA-MBA)
		"Sol/374422 2005 WB85", -- (MBA-MBA)
		"Sol/374423 2005 WX109", -- (MBA-MBA)
		"Sol/374424 2005 WA111", -- (MBA-MBA)
		"Sol/374425 2005 WK113", -- (MBA-MBA)
		"Sol/374426 2005 WK116", -- (MBA-MBA)
		"Sol/374427 2005 WU116", -- (MBA-MBA)
		"Sol/374428 2005 WX126", -- (MBA-MBA)
		"Sol/374429 2005 WA138", -- (MBA-MBA)
		"Sol/374430 2005 WK142", -- (MBA-MBA)
		"Sol/374431 2005 WW150", -- (MBA-MBA)
		"Sol/374432 2005 WC155", -- (MBA-MBA)
		"Sol/374433 2005 WV158", -- (MBA-MBA)
		"Sol/374434 2005 WZ158", -- (MBA-MBA)
		"Sol/374436 2005 WM165", -- (MBA-MBA)
		"Sol/374437 2005 WA168", -- (MBA-MBA)
		"Sol/374438 2005 WQ176", -- (MBA-MBA)
		"Sol/374439 2005 WV176", -- (MBA-MBA)
		"Sol/374440 2005 WP177", -- (MBA-MBA)
		"Sol/374442 2005 WT186", -- (MBA-MBA)
		"Sol/374443 2005 WC188", -- (MBA-MBA)
		"Sol/374444 2005 WJ195", -- (MBA-MBA)
		"Sol/374445 2005 WW195", -- (MBA-MBA)
		"Sol/374446 2005 WP207", -- (MBA-MBA)
		"Sol/374447 2005 WM208", -- (MBA-MBA)
		"Sol/374448 2005 WP211", -- (MBA-MBA)
		"Sol/374450 2005 XD2", -- (MBA-MBA)
		"Sol/374451 2005 XF4", -- (MBA-MBA)
		"Sol/374454 2005 XK14", -- (MBA-MBA)
		"Sol/374455 2005 XM16", -- (MBA-MBA)
		"Sol/374456 2005 XN26", -- (MBA-MBA)
		"Sol/374457 2005 XE28", -- (MBA-MBA)
		"Sol/374458 2005 XF29", -- (MBA-MBA)
		"Sol/374459 2005 XA42", -- (MBA-MBA)
		"Sol/374460 2005 XU43", -- (MBA-MBA)
		"Sol/374461 2005 XW49", -- (MBA-MBA)
		"Sol/374462 2005 XJ53", -- (MBA-MBA)
		"Sol/374463 2005 XO54", -- (MBA-MBA)
		"Sol/374464 2005 XN59", -- (MBA-MBA)
		"Sol/374465 2005 XZ63", -- (MBA-MBA)
		"Sol/374466 2005 XD71", -- (MBA-MBA)
		"Sol/374467 2005 XO82", -- (MBA-MBA)
		"Sol/374468 2005 XJ83", -- (MBA-MBA)
		"Sol/374469 2005 XV83", -- (MBA-MBA)
		"Sol/374470 2005 XN88", -- (MBA-MBA)
		"Sol/374471 2005 YR10", -- (MBA-MBA)
		"Sol/374472 2005 YB16", -- (MBA-MBA)
		"Sol/374473 2005 YK20", -- (MBA-MBA)
		"Sol/374474 2005 YG30", -- (MBA-MBA)
		"Sol/374475 2005 YY31", -- (MBA-MBA)
		"Sol/374476 2005 YX34", -- (MBA-MBA)
		"Sol/374477 2005 YJ39", -- (MBA-MBA)
		"Sol/374478 2005 YB40", -- (MBA-MBA)
		"Sol/374479 2005 YK46", -- (MBA-MBA)
		"Sol/374480 2005 YO46", -- (MBA-MBA)
		"Sol/374481 2005 YG51", -- (MBA-MBA)
		"Sol/374482 2005 YM55", -- (MBA-MBA)
		"Sol/374483 2005 YV57", -- (MBA-MBA)
		"Sol/374484 2005 YH59", -- (MBA-MBA)
		"Sol/374485 2005 YO74", -- (MBA-MBA)
		"Sol/374486 2005 YT79", -- (MBA-MBA)
		"Sol/374487 2005 YG90", -- (MBA-MBA)
		"Sol/374488 2005 YO90", -- (MBA-MBA)
		"Sol/374489 2005 YJ93", -- (MBA-MBA)
		"Sol/374490 2005 YH95", -- (MBA-MBA)
		"Sol/374491 2005 YM95", -- (MBA-MBA)
		"Sol/374492 2005 YN97", -- (MBA-MBA)
		"Sol/374493 2005 YJ98", -- (MBA-MBA)
		"Sol/374494 2005 YP104", -- (MBA-MBA)
		"Sol/374495 2005 YY112", -- (MBA-MBA)
		"Sol/374496 2005 YG114", -- (MBA-MBA)
		"Sol/374497 2005 YZ114", -- (MBA-MBA)
		"Sol/374498 2005 YF136", -- (MBA-MBA)
		"Sol/374499 2005 YW153", -- (MBA-MBA)
		"Sol/374500 2005 YH154", -- (MBA-MBA)
		"Sol/374501 2005 YN154", -- (MBA-MBA)
		"Sol/374502 2005 YS164", -- (MBA-MBA)
		"Sol/374503 2005 YY170", -- (MBA-MBA)
		"Sol/374504 2005 YU174", -- (MBA-MBA)
		"Sol/374505 2005 YJ188", -- (MBA-MBA)
		"Sol/374506 2005 YJ189", -- (MBA-MBA)
		"Sol/374507 2005 YY195", -- (MBA-MBA)
		"Sol/374508 2005 YD201", -- (MBA-MBA)
		"Sol/374509 2005 YP204", -- (MBA-MBA)
		"Sol/374510 2005 YF205", -- (MBA-MBA)
		"Sol/374511 2005 YG205", -- (MBA-MBA)
		"Sol/374512 2005 YU217", -- (MBA-MBA)
		"Sol/374513 2005 YX236", -- (MBA-MBA)
		"Sol/374514 2005 YH237", -- (MBA-MBA)
		"Sol/374515 2005 YM245", -- (MBA-MBA)
		"Sol/374516 2005 YH251", -- (MBA-MBA)
		"Sol/374517 2005 YC265", -- (MBA-MBA)
		"Sol/374518 2005 YG268", -- (MBA-MBA)
		"Sol/374519 2005 YO269", -- (MBA-MBA)
		"Sol/374520 2005 YC292", -- (MBA-MBA)
		"Sol/374521 2006 AE10", -- (MBA-MBA)
		"Sol/374522 2006 AV13", -- (MBA-MBA)
		"Sol/374523 2006 AN14", -- (MBA-MBA)
		"Sol/374524 2006 AM15", -- (MBA-MBA)
		"Sol/374525 2006 AM32", -- (MBA-MBA)
		"Sol/374526 2006 AY41", -- (MBA-MBA)
		"Sol/374527 2006 AJ47", -- (MBA-MBA)
		"Sol/374528 2006 AO53", -- (MBA-MBA)
		"Sol/374529 2006 AZ53", -- (MBA-MBA)
		"Sol/374530 2006 AV57", -- (MBA-MBA)
		"Sol/374531 2006 AS65", -- (MBA-MBA)
		"Sol/374532 2006 AF73", -- (MBA-MBA)
		"Sol/374533 2006 AB75", -- (MBA-MBA)
		"Sol/374534 2006 AR84", -- (MBA-MBA)
		"Sol/374535 2006 AL104", -- (MBA-MBA)
		"Sol/374536 2006 AW104", -- (MBA-MBA)
		"Sol/374537 2006 BM9", -- (MBA-MBA)
		"Sol/374538 2006 BG39", -- (MBA-MBA)
		"Sol/374539 2006 BS56", -- (MBA-MBA)
		"Sol/374540 2006 BZ61", -- (MBA-MBA)
		"Sol/374541 2006 BV66", -- (MBA-MBA)
		"Sol/374542 2006 BS69", -- (MBA-MBA)
		"Sol/374543 2006 BR81", -- (MBA-MBA)
		"Sol/374544 2006 BE82", -- (MBA-MBA)
		"Sol/374545 2006 BA83", -- (MBA-MBA)
		"Sol/374546 2006 BL90", -- (MBA-MBA)
		"Sol/374547 2006 BZ93", -- (MBA-MBA)
		"Sol/374548 2006 BQ96", -- (MBA-MBA)
		"Sol/374549 2006 BF109", -- (MBA-MBA)
		"Sol/374550 2006 BT110", -- (MBA-MBA)
		"Sol/374551 2006 BO121", -- (MBA-MBA)
		"Sol/374552 2006 BO126", -- (MBA-MBA)
		"Sol/374553 2006 BG127", -- (MBA-MBA)
		"Sol/374554 2006 BZ127", -- (MBA-MBA)
		"Sol/374555 2006 BE130", -- (MBA-MBA)
		"Sol/374556 2006 BF136", -- (MBA-MBA)
		"Sol/374557 2006 BU146", -- (MBA-MBA)
		"Sol/374558 2006 BK151", -- (MBA-MBA)
		"Sol/374559 2006 BN183", -- (MBA-MBA)
		"Sol/374560 2006 BH189", -- (MBA-MBA)
		"Sol/374561 2006 BJ192", -- (MBA-MBA)
		"Sol/374562 2006 BH214", -- (MBA-MBA)
		"Sol/374563 2006 BM222", -- (MBA-MBA)
		"Sol/374565 2006 BN226", -- (MBA-MBA)
		"Sol/374566 2006 BG230", -- (MBA-MBA)
		"Sol/374567 2006 BY231", -- (MBA-MBA)
		"Sol/374568 2006 BU239", -- (MBA-MBA)
		"Sol/374569 2006 BH250", -- (MBA-MBA)
		"Sol/374570 2006 BN254", -- (MBA-MBA)
		"Sol/374571 2006 BC277", -- (MBA-MBA)
		"Sol/374572 2006 BD278", -- (MBA-MBA)
		"Sol/374573 2006 BR280", -- (MBA-MBA)
		"Sol/374574 2006 BT280", -- (MBA-MBA)
		"Sol/374576 2006 CD25", -- (MBA-MBA)
		"Sol/374577 2006 CM26", -- (MBA-MBA)
		"Sol/374578 2006 CF40", -- (MBA-MBA)
		"Sol/374579 2006 CM41", -- (MBA-MBA)
		"Sol/374581 2006 CP61", -- (MBA-MBA)
		"Sol/374582 2006 DK11", -- (MBA-MBA)
		"Sol/374583 2006 DH23", -- (MBA-MBA)
		"Sol/374584 2006 DQ23", -- (MBA-MBA)
		"Sol/374585 2006 DY27", -- (MBA-MBA)
		"Sol/374586 2006 DK47", -- (MBA-MBA)
		"Sol/374587 2006 DW50", -- (MBA-MBA)
		"Sol/374588 2006 DY54", -- (MBA-MBA)
		"Sol/374589 2006 DM57", -- (MBA-MBA)
		"Sol/374590 2006 DX76", -- (MBA-MBA)
		"Sol/374591 2006 DE77", -- (MBA-MBA)
		"Sol/374592 2006 DD80", -- (MBA-MBA)
		"Sol/374593 2006 DS84", -- (MBA-MBA)
		"Sol/374594 2006 DZ86", -- (MBA-MBA)
		"Sol/374595 2006 DO90", -- (MBA-MBA)
		"Sol/374596 2006 DY94", -- (MBA-MBA)
		"Sol/374597 2006 DL95", -- (MBA-MBA)
		"Sol/374598 2006 DN105", -- (MBA-MBA)
		"Sol/374599 2006 DR106", -- (MBA-MBA)
		"Sol/374600 2006 DM110", -- (MBA-MBA)
		"Sol/374601 2006 DH115", -- (MBA-MBA)
		"Sol/374603 2006 DN126", -- (MBA-MBA)
		"Sol/374604 2006 DP131", -- (MBA-MBA)
		"Sol/374606 2006 DS136", -- (MBA-MBA)
		"Sol/374607 2006 DS144", -- (MBA-MBA)
		"Sol/374608 2006 DT149", -- (MBA-MBA)
		"Sol/374609 2006 DH150", -- (MBA-MBA)
		"Sol/374610 2006 DD164", -- (MBA-MBA)
		"Sol/374611 2006 DB169", -- (MBA-MBA)
		"Sol/374612 2006 DU212", -- (MBA-MBA)
		"Sol/374614 2006 EN22", -- (MBA-MBA)
		"Sol/374615 2006 ED23", -- (MBA-MBA)
		"Sol/374616 2006 EB32", -- (MBA-MBA)
		"Sol/374617 2006 EK35", -- (MBA-MBA)
		"Sol/374618 2006 EG45", -- (MBA-MBA)
		"Sol/374619 2006 EG53", -- (MBA-MBA)
		"Sol/374620 2006 EO56", -- (MBA-MBA)
		"Sol/374621 2006 FB4", -- (MBA-MBA)
		"Sol/374622 2006 FK6", -- (MBA-MBA)
		"Sol/374623 2006 FR10", -- (MBA-MBA)
		"Sol/374624 2006 FG16", -- (MBA-MBA)
		"Sol/374625 2006 FS21", -- (MBA-MBA)
		"Sol/374626 2006 GL12", -- (MBA-MBA)
		"Sol/374627 2006 GF45", -- (MBA-MBA)
		"Sol/374628 2006 HU3", -- (MBA-MBA)
		"Sol/374629 2006 HV15", -- (MBA-MBA)
		"Sol/374630 2006 HH26", -- (MBA-MBA)
		"Sol/374631 2006 HB35", -- (MBA-MBA)
		"Sol/374632 2006 HB42", -- (MBA-MBA)
		"Sol/374633 2006 HW44", -- (MBA-MBA)
		"Sol/374634 2006 HB51", -- (MBA-MBA)
		"Sol/374635 2006 HY62", -- (MBA-MBA)
		"Sol/374636 2006 HE63", -- (MBA-MBA)
		"Sol/374637 2006 HV65", -- (MBA-MBA)
		"Sol/374638 2006 HU68", -- (MBA-MBA)
		"Sol/374639 2006 HO72", -- (MBA-MBA)
		"Sol/374640 2006 HS82", -- (MBA-MBA)
		"Sol/374641 2006 HZ85", -- (MBA-MBA)
		"Sol/374642 2006 HX93", -- (MBA-MBA)
		"Sol/374643 2006 HP107", -- (MBA-MBA)
		"Sol/374644 2006 HC121", -- (MBA-MBA)
		"Sol/374645 2006 HL136", -- (MBA-MBA)
		"Sol/374646 2006 HR153", -- (MBA-MBA)
		"Sol/374647 2006 JU11", -- (MBA-MBA)
		"Sol/374648 2006 JA22", -- (MBA-MBA)
		"Sol/374650 2006 JO29", -- (MBA-MBA)
		"Sol/374651 2006 JC34", -- (MBA-MBA)
		"Sol/374652 2006 JZ48", -- (MBA-MBA)
		"Sol/374653 2006 JR62", -- (MBA-MBA)
		"Sol/374654 2006 JD72", -- (MBA-MBA)
		"Sol/374655 2006 JZ80", -- (MBA-MBA)
		"Sol/374656 2006 KH9", -- (MBA-MBA)
		"Sol/374657 2006 KR17", -- (MBA-MBA)
		"Sol/374659 2006 KW21", -- (MBA-MBA)
		"Sol/374660 2006 KT36", -- (MBA-MBA)
		"Sol/374661 2006 KK37", -- (MBA-MBA)
		"Sol/374662 2006 KN51", -- (MBA-MBA)
		"Sol/374663 2006 KX51", -- (MBA-MBA)
		"Sol/374664 2006 KP58", -- (MBA-MBA)
		"Sol/374665 2006 KN60", -- (MBA-MBA)
		"Sol/374666 2006 KH66", -- (MBA-MBA)
		"Sol/374667 2006 KX71", -- (MBA-MBA)
		"Sol/374668 2006 KV88", -- (MBA-MBA)
		"Sol/374669 2006 KD112", -- (MBA-MBA)
		"Sol/374670 2006 KF112", -- (MBA-MBA)
		"Sol/374671 2006 KC114", -- (MBA-MBA)
		"Sol/374672 2006 KO118", -- (MBA-MBA)
		"Sol/374673 2006 MV11", -- (MBA-MBA)
		"Sol/374674 2006 PA15", -- (MBA-MBA)
		"Sol/374675 2006 PB17", -- (MBA-MBA)
		"Sol/374676 2006 QD", -- (MBA-MBA)
		"Sol/374677 2006 QE18", -- (MBA-MBA)
		"Sol/374678 2006 QC27", -- (MBA-MBA)
		"Sol/374679 2006 QF43", -- (MBA-MBA)
		"Sol/374680 2006 QL44", -- (MBA-MBA)
		"Sol/374681 2006 QC50", -- (MBA-MBA)
		"Sol/374682 2006 QR50", -- (MBA-MBA)
		"Sol/374683 2006 QM57", -- (MBA-MBA)
		"Sol/374685 2006 QK70", -- (MBA-MBA)
		"Sol/374686 2006 QY111", -- (MBA-MBA)
		"Sol/374687 2006 QN116", -- (MBA-MBA)
		"Sol/374688 2006 QP121", -- (MBA-MBA)
		"Sol/374689 2006 QX121", -- (MBA-MBA)
		"Sol/374690 2006 QM138", -- (MBA-MBA)
		"Sol/374691 2006 QM184", -- (MBA-MBA)
		"Sol/374692 2006 QK185", -- (MBA-MBA)
		"Sol/374693 2006 RB4", -- (MBA-MBA)
		"Sol/374694 2006 RL5", -- (MBA-MBA)
		"Sol/374695 2006 RK17", -- (MBA-MBA)
		"Sol/374696 2006 RZ20", -- (MBA-MBA)
		"Sol/374697 2006 RP37", -- (MBA-MBA)
		"Sol/374698 2006 RT47", -- (MBA-MBA)
		"Sol/374699 2006 RL48", -- (MBA-MBA)
		"Sol/374700 2006 RM49", -- (MBA-MBA)
		"Sol/374701 2006 RR59", -- (MBA-MBA)
		"Sol/374702 2006 RJ62", -- (MBA-MBA)
		"Sol/374703 2006 RD66", -- (MBA-MBA)
		"Sol/374704 2006 RF68", -- (MBA-MBA)
		"Sol/374705 2006 RZ84", -- (MBA-MBA)
		"Sol/374706 2006 RK92", -- (MBA-MBA)
		"Sol/374707 2006 RQ92", -- (MBA-MBA)
		"Sol/374708 2006 RU100", -- (MBA-MBA)
		"Sol/374709 2006 RA102", -- (MBA-MBA)
		"Sol/374710 `O`o", -- (MBA-MBA)
		"Sol/374711 2006 SQ11", -- (MBA-MBA)
		"Sol/374712 2006 SR13", -- (MBA-MBA)
		"Sol/374713 2006 SR15", -- (MBA-MBA)
		"Sol/374714 2006 SJ17", -- (MBA-MBA)
		"Sol/374715 Dimpourbaix", -- (MBA-MBA)
		"Sol/374716 2006 SB23", -- (MBA-MBA)
		"Sol/374717 2006 SU24", -- (MBA-MBA)
		"Sol/374718 2006 SS25", -- (MBA-MBA)
		"Sol/374719 2006 SB26", -- (MBA-MBA)
		"Sol/374720 2006 SL26", -- (MBA-MBA)
		"Sol/374721 2006 SQ27", -- (MBA-MBA)
		"Sol/374722 2006 SY35", -- (MBA-MBA)
		"Sol/374723 2006 SJ43", -- (MBA-MBA)
		"Sol/374724 2006 SX49", -- (MBA-MBA)
		"Sol/374725 2006 SV52", -- (MBA-MBA)
		"Sol/374726 2006 SU61", -- (MBA-MBA)
		"Sol/374727 2006 SO65", -- (MBA-MBA)
		"Sol/374728 2006 SN69", -- (MBA-MBA)
		"Sol/374729 2006 SC71", -- (MBA-MBA)
		"Sol/374730 2006 SO73", -- (MBA-MBA)
		"Sol/374731 2006 SG80", -- (MBA-MBA)
		"Sol/374732 2006 SW87", -- (MBA-MBA)
		"Sol/374733 2006 SD88", -- (MBA-MBA)
		"Sol/374734 2006 SF90", -- (MBA-MBA)
		"Sol/374735 2006 SM96", -- (MBA-MBA)
		"Sol/374736 2006 SW102", -- (MBA-MBA)
		"Sol/374737 2006 SC106", -- (MBA-MBA)
		"Sol/374738 2006 SQ111", -- (MBA-MBA)
		"Sol/374739 2006 SX116", -- (MBA-MBA)
		"Sol/374740 2006 SN129", -- (MBA-MBA)
		"Sol/374741 2006 SH130", -- (MBA-MBA)
		"Sol/374742 2006 ST145", -- (MBA-MBA)
		"Sol/374743 2006 SJ149", -- (MBA-MBA)
		"Sol/374744 2006 SP159", -- (MBA-MBA)
		"Sol/374745 2006 SH167", -- (MBA-MBA)
		"Sol/374746 2006 SV176", -- (MBA-MBA)
		"Sol/374747 2006 SR179", -- (MBA-MBA)
		"Sol/374748 2006 SA181", -- (MBA-MBA)
		"Sol/374749 2006 SY187", -- (MBA-MBA)
		"Sol/374750 2006 SP196", -- (MBA-MBA)
		"Sol/374751 2006 SQ204", -- (MBA-MBA)
		"Sol/374752 2006 SZ207", -- (MBA-MBA)
		"Sol/374753 2006 SW226", -- (MBA-MBA)
		"Sol/374754 2006 SG233", -- (MBA-MBA)
		"Sol/374755 2006 ST233", -- (MBA-MBA)
		"Sol/374756 2006 SK237", -- (MBA-MBA)
		"Sol/374757 2006 SS241", -- (MBA-MBA)
		"Sol/374758 2006 SW251", -- (MBA-MBA)
		"Sol/374759 2006 SK257", -- (MBA-MBA)
		"Sol/374760 2006 SZ259", -- (MBA-MBA)
		"Sol/374761 2006 SV260", -- (MBA-MBA)
		"Sol/374762 2006 SH275", -- (MBA-MBA)
		"Sol/374763 2006 SW278", -- (MBA-MBA)
		"Sol/374764 2006 SH282", -- (MBA-MBA)
		"Sol/374765 2006 SA283", -- (MBA-MBA)
		"Sol/374766 2006 SB283", -- (MBA-MBA)
		"Sol/374767 2006 SP285", -- (MBA-MBA)
		"Sol/374768 2006 ST292", -- (MBA-MBA)
		"Sol/374769 2006 ST321", -- (MBA-MBA)
		"Sol/374770 2006 SL336", -- (MBA-MBA)
		"Sol/374771 2006 SO347", -- (MBA-MBA)
		"Sol/374772 2006 SA350", -- (MBA-MBA)
		"Sol/374773 2006 SM352", -- (MBA-MBA)
		"Sol/374774 2006 SF356", -- (MBA-MBA)
		"Sol/374775 2006 SB365", -- (MBA-MBA)
		"Sol/374776 2006 SA403", -- (MBA-MBA)
		"Sol/374778 2006 TC2", -- (MBA-MBA)
		"Sol/374779 2006 TC10", -- (MBA-MBA)
		"Sol/374780 2006 TY10", -- (MBA-MBA)
		"Sol/374781 2006 TJ13", -- (MBA-MBA)
		"Sol/374782 2006 TS15", -- (MBA-MBA)
		"Sol/374783 2006 TM26", -- (MBA-MBA)
		"Sol/374784 2006 TN28", -- (MBA-MBA)
		"Sol/374785 2006 TS28", -- (MBA-MBA)
		"Sol/374786 2006 TT34", -- (MBA-MBA)
		"Sol/374787 2006 TJ38", -- (MBA-MBA)
		"Sol/374788 2006 TA40", -- (MBA-MBA)
		"Sol/374789 2006 TD53", -- (MBA-MBA)
		"Sol/374790 2006 TC58", -- (MBA-MBA)
		"Sol/374791 2006 TC63", -- (MBA-MBA)
		"Sol/374792 2006 TE66", -- (MBA-MBA)
		"Sol/374793 2006 TM73", -- (MBA-MBA)
		"Sol/374794 2006 TK76", -- (MBA-MBA)
		"Sol/374795 2006 TV77", -- (MBA-MBA)
		"Sol/374796 2006 TD79", -- (MBA-MBA)
		"Sol/374797 2006 TA98", -- (MBA-MBA)
		"Sol/374798 2006 TZ103", -- (MBA-MBA)
		"Sol/374799 2006 TT109", -- (MBA-MBA)
		"Sol/374800 2006 TR126", -- (MBA-MBA)
		"Sol/374801 2006 UP7", -- (MBA-MBA)
		"Sol/374802 2006 UP11", -- (MBA-MBA)
		"Sol/374803 2006 UL17", -- (MBA-MBA)
		"Sol/374804 2006 UT28", -- (MBA-MBA)
		"Sol/374805 2006 UF33", -- (MBA-MBA)
		"Sol/374806 2006 UP35", -- (MBA-MBA)
		"Sol/374807 2006 UB39", -- (MBA-MBA)
		"Sol/374808 2006 UW42", -- (MBA-MBA)
		"Sol/374809 2006 UU43", -- (MBA-MBA)
		"Sol/374810 2006 UY65", -- (MBA-MBA)
		"Sol/374811 2006 UM67", -- (MBA-MBA)
		"Sol/374812 2006 UK68", -- (MBA-MBA)
		"Sol/374813 2006 UA78", -- (MBA-MBA)
		"Sol/374814 2006 UP81", -- (MBA-MBA)
		"Sol/374815 2006 US88", -- (MBA-MBA)
		"Sol/374816 2006 UW109", -- (MBA-MBA)
		"Sol/374817 2006 UT119", -- (MBA-MBA)
		"Sol/374818 2006 UL120", -- (MBA-MBA)
		"Sol/374819 2006 UT124", -- (MBA-MBA)
		"Sol/374820 2006 US130", -- (MBA-MBA)
		"Sol/374821 2006 UJ168", -- (MBA-MBA)
		"Sol/374822 2006 UR170", -- (MBA-MBA)
		"Sol/374823 2006 UU173", -- (MBA-MBA)
		"Sol/374824 2006 UK175", -- (MBA-MBA)
		"Sol/374825 2006 UT179", -- (MBA-MBA)
		"Sol/374826 2006 UV193", -- (MBA-MBA)
		"Sol/374827 2006 UW213", -- (MBA-MBA)
		"Sol/374828 2006 UK219", -- (MBA-MBA)
		"Sol/374829 2006 UA222", -- (MBA-MBA)
		"Sol/374830 2006 UF222", -- (MBA-MBA)
		"Sol/374831 2006 UG233", -- (MBA-MBA)
		"Sol/374832 2006 UH233", -- (MBA-MBA)
		"Sol/374833 2006 UT240", -- (MBA-MBA)
		"Sol/374834 2006 UU242", -- (MBA-MBA)
		"Sol/374835 2006 UJ243", -- (MBA-MBA)
		"Sol/374836 2006 UA249", -- (MBA-MBA)
		"Sol/374837 2006 UY256", -- (MBA-MBA)
		"Sol/374838 2006 UZ264", -- (MBA-MBA)
		"Sol/374839 2006 UH265", -- (MBA-MBA)
		"Sol/374840 2006 US267", -- (MBA-MBA)
		"Sol/374841 2006 UJ268", -- (MBA-MBA)
		"Sol/374842 2006 UC272", -- (MBA-MBA)
		"Sol/374843 2006 UW273", -- (MBA-MBA)
		"Sol/374844 2006 UK281", -- (MBA-MBA)
		"Sol/374845 2006 UB301", -- (MBA-MBA)
		"Sol/374846 2006 UP325", -- (MBA-MBA)
		"Sol/374847 2006 UK336", -- (MBA-MBA)
		"Sol/374848 Arturomalignani", -- (MBA-MBA)
		"Sol/374850 2006 VL2", -- (MBA-MBA)
		"Sol/374852 2006 VF4", -- (MBA-MBA)
		"Sol/374853 2006 VJ4", -- (MBA-MBA)
		"Sol/374854 2006 VV5", -- (MBA-MBA)
		"Sol/374856 2006 VJ18", -- (MBA-MBA)
		"Sol/374857 2006 VM23", -- (MBA-MBA)
		"Sol/374858 2006 VG26", -- (MBA-MBA)
		"Sol/374859 2006 VD27", -- (MBA-MBA)
		"Sol/374860 2006 VD30", -- (MBA-MBA)
		"Sol/374861 2006 VM32", -- (MBA-MBA)
		"Sol/374862 2006 VV35", -- (MBA-MBA)
		"Sol/374863 2006 VQ42", -- (MBA-MBA)
		"Sol/374864 2006 VD48", -- (MBA-MBA)
		"Sol/374865 2006 VO50", -- (MBA-MBA)
		"Sol/374866 2006 VP64", -- (MBA-MBA)
		"Sol/374867 2006 VG67", -- (MBA-MBA)
		"Sol/374868 2006 VP70", -- (MBA-MBA)
		"Sol/374869 2006 VQ81", -- (MBA-MBA)
		"Sol/374870 2006 VZ84", -- (MBA-MBA)
		"Sol/374871 2006 VU113", -- (MBA-MBA)
		"Sol/374873 2006 VX122", -- (MBA-MBA)
		"Sol/374874 2006 VH123", -- (MBA-MBA)
		"Sol/374875 2006 VM124", -- (MBA-MBA)
		"Sol/374876 2006 VC128", -- (MBA-MBA)
		"Sol/374877 2006 VC129", -- (MBA-MBA)
		"Sol/374878 2006 VU137", -- (MBA-MBA)
		"Sol/374879 2006 VN150", -- (MBA-MBA)
		"Sol/374880 2006 VU152", -- (MBA-MBA)
		"Sol/374881 2006 WU7", -- (MBA-MBA)
		"Sol/374882 2006 WX7", -- (MBA-MBA)
		"Sol/374883 2006 WN8", -- (MBA-MBA)
		"Sol/374884 2006 WV8", -- (MBA-MBA)
		"Sol/374885 2006 WO11", -- (MBA-MBA)
		"Sol/374886 2006 WH27", -- (MBA-MBA)
		"Sol/374887 2006 WR34", -- (MBA-MBA)
		"Sol/374888 2006 WV38", -- (MBA-MBA)
		"Sol/374889 2006 WM56", -- (MBA-MBA)
		"Sol/374890 2006 WU70", -- (MBA-MBA)
		"Sol/374891 2006 WH71", -- (MBA-MBA)
		"Sol/374892 2006 WU85", -- (MBA-MBA)
		"Sol/374893 2006 WT88", -- (MBA-MBA)
		"Sol/374894 2006 WF96", -- (MBA-MBA)
		"Sol/374895 2006 WJ100", -- (MBA-MBA)
		"Sol/374896 2006 WU100", -- (MBA-MBA)
		"Sol/374897 2006 WK108", -- (MBA-MBA)
		"Sol/374898 2006 WC110", -- (MBA-MBA)
		"Sol/374899 2006 WO117", -- (MBA-MBA)
		"Sol/374900 2006 WN158", -- (MBA-MBA)
		"Sol/374901 2006 WZ159", -- (MBA-MBA)
		"Sol/374902 2006 WK163", -- (MBA-MBA)
		"Sol/374903 2006 WG181", -- (MBA-MBA)
		"Sol/374904 2006 WV198", -- (MBA-MBA)
		"Sol/374905 2006 WD204", -- (MBA-MBA)
		"Sol/374906 2006 WG204", -- (MBA-MBA)
		"Sol/374908 2006 XR10", -- (MBA-MBA)
		"Sol/374909 2006 XV11", -- (MBA-MBA)
		"Sol/374910 2006 XT12", -- (MBA-MBA)
		"Sol/374911 2006 XM18", -- (MBA-MBA)
		"Sol/374912 2006 XV19", -- (MBA-MBA)
		"Sol/374913 2006 XT23", -- (MBA-MBA)
		"Sol/374914 2006 XF39", -- (MBA-MBA)
		"Sol/374915 2006 XL53", -- (MBA-MBA)
		"Sol/374916 2006 XP54", -- (MBA-MBA)
		"Sol/374917 2006 XG60", -- (MBA-MBA)
		"Sol/374918 2006 XT62", -- (MBA-MBA)
		"Sol/374919 2006 XB68", -- (MBA-MBA)
		"Sol/374920 2006 XT70", -- (MBA-MBA)
		"Sol/374921 2006 XE71", -- (MBA-MBA)
		"Sol/374922 2006 YY1", -- (MBA-MBA)
		"Sol/374923 2006 YP4", -- (MBA-MBA)
		"Sol/374924 2006 YD9", -- (MBA-MBA)
		"Sol/374925 2006 YQ11", -- (MBA-MBA)
		"Sol/374926 2006 YT12", -- (MBA-MBA)
		"Sol/374927 2006 YA17", -- (MBA-MBA)
		"Sol/374928 2006 YB25", -- (MBA-MBA)
		"Sol/374929 2006 YB47", -- (MBA-MBA)
		"Sol/374930 2007 AU12", -- (MBA-MBA)
		"Sol/374931 2007 AJ15", -- (MBA-MBA)
		"Sol/374932 2007 AM17", -- (MBA-MBA)
		"Sol/374933 2007 AT23", -- (MBA-MBA)
		"Sol/374934 2007 AY27", -- (MBA-MBA)
		"Sol/374935 2007 BL", -- (MBA-MBA)
		"Sol/374936 2007 BE3", -- (MBA-MBA)
		"Sol/374937 2007 BC4", -- (MBA-MBA)
		"Sol/374938 2007 BU19", -- (MBA-MBA)
		"Sol/374939 2007 BL23", -- (MBA-MBA)
		"Sol/374940 2007 BU35", -- (MBA-MBA)
		"Sol/374941 2007 BE38", -- (MBA-MBA)
		"Sol/374942 2007 BN41", -- (MBA-MBA)
		"Sol/374943 2007 BX49", -- (MBA-MBA)
		"Sol/374944 2007 BV54", -- (MBA-MBA)
		"Sol/374945 2007 BH57", -- (MBA-MBA)
		"Sol/374946 2007 BU61", -- (MBA-MBA)
		"Sol/374947 2007 BA65", -- (MBA-MBA)
		"Sol/374948 2007 BE74", -- (MBA-MBA)
		"Sol/374949 2007 CR2", -- (MBA-MBA)
		"Sol/374950 2007 CG6", -- (MBA-MBA)
		"Sol/374951 2007 CN7", -- (MBA-MBA)
		"Sol/374952 2007 CZ14", -- (MBA-MBA)
		"Sol/374953 2007 CW34", -- (MBA-MBA)
		"Sol/374954 2007 CZ35", -- (MBA-MBA)
		"Sol/374955 2007 CK37", -- (MBA-MBA)
		"Sol/374956 2007 CQ39", -- (MBA-MBA)
		"Sol/374957 2007 CN46", -- (MBA-MBA)
		"Sol/374958 2007 CF47", -- (MBA-MBA)
		"Sol/374959 2007 CV47", -- (MBA-MBA)
		"Sol/374960 2007 CC50", -- (MBA-MBA)
		"Sol/374961 2007 CK56", -- (MBA-MBA)
		"Sol/374962 2007 CB61", -- (MBA-MBA)
		"Sol/374963 2007 DS2", -- (MBA-MBA)
		"Sol/374964 2007 DG5", -- (MBA-MBA)
		"Sol/374965 2007 DC11", -- (MBA-MBA)
		"Sol/374966 2007 DE23", -- (MBA-MBA)
		"Sol/374967 2007 DL25", -- (MBA-MBA)
		"Sol/374968 2007 DP29", -- (MBA-MBA)
		"Sol/374969 2007 DL37", -- (MBA-MBA)
		"Sol/374971 2007 DV43", -- (MBA-MBA)
		"Sol/374972 2007 DA50", -- (MBA-MBA)
		"Sol/374973 2007 DA52", -- (MBA-MBA)
		"Sol/374974 2007 DF75", -- (MBA-MBA)
		"Sol/374975 2007 DW90", -- (MBA-MBA)
		"Sol/374976 2007 DN97", -- (MBA-MBA)
		"Sol/374977 2007 DR105", -- (MBA-MBA)
		"Sol/374978 2007 ES7", -- (MBA-MBA)
		"Sol/374979 2007 EM9", -- (MBA-MBA)
		"Sol/374980 2007 EJ23", -- (MBA-MBA)
		"Sol/374981 2007 EG30", -- (MBA-MBA)
		"Sol/374982 2007 ER36", -- (MBA-MBA)
		"Sol/374983 2007 EZ36", -- (MBA-MBA)
		"Sol/374984 2007 ED38", -- (MBA-MBA)
		"Sol/374986 2007 EV79", -- (MBA-MBA)
		"Sol/374987 2007 EX81", -- (MBA-MBA)
		"Sol/374988 2007 EB83", -- (MBA-MBA)
		"Sol/374989 2007 EF87", -- (MBA-MBA)
		"Sol/374990 2007 EV124", -- (MBA-MBA)
		"Sol/374991 2007 EZ136", -- (MBA-MBA)
		"Sol/374992 2007 EY180", -- (MBA-MBA)
		"Sol/374993 2007 ED191", -- (MBA-MBA)
		"Sol/374994 2007 EX196", -- (MBA-MBA)
		"Sol/374995 2007 EM210", -- (MBA-MBA)
		"Sol/374996 2007 ET214", -- (MBA-MBA)
		"Sol/374997 2007 ES217", -- (MBA-MBA)
		"Sol/374998 2007 EB222", -- (MBA-MBA)
		"Sol/375000 2007 EN223", -- (MBA-MBA)
		"Sol/375001 2007 FX13", -- (MBA-MBA)
		"Sol/375002 2007 FK16", -- (MBA-MBA)
		"Sol/375003 2007 FZ27", -- (MBA-MBA)
		"Sol/375004 2007 FP37", -- (MBA-MBA)
		"Sol/375006 2007 GU", -- (MBA-MBA)
		"Sol/375007 Buxy", -- (MBA-MBA)
		"Sol/375008 2007 GO9", -- (MBA-MBA)
		"Sol/375009 2007 GN15", -- (MBA-MBA)
		"Sol/375010 2007 GW19", -- (MBA-MBA)
		"Sol/375011 2007 GD21", -- (MBA-MBA)
		"Sol/375012 2007 GD22", -- (MBA-MBA)
		"Sol/375013 2007 GE22", -- (MBA-MBA)
		"Sol/375014 2007 GD28", -- (MBA-MBA)
		"Sol/375015 2007 GA34", -- (MBA-MBA)
		"Sol/375016 2007 GQ36", -- (MBA-MBA)
		"Sol/375017 2007 GO39", -- (MBA-MBA)
		"Sol/375018 2007 GN40", -- (MBA-MBA)
		"Sol/375019 2007 GA41", -- (MBA-MBA)
		"Sol/375020 2007 GP49", -- (MBA-MBA)
		"Sol/375021 2007 GY51", -- (MBA-MBA)
		"Sol/375022 2007 GJ56", -- (MBA-MBA)
		"Sol/375023 2007 GJ63", -- (MBA-MBA)
		"Sol/375024 2007 GE66", -- (MBA-MBA)
		"Sol/375026 2007 GU74", -- (MBA-MBA)
		"Sol/375027 2007 GD76", -- (MBA-MBA)
		"Sol/375028 2007 GK76", -- (MBA-MBA)
		"Sol/375029 2007 HP6", -- (MBA-MBA)
		"Sol/375030 2007 HH14", -- (MBA-MBA)
		"Sol/375031 2007 HM17", -- (MBA-MBA)
		"Sol/375032 2007 HC18", -- (MBA-MBA)
		"Sol/375033 2007 HS18", -- (MBA-MBA)
		"Sol/375034 2007 HH40", -- (MBA-MBA)
		"Sol/375035 2007 HO60", -- (MBA-MBA)
		"Sol/375036 2007 HW61", -- (MBA-MBA)
		"Sol/375037 2007 HU63", -- (MBA-MBA)
		"Sol/375038 2007 HC76", -- (MBA-MBA)
		"Sol/375039 2007 HF76", -- (MBA-MBA)
		"Sol/375040 2007 HC77", -- (MBA-MBA)
		"Sol/375041 2007 HL87", -- (MBA-MBA)
		"Sol/375043 Zengweizhou", -- (MBA-MBA)
		"Sol/375044 2007 JZ23", -- (MBA-MBA)
		"Sol/375045 2007 JV27", -- (MBA-MBA)
		"Sol/375046 2007 JJ31", -- (MBA-MBA)
		"Sol/375048 2007 LY10", -- (MBA-MBA)
		"Sol/375049 2007 LS11", -- (MBA-MBA)
		"Sol/375050 2007 LJ22", -- (MBA-MBA)
		"Sol/375051 2007 LL24", -- (MBA-MBA)
		"Sol/375052 2007 LW27", -- (MBA-MBA)
		"Sol/375053 2007 NW4", -- (MBA-MBA)
		"Sol/375055 2007 PB10", -- (MBA-MBA)
		"Sol/375056 2007 PY26", -- (MBA-MBA)
		"Sol/375057 2007 PS29", -- (MBA-MBA)
		"Sol/375058 2007 PU35", -- (MBA-MBA)
		"Sol/375059 2007 PM46", -- (MBA-MBA)
		"Sol/375060 2007 PA49", -- (MBA-MBA)
		"Sol/375061 2007 PM50", -- (MBA-MBA)
		"Sol/375063 2007 PV50", -- (MBA-MBA)
		"Sol/375064 2007 QH", -- (MBA-MBA)
		"Sol/375066 2007 RZ4", -- (MBA-MBA)
		"Sol/375068 2007 RU14", -- (MBA-MBA)
		"Sol/375069 2007 RE20", -- (MBA-MBA)
		"Sol/375070 2007 RF31", -- (MBA-MBA)
		"Sol/375072 2007 RR40", -- (MBA-MBA)
		"Sol/375074 2007 RK59", -- (MBA-MBA)
		"Sol/375075 2007 RR59", -- (MBA-MBA)
		"Sol/375076 2007 RQ60", -- (MBA-MBA)
		"Sol/375077 2007 RW60", -- (MBA-MBA)
		"Sol/375078 2007 RQ61", -- (MBA-MBA)
		"Sol/375079 2007 RD69", -- (MBA-MBA)
		"Sol/375080 2007 RD73", -- (MBA-MBA)
		"Sol/375081 2007 RY82", -- (MBA-MBA)
		"Sol/375082 2007 RP111", -- (MBA-MBA)
		"Sol/375084 2007 RJ172", -- (MBA-MBA)
		"Sol/375085 2007 RR189", -- (MBA-MBA)
		"Sol/375086 2007 RW191", -- (MBA-MBA)
		"Sol/375087 2007 RC208", -- (MBA-MBA)
		"Sol/375088 2007 RR212", -- (MBA-MBA)
		"Sol/375089 2007 RA219", -- (MBA-MBA)
		"Sol/375090 2007 RJ242", -- (MBA-MBA)
		"Sol/375091 2007 RP291", -- (MBA-MBA)
		"Sol/375092 2007 RC298", -- (MBA-MBA)
		"Sol/375093 2007 RC310", -- (MBA-MBA)
		"Sol/375094 2007 RD313", -- (MBA-MBA)
		"Sol/375095 2007 RL317", -- (MBA-MBA)
		"Sol/375096 2007 RM320", -- (MBA-MBA)
		"Sol/375097 2007 RU321", -- (MBA-MBA)
		"Sol/375098 2007 SL10", -- (MBA-MBA)
		"Sol/375099 2007 TM1", -- (MBA-MBA)
		"Sol/375100 2007 TU9", -- (MBA-MBA)
		"Sol/375102 2007 TT52", -- (MBA-MBA)
		"Sol/375104 2007 TL75", -- (MBA-MBA)
		"Sol/375108 2007 TE144", -- (MBA-MBA)
		"Sol/375109 2007 TX170", -- (MBA-MBA)
		"Sol/375110 2007 TX219", -- (MBA-MBA)
		"Sol/375111 2007 TG255", -- (MBA-MBA)
		"Sol/375113 2007 TF284", -- (MBA-MBA)
		"Sol/375115 2007 TK294", -- (MBA-MBA)
		"Sol/375117 2007 TW339", -- (MBA-MBA)
		"Sol/375118 2007 TW410", -- (MBA-MBA)
		"Sol/375119 2007 TS440", -- (MBA-MBA)
		"Sol/375120 2007 TU446", -- (MBA-MBA)
		"Sol/375121 2007 TB451", -- (MBA-MBA)
		"Sol/375122 2007 UR25", -- (MBA-MBA)
		"Sol/375123 2007 UX77", -- (MBA-MBA)
		"Sol/375124 2007 UC119", -- (MBA-MBA)
		"Sol/375125 2007 VH127", -- (MBA-MBA)
		"Sol/375126 2007 VY184", -- (MBA-MBA)
		"Sol/375127 2007 VZ184", -- (MBA-MBA)
		"Sol/375128 2007 VR218", -- (MBA-MBA)
		"Sol/375130 2007 VH266", -- (MBA-MBA)
		"Sol/375131 2007 VL300", -- (MBA-MBA)
		"Sol/375134 2007 WU57", -- (MBA-MBA)
		"Sol/375135 2007 YF54", -- (MBA-MBA)
		"Sol/375136 2007 YF70", -- (MBA-MBA)
		"Sol/375137 2007 YA74", -- (MBA-MBA)
		"Sol/375138 2008 AK11", -- (MBA-MBA)
		"Sol/375139 2008 AF31", -- (MBA-MBA)
		"Sol/375140 2008 AU43", -- (MBA-MBA)
		"Sol/375141 2008 AS76", -- (MBA-MBA)
		"Sol/375142 2008 AC80", -- (MBA-MBA)
		"Sol/375143 2008 AL118", -- (MBA-MBA)
		"Sol/375144 2008 AO134", -- (MBA-MBA)
		"Sol/375145 2008 AK137", -- (MBA-MBA)
		"Sol/375146 2008 BD11", -- (MBA-MBA)
		"Sol/375147 2008 BR22", -- (MBA-MBA)
		"Sol/375148 2008 BQ25", -- (MBA-MBA)
		"Sol/375149 2008 BA46", -- (MBA-MBA)
		"Sol/375150 2008 CD11", -- (MBA-MBA)
		"Sol/375151 2008 CN24", -- (MBA-MBA)
		"Sol/375152 2008 CZ34", -- (MBA-MBA)
		"Sol/375153 2008 CS39", -- (MBA-MBA)
		"Sol/375154 2008 CO43", -- (MBA-MBA)
		"Sol/375155 2008 CR87", -- (MBA-MBA)
		"Sol/375156 2008 CZ116", -- (MBA-MBA)
		"Sol/375157 2008 CA132", -- (MBA-MBA)
		"Sol/375158 2008 CG138", -- (MBA-MBA)
		"Sol/375159 2008 CX139", -- (MBA-MBA)
		"Sol/375160 2008 CN140", -- (MBA-MBA)
		"Sol/375161 2008 CS153", -- (MBA-MBA)
		"Sol/375162 2008 CM159", -- (MBA-MBA)
		"Sol/375163 2008 CM162", -- (MBA-MBA)
		"Sol/375164 2008 CF179", -- (MBA-MBA)
		"Sol/375165 2008 CH179", -- (MBA-MBA)
		"Sol/375166 2008 CZ194", -- (MBA-MBA)
		"Sol/375167 2008 CX196", -- (MBA-MBA)
		"Sol/375168 2008 CO212", -- (MBA-MBA)
		"Sol/375169 2008 CG213", -- (MBA-MBA)
		"Sol/375170 2008 CV214", -- (MBA-MBA)
		"Sol/375171 2008 CG215", -- (MBA-MBA)
		"Sol/375172 2008 CS215", -- (MBA-MBA)
		"Sol/375173 2008 DV4", -- (MBA-MBA)
		"Sol/375174 2008 DD9", -- (MBA-MBA)
		"Sol/375175 2008 DA17", -- (MBA-MBA)
		"Sol/375176 Beziau", -- (MBA-MBA)
		"Sol/375177 2008 DN23", -- (MBA-MBA)
		"Sol/375178 2008 DR27", -- (MBA-MBA)
		"Sol/375180 2008 DB38", -- (MBA-MBA)
		"Sol/375181 2008 DS53", -- (MBA-MBA)
		"Sol/375182 2008 DU55", -- (MBA-MBA)
		"Sol/375183 2008 DV63", -- (MBA-MBA)
		"Sol/375184 2008 DM73", -- (MBA-MBA)
		"Sol/375185 2008 DO75", -- (MBA-MBA)
		"Sol/375186 2008 DA76", -- (MBA-MBA)
		"Sol/375187 2008 DM82", -- (MBA-MBA)
		"Sol/375188 2008 DT82", -- (MBA-MBA)
		"Sol/375189 2008 DY84", -- (MBA-MBA)
		"Sol/375190 2008 DR88", -- (MBA-MBA)
		"Sol/375191 2008 EE1", -- (MBA-MBA)
		"Sol/375192 2008 EF14", -- (MBA-MBA)
		"Sol/375193 2008 EW22", -- (MBA-MBA)
		"Sol/375194 2008 EM29", -- (MBA-MBA)
		"Sol/375195 2008 EZ31", -- (MBA-MBA)
		"Sol/375196 2008 EC33", -- (MBA-MBA)
		"Sol/375197 2008 EJ33", -- (MBA-MBA)
		"Sol/375198 2008 EZ38", -- (MBA-MBA)
		"Sol/375199 2008 EH40", -- (MBA-MBA)
		"Sol/375200 2008 EC70", -- (MBA-MBA)
		"Sol/375201 2008 EK74", -- (MBA-MBA)
		"Sol/375202 2008 EE90", -- (MBA-MBA)
		"Sol/375203 2008 EB96", -- (MBA-MBA)
		"Sol/375204 2008 EO98", -- (MBA-MBA)
		"Sol/375205 2008 EA102", -- (MBA-MBA)
		"Sol/375206 2008 EG111", -- (MBA-MBA)
		"Sol/375207 2008 EB117", -- (MBA-MBA)
		"Sol/375208 2008 ED121", -- (MBA-MBA)
		"Sol/375209 2008 EC135", -- (MBA-MBA)
		"Sol/375210 2008 EG148", -- (MBA-MBA)
		"Sol/375212 2008 FA3", -- (MBA-MBA)
		"Sol/375213 2008 FX11", -- (MBA-MBA)
		"Sol/375214 2008 FQ12", -- (MBA-MBA)
		"Sol/375215 2008 FJ15", -- (MBA-MBA)
		"Sol/375216 2008 FR26", -- (MBA-MBA)
		"Sol/375217 2008 FS26", -- (MBA-MBA)
		"Sol/375218 2008 FE35", -- (MBA-MBA)
		"Sol/375219 2008 FX42", -- (MBA-MBA)
		"Sol/375220 2008 FN46", -- (MBA-MBA)
		"Sol/375221 2008 FD50", -- (MBA-MBA)
		"Sol/375222 2008 FE51", -- (MBA-MBA)
		"Sol/375223 2008 FV52", -- (MBA-MBA)
		"Sol/375224 2008 FG54", -- (MBA-MBA)
		"Sol/375225 2008 FN57", -- (MBA-MBA)
		"Sol/375226 2008 FU65", -- (MBA-MBA)
		"Sol/375227 2008 FP68", -- (MBA-MBA)
		"Sol/375228 2008 FK77", -- (MBA-MBA)
		"Sol/375229 2008 FE83", -- (MBA-MBA)
		"Sol/375230 2008 FJ87", -- (MBA-MBA)
		"Sol/375232 2008 FA99", -- (MBA-MBA)
		"Sol/375233 2008 FS101", -- (MBA-MBA)
		"Sol/375234 2008 FX103", -- (MBA-MBA)
		"Sol/375235 2008 FB112", -- (MBA-MBA)
		"Sol/375236 2008 FN116", -- (MBA-MBA)
		"Sol/375238 2008 GW1", -- (MBA-MBA)
		"Sol/375239 2008 GX8", -- (MBA-MBA)
		"Sol/375240 2008 GL9", -- (MBA-MBA)
		"Sol/375242 2008 GP28", -- (MBA-MBA)
		"Sol/375243 2008 GF32", -- (MBA-MBA)
		"Sol/375245 2008 GX44", -- (MBA-MBA)
		"Sol/375246 2008 GH51", -- (MBA-MBA)
		"Sol/375247 2008 GG54", -- (MBA-MBA)
		"Sol/375248 2008 GJ67", -- (MBA-MBA)
		"Sol/375249 2008 GO67", -- (MBA-MBA)
		"Sol/375250 2008 GQ69", -- (MBA-MBA)
		"Sol/375251 2008 GE82", -- (MBA-MBA)
		"Sol/375254 2008 GQ91", -- (MBA-MBA)
		"Sol/375255 2008 GU91", -- (MBA-MBA)
		"Sol/375256 2008 GL94", -- (MBA-MBA)
		"Sol/375258 2008 GS105", -- (MBA-MBA)
		"Sol/375260 2008 GC116", -- (MBA-MBA)
		"Sol/375261 2008 GN117", -- (MBA-MBA)
		"Sol/375262 2008 GT130", -- (MBA-MBA)
		"Sol/375263 2008 GC131", -- (MBA-MBA)
		"Sol/375264 2008 GR139", -- (MBA-MBA)
		"Sol/375267 2008 GJ143", -- (MBA-MBA)
		"Sol/375268 2008 HA7", -- (MBA-MBA)
		"Sol/375269 2008 HY11", -- (MBA-MBA)
		"Sol/375270 2008 HL16", -- (MBA-MBA)
		"Sol/375271 2008 HC22", -- (MBA-MBA)
		"Sol/375272 2008 HE38", -- (MBA-MBA)
		"Sol/375273 2008 HA42", -- (MBA-MBA)
		"Sol/375274 2008 HD47", -- (MBA-MBA)
		"Sol/375275 2008 HP51", -- (MBA-MBA)
		"Sol/375276 2008 HJ54", -- (MBA-MBA)
		"Sol/375277 2008 HF58", -- (MBA-MBA)
		"Sol/375278 2008 HM61", -- (MBA-MBA)
		"Sol/375279 2008 HT67", -- (MBA-MBA)
		"Sol/375280 2008 HA68", -- (MBA-MBA)
		"Sol/375281 2008 JT36", -- (MBA-MBA)
		"Sol/375282 2008 KH2", -- (MBA-MBA)
		"Sol/375283 2008 KZ12", -- (MBA-MBA)
		"Sol/375284 2008 KJ20", -- (MBA-MBA)
		"Sol/375285 2008 KT27", -- (MBA-MBA)
		"Sol/375286 2008 KG37", -- (MBA-MBA)
		"Sol/375287 2008 KM40", -- (MBA-MBA)
		"Sol/375288 2008 LE1", -- (MBA-MBA)
		"Sol/375289 2008 LL5", -- (MBA-MBA)
		"Sol/375290 2008 LB13", -- (MBA-MBA)
		"Sol/375291 2008 LR13", -- (MBA-MBA)
		"Sol/375292 2008 LH16", -- (MBA-MBA)
		"Sol/375293 2008 OL1", -- (MBA-MBA)
		"Sol/375294 2008 OU3", -- (MBA-MBA)
		"Sol/375295 2008 OP9", -- (MBA-MBA)
		"Sol/375296 2008 PH7", -- (MBA-MBA)
		"Sol/375297 2008 PQ7", -- (MBA-MBA)
		"Sol/375298 2008 PP10", -- (MBA-MBA)
		"Sol/375299 2008 PZ10", -- (MBA-MBA)
		"Sol/375300 2008 PN16", -- (MBA-MBA)
		"Sol/375301 2008 PS16", -- (MBA-MBA)
		"Sol/375302 2008 PJ21", -- (MBA-MBA)
		"Sol/375303 2008 QU12", -- (MBA-MBA)
		"Sol/375304 2008 QM21", -- (MBA-MBA)
		"Sol/375305 2008 QR21", -- (MBA-MBA)
		"Sol/375306 2008 QT33", -- (MBA-MBA)
		"Sol/375307 2008 QT39", -- (MBA-MBA)
		"Sol/375308 2008 RV10", -- (MBA-MBA)
		"Sol/375309 2008 RJ17", -- (MBA-MBA)
		"Sol/375310 2008 RR18", -- (MBA-MBA)
		"Sol/375311 2008 RM26", -- (MBA-MBA)
		"Sol/375312 2008 RY34", -- (MBA-MBA)
		"Sol/375313 2008 RD39", -- (MBA-MBA)
		"Sol/375314 2008 RG41", -- (MBA-MBA)
		"Sol/375315 2008 RG48", -- (MBA-MBA)
		"Sol/375316 2008 RK62", -- (MBA-MBA)
		"Sol/375317 2008 RC69", -- (MBA-MBA)
		"Sol/375318 2008 RO79", -- (MBA-MBA)
		"Sol/375319 2008 RK82", -- (MBA-MBA)
		"Sol/375320 2008 RW83", -- (MBA-MBA)
		"Sol/375321 2008 RV87", -- (MBA-MBA)
		"Sol/375322 2008 RJ98", -- (MBA-MBA)
		"Sol/375323 2008 RQ101", -- (MBA-MBA)
		"Sol/375324 2008 RA102", -- (MBA-MBA)
		"Sol/375325 2008 RZ102", -- (MBA-MBA)
		"Sol/375326 2008 RY107", -- (MBA-MBA)
		"Sol/375327 2008 RM117", -- (MBA-MBA)
		"Sol/375328 2008 RN117", -- (MBA-MBA)
		"Sol/375329 2008 RJ130", -- (MBA-MBA)
		"Sol/375330 2008 RZ131", -- (MBA-MBA)
		"Sol/375331 2008 RR136", -- (MBA-MBA)
		"Sol/375332 2008 RD142", -- (MBA-MBA)
		"Sol/375333 2008 RJ143", -- (MBA-MBA)
		"Sol/375334 2008 RF145", -- (MBA-MBA)
		"Sol/375335 2008 SN", -- (MBA-MBA)
		"Sol/375336 2008 SV", -- (MBA-MBA)
		"Sol/375337 2008 SM3", -- (MBA-MBA)
		"Sol/375338 2008 SN8", -- (MBA-MBA)
		"Sol/375339 2008 SN20", -- (MBA-MBA)
		"Sol/375340 2008 SZ20", -- (MBA-MBA)
		"Sol/375341 2008 SL21", -- (MBA-MBA)
		"Sol/375342 2008 SU27", -- (MBA-MBA)
		"Sol/375343 2008 SJ30", -- (MBA-MBA)
		"Sol/375344 2008 SV31", -- (MBA-MBA)
		"Sol/375345 2008 SZ49", -- (MBA-MBA)
		"Sol/375346 2008 SA50", -- (MBA-MBA)
		"Sol/375347 2008 SU50", -- (MBA-MBA)
		"Sol/375348 2008 SX51", -- (MBA-MBA)
		"Sol/375349 2008 SE52", -- (MBA-MBA)
		"Sol/375350 2008 SE58", -- (MBA-MBA)
		"Sol/375351 2008 SL58", -- (MBA-MBA)
		"Sol/375352 2008 SS58", -- (MBA-MBA)
		"Sol/375353 2008 SP60", -- (MBA-MBA)
		"Sol/375354 2008 SX76", -- (MBA-MBA)
		"Sol/375355 2008 SR80", -- (MBA-MBA)
		"Sol/375356 2008 SL88", -- (MBA-MBA)
		"Sol/375357 2008 SB95", -- (MBA-MBA)
		"Sol/375358 2008 SU101", -- (MBA-MBA)
		"Sol/375359 2008 SX102", -- (MBA-MBA)
		"Sol/375360 2008 SA106", -- (MBA-MBA)
		"Sol/375361 2008 SN116", -- (MBA-MBA)
		"Sol/375362 2008 SW119", -- (MBA-MBA)
		"Sol/375363 2008 SG120", -- (MBA-MBA)
		"Sol/375364 2008 SR121", -- (MBA-MBA)
		"Sol/375365 2008 SB124", -- (MBA-MBA)
		"Sol/375366 2008 SU124", -- (MBA-MBA)
		"Sol/375367 2008 SY128", -- (MBA-MBA)
		"Sol/375368 2008 SZ128", -- (MBA-MBA)
		"Sol/375369 2008 SS130", -- (MBA-MBA)
		"Sol/375370 2008 SS132", -- (MBA-MBA)
		"Sol/375371 2008 SD133", -- (MBA-MBA)
		"Sol/375372 2008 SF136", -- (MBA-MBA)
		"Sol/375373 2008 SN140", -- (MBA-MBA)
		"Sol/375374 2008 SS146", -- (MBA-MBA)
		"Sol/375375 2008 SR147", -- (MBA-MBA)
		"Sol/375376 2008 SF149", -- (MBA-MBA)
		"Sol/375377 2008 SR149", -- (MBA-MBA)
		"Sol/375378 2008 SX153", -- (MBA-MBA)
		"Sol/375379 2008 SP163", -- (MBA-MBA)
		"Sol/375380 2008 SJ168", -- (MBA-MBA)
		"Sol/375381 2008 SN180", -- (MBA-MBA)
		"Sol/375382 2008 SU183", -- (MBA-MBA)
		"Sol/375383 2008 SY197", -- (MBA-MBA)
		"Sol/375384 2008 SE198", -- (MBA-MBA)
		"Sol/375385 2008 SO198", -- (MBA-MBA)
		"Sol/375386 2008 SJ200", -- (MBA-MBA)
		"Sol/375387 2008 SW201", -- (MBA-MBA)
		"Sol/375388 2008 SB204", -- (MBA-MBA)
		"Sol/375389 2008 SP219", -- (MBA-MBA)
		"Sol/375390 2008 SU220", -- (MBA-MBA)
		"Sol/375391 2008 SK224", -- (MBA-MBA)
		"Sol/375392 2008 SP224", -- (MBA-MBA)
		"Sol/375393 2008 SX236", -- (MBA-MBA)
		"Sol/375394 2008 SJ238", -- (MBA-MBA)
		"Sol/375395 2008 SC240", -- (MBA-MBA)
		"Sol/375396 2008 SN242", -- (MBA-MBA)
		"Sol/375397 2008 SO242", -- (MBA-MBA)
		"Sol/375398 2008 ST249", -- (MBA-MBA)
		"Sol/375399 2008 SS250", -- (MBA-MBA)
		"Sol/375400 2008 SU250", -- (MBA-MBA)
		"Sol/375401 2008 SX252", -- (MBA-MBA)
		"Sol/375402 2008 SQ254", -- (MBA-MBA)
		"Sol/375403 2008 SM255", -- (MBA-MBA)
		"Sol/375404 2008 SO258", -- (MBA-MBA)
		"Sol/375405 2008 ST262", -- (MBA-MBA)
		"Sol/375406 2008 SO265", -- (MBA-MBA)
		"Sol/375407 2008 SW265", -- (MBA-MBA)
		"Sol/375408 2008 SL268", -- (MBA-MBA)
		"Sol/375409 2008 SK269", -- (MBA-MBA)
		"Sol/375410 2008 SA274", -- (MBA-MBA)
		"Sol/375411 2008 SP282", -- (MBA-MBA)
		"Sol/375412 2008 SM283", -- (MBA-MBA)
		"Sol/375413 2008 ST283", -- (MBA-MBA)
		"Sol/375414 2008 SR285", -- (MBA-MBA)
		"Sol/375415 2008 SZ286", -- (MBA-MBA)
		"Sol/375416 2008 SF293", -- (MBA-MBA)
		"Sol/375417 2008 SJ297", -- (MBA-MBA)
		"Sol/375418 2008 SJ298", -- (MBA-MBA)
		"Sol/375419 2008 SE302", -- (MBA-MBA)
		"Sol/375420 2008 SD306", -- (MBA-MBA)
		"Sol/375421 2008 SM307", -- (MBA-MBA)
		"Sol/375422 2008 SV307", -- (MBA-MBA)
		"Sol/375423 2008 SP308", -- (MBA-MBA)
		"Sol/375424 2008 SZ309", -- (MBA-MBA)
		"Sol/375425 2008 TT6", -- (MBA-MBA)
		"Sol/375426 2008 TF10", -- (MBA-MBA)
		"Sol/375427 2008 TJ12", -- (MBA-MBA)
		"Sol/375428 2008 TM27", -- (MBA-MBA)
		"Sol/375429 2008 TN30", -- (MBA-MBA)
		"Sol/375430 2008 TA33", -- (MBA-MBA)
		"Sol/375431 2008 TK38", -- (MBA-MBA)
		"Sol/375432 2008 TY51", -- (MBA-MBA)
		"Sol/375433 2008 TZ51", -- (MBA-MBA)
		"Sol/375434 2008 TZ52", -- (MBA-MBA)
		"Sol/375435 2008 TK56", -- (MBA-MBA)
		"Sol/375436 2008 TW58", -- (MBA-MBA)
		"Sol/375437 2008 TQ70", -- (MBA-MBA)
		"Sol/375438 2008 TO74", -- (MBA-MBA)
		"Sol/375439 2008 TK77", -- (MBA-MBA)
		"Sol/375440 2008 TL77", -- (MBA-MBA)
		"Sol/375441 2008 TG78", -- (MBA-MBA)
		"Sol/375442 2008 TT79", -- (MBA-MBA)
		"Sol/375443 2008 TM84", -- (MBA-MBA)
		"Sol/375444 2008 TN86", -- (MBA-MBA)
		"Sol/375445 2008 TQ87", -- (MBA-MBA)
		"Sol/375446 2008 TZ87", -- (MBA-MBA)
		"Sol/375447 2008 TA90", -- (MBA-MBA)
		"Sol/375448 2008 TS90", -- (MBA-MBA)
		"Sol/375449 2008 TL92", -- (MBA-MBA)
		"Sol/375450 2008 TA94", -- (MBA-MBA)
		"Sol/375451 2008 TV95", -- (MBA-MBA)
		"Sol/375452 2008 TO96", -- (MBA-MBA)
		"Sol/375453 2008 TO100", -- (MBA-MBA)
		"Sol/375454 2008 TY102", -- (MBA-MBA)
		"Sol/375455 2008 TC106", -- (MBA-MBA)
		"Sol/375456 2008 TZ108", -- (MBA-MBA)
		"Sol/375458 2008 TT124", -- (MBA-MBA)
		"Sol/375459 2008 TA125", -- (MBA-MBA)
		"Sol/375460 2008 TS128", -- (MBA-MBA)
		"Sol/375461 2008 TG148", -- (MBA-MBA)
		"Sol/375462 2008 TQ151", -- (MBA-MBA)
		"Sol/375463 2008 TD153", -- (MBA-MBA)
		"Sol/375464 2008 TF164", -- (MBA-MBA)
		"Sol/375465 2008 TN165", -- (MBA-MBA)
		"Sol/375466 2008 TA166", -- (MBA-MBA)
		"Sol/375467 2008 TM169", -- (MBA-MBA)
		"Sol/375468 2008 TZ171", -- (MBA-MBA)
		"Sol/375469 2008 TZ177", -- (MBA-MBA)
		"Sol/375470 2008 TZ183", -- (MBA-MBA)
		"Sol/375471 2008 TD186", -- (MBA-MBA)
		"Sol/375472 2008 TB188", -- (MBA-MBA)
		"Sol/375473 2008 UH1", -- (MBA-MBA)
		"Sol/375474 2008 US7", -- (MBA-MBA)
		"Sol/375475 2008 UB12", -- (MBA-MBA)
		"Sol/375476 2008 UT17", -- (MBA-MBA)
		"Sol/375477 2008 UU19", -- (MBA-MBA)
		"Sol/375478 2008 UQ21", -- (MBA-MBA)
		"Sol/375479 2008 UB25", -- (MBA-MBA)
		"Sol/375480 2008 UE29", -- (MBA-MBA)
		"Sol/375481 2008 UL30", -- (MBA-MBA)
		"Sol/375482 2008 UY31", -- (MBA-MBA)
		"Sol/375483 2008 UE32", -- (MBA-MBA)
		"Sol/375484 2008 UD33", -- (MBA-MBA)
		"Sol/375485 2008 UA38", -- (MBA-MBA)
		"Sol/375486 2008 UW40", -- (MBA-MBA)
		"Sol/375487 2008 UM42", -- (MBA-MBA)
		"Sol/375488 2008 UC46", -- (MBA-MBA)
		"Sol/375489 2008 UK46", -- (MBA-MBA)
		"Sol/375490 2008 UR47", -- (MBA-MBA)
		"Sol/375492 2008 UV53", -- (MBA-MBA)
		"Sol/375493 2008 UC58", -- (MBA-MBA)
		"Sol/375494 2008 UH59", -- (MBA-MBA)
		"Sol/375495 2008 UL60", -- (MBA-MBA)
		"Sol/375496 2008 UL63", -- (MBA-MBA)
		"Sol/375497 2008 UO71", -- (MBA-MBA)
		"Sol/375498 2008 UR71", -- (MBA-MBA)
		"Sol/375499 2008 UL74", -- (MBA-MBA)
		"Sol/375500 2008 UW74", -- (MBA-MBA)
		"Sol/375501 2008 UP76", -- (MBA-MBA)
		"Sol/375502 2008 UJ77", -- (MBA-MBA)
		"Sol/375503 2008 UX77", -- (MBA-MBA)
		"Sol/375504 2008 UJ86", -- (MBA-MBA)
		"Sol/375506 2008 UC99", -- (MBA-MBA)
		"Sol/375507 2008 UH101", -- (MBA-MBA)
		"Sol/375508 2008 UL105", -- (MBA-MBA)
		"Sol/375509 2008 UZ110", -- (MBA-MBA)
		"Sol/375510 2008 UF111", -- (MBA-MBA)
		"Sol/375511 2008 UO111", -- (MBA-MBA)
		"Sol/375512 2008 UJ112", -- (MBA-MBA)
		"Sol/375513 2008 UX112", -- (MBA-MBA)
		"Sol/375514 2008 UA117", -- (MBA-MBA)
		"Sol/375515 2008 UE122", -- (MBA-MBA)
		"Sol/375516 2008 UG125", -- (MBA-MBA)
		"Sol/375517 2008 UX125", -- (MBA-MBA)
		"Sol/375518 2008 US129", -- (MBA-MBA)
		"Sol/375519 2008 UT133", -- (MBA-MBA)
		"Sol/375520 2008 UC140", -- (MBA-MBA)
		"Sol/375521 2008 UQ140", -- (MBA-MBA)
		"Sol/375522 2008 US142", -- (MBA-MBA)
		"Sol/375523 2008 UU145", -- (MBA-MBA)
		"Sol/375524 2008 UJ150", -- (MBA-MBA)
		"Sol/375525 2008 UV153", -- (MBA-MBA)
		"Sol/375526 2008 UD159", -- (MBA-MBA)
		"Sol/375528 2008 UU168", -- (MBA-MBA)
		"Sol/375529 2008 US169", -- (MBA-MBA)
		"Sol/375530 2008 UV175", -- (MBA-MBA)
		"Sol/375531 2008 UV182", -- (MBA-MBA)
		"Sol/375532 2008 UJ184", -- (MBA-MBA)
		"Sol/375533 2008 UZ184", -- (MBA-MBA)
		"Sol/375534 2008 UY185", -- (MBA-MBA)
		"Sol/375536 2008 UN188", -- (MBA-MBA)
		"Sol/375537 2008 UJ193", -- (MBA-MBA)
		"Sol/375538 2008 UB201", -- (MBA-MBA)
		"Sol/375539 2008 UK201", -- (MBA-MBA)
		"Sol/375540 2008 US206", -- (MBA-MBA)
		"Sol/375541 2008 UC214", -- (MBA-MBA)
		"Sol/375542 2008 UG214", -- (MBA-MBA)
		"Sol/375543 2008 UL216", -- (MBA-MBA)
		"Sol/375544 2008 UX219", -- (MBA-MBA)
		"Sol/375545 2008 UN232", -- (MBA-MBA)
		"Sol/375546 2008 UL251", -- (MBA-MBA)
		"Sol/375548 2008 UQ257", -- (MBA-MBA)
		"Sol/375549 2008 US268", -- (MBA-MBA)
		"Sol/375550 2008 UA270", -- (MBA-MBA)
		"Sol/375551 2008 UG271", -- (MBA-MBA)
		"Sol/375552 2008 UQ283", -- (MBA-MBA)
		"Sol/375553 2008 UL293", -- (MBA-MBA)
		"Sol/375554 2008 UC297", -- (MBA-MBA)
		"Sol/375555 2008 UW303", -- (MBA-MBA)
		"Sol/375556 2008 UQ309", -- (MBA-MBA)
		"Sol/375557 2008 UD311", -- (MBA-MBA)
		"Sol/375558 2008 UV312", -- (MBA-MBA)
		"Sol/375559 2008 UB313", -- (MBA-MBA)
		"Sol/375560 2008 UD313", -- (MBA-MBA)
		"Sol/375561 2008 UE316", -- (MBA-MBA)
		"Sol/375562 2008 UV321", -- (MBA-MBA)
		"Sol/375563 2008 UM322", -- (MBA-MBA)
		"Sol/375564 2008 UL323", -- (MBA-MBA)
		"Sol/375565 2008 UO327", -- (MBA-MBA)
		"Sol/375566 2008 UZ329", -- (MBA-MBA)
		"Sol/375567 2008 US331", -- (MBA-MBA)
		"Sol/375568 2008 UA335", -- (MBA-MBA)
		"Sol/375569 2008 UR336", -- (MBA-MBA)
		"Sol/375570 2008 UB337", -- (MBA-MBA)
		"Sol/375571 2008 UU337", -- (MBA-MBA)
		"Sol/375572 2008 UB343", -- (MBA-MBA)
		"Sol/375573 2008 UG344", -- (MBA-MBA)
		"Sol/375574 2008 UL348", -- (MBA-MBA)
		"Sol/375575 2008 UD349", -- (MBA-MBA)
		"Sol/375576 2008 UT349", -- (MBA-MBA)
		"Sol/375577 2008 UP353", -- (MBA-MBA)
		"Sol/375579 2008 UL358", -- (MBA-MBA)
		"Sol/375580 2008 UA361", -- (MBA-MBA)
		"Sol/375581 2008 UU369", -- (MBA-MBA)
		"Sol/375582 2008 UK370", -- (MBA-MBA)
		"Sol/375583 2008 VB2", -- (MBA-MBA)
		"Sol/375584 2008 VX2", -- (MBA-MBA)
		"Sol/375585 2008 VD12", -- (MBA-MBA)
		"Sol/375586 2008 VB14", -- (MBA-MBA)
		"Sol/375587 2008 VJ16", -- (MBA-MBA)
		"Sol/375588 2008 VK19", -- (MBA-MBA)
		"Sol/375589 2008 VJ20", -- (MBA-MBA)
		"Sol/375590 2008 VR25", -- (MBA-MBA)
		"Sol/375591 2008 VP29", -- (MBA-MBA)
		"Sol/375592 2008 VX38", -- (MBA-MBA)
		"Sol/375593 2008 VZ39", -- (MBA-MBA)
		"Sol/375594 2008 VZ40", -- (MBA-MBA)
		"Sol/375595 2008 VK48", -- (MBA-MBA)
		"Sol/375596 2008 VN58", -- (MBA-MBA)
		"Sol/375597 2008 VJ61", -- (MBA-MBA)
		"Sol/375598 2008 VA74", -- (MBA-MBA)
		"Sol/375599 2008 VY76", -- (MBA-MBA)
		"Sol/375600 2008 VB77", -- (MBA-MBA)
		"Sol/375601 2008 VV78", -- (MBA-MBA)
		"Sol/375602 2008 WO5", -- (MBA-MBA)
		"Sol/375603 2008 WZ5", -- (MBA-MBA)
		"Sol/375604 2008 WU12", -- (MBA-MBA)
		"Sol/375605 2008 WY12", -- (MBA-MBA)
		"Sol/375606 2008 WE17", -- (MBA-MBA)
		"Sol/375607 2008 WL24", -- (MBA-MBA)
		"Sol/375608 2008 WB25", -- (MBA-MBA)
		"Sol/375609 2008 WQ35", -- (MBA-MBA)
		"Sol/375610 2008 WQ36", -- (MBA-MBA)
		"Sol/375611 2008 WA40", -- (MBA-MBA)
		"Sol/375612 2008 WY41", -- (MBA-MBA)
		"Sol/375613 2008 WG45", -- (MBA-MBA)
		"Sol/375614 2008 WY46", -- (MBA-MBA)
		"Sol/375615 2008 WY47", -- (MBA-MBA)
		"Sol/375616 2008 WZ47", -- (MBA-MBA)
		"Sol/375617 2008 WX60", -- (MBA-MBA)
		"Sol/375618 2008 WS75", -- (MBA-MBA)
		"Sol/375619 2008 WJ85", -- (MBA-MBA)
		"Sol/375620 2008 WF88", -- (MBA-MBA)
		"Sol/375622 2008 WL103", -- (MBA-MBA)
		"Sol/375623 2008 WX105", -- (MBA-MBA)
		"Sol/375624 2008 WZ114", -- (MBA-MBA)
		"Sol/375625 2008 WM116", -- (MBA-MBA)
		"Sol/375626 2008 WP121", -- (MBA-MBA)
		"Sol/375627 2008 WK122", -- (MBA-MBA)
		"Sol/375628 2008 WX136", -- (MBA-MBA)
		"Sol/375629 2008 XB3", -- (MBA-MBA)
		"Sol/375630 2008 XW13", -- (MBA-MBA)
		"Sol/375631 2008 XZ14", -- (MBA-MBA)
		"Sol/375632 2008 XV16", -- (MBA-MBA)
		"Sol/375633 2008 XA18", -- (MBA-MBA)
		"Sol/375634 2008 XO29", -- (MBA-MBA)
		"Sol/375635 2008 XN48", -- (MBA-MBA)
		"Sol/375636 2008 XJ56", -- (MBA-MBA)
		"Sol/375637 2008 YC5", -- (MBA-MBA)
		"Sol/375638 2008 YK12", -- (MBA-MBA)
		"Sol/375639 2008 YX27", -- (MBA-MBA)
		"Sol/375640 2008 YV42", -- (MBA-MBA)
		"Sol/375642 2008 YK84", -- (MBA-MBA)
		"Sol/375643 2008 YL87", -- (MBA-MBA)
		"Sol/375645 2008 YR110", -- (MBA-MBA)
		"Sol/375647 2008 YY155", -- (MBA-MBA)
		"Sol/375648 2009 AX", -- (MBA-MBA)
		"Sol/375649 2009 BZ", -- (MBA-MBA)
		"Sol/375650 2009 BV17", -- (MBA-MBA)
		"Sol/375652 2009 BZ31", -- (MBA-MBA)
		"Sol/375654 2009 BW97", -- (MBA-MBA)
		"Sol/375656 2009 BA182", -- (MBA-MBA)
		"Sol/375658 2009 CU27", -- (MBA-MBA)
		"Sol/375661 2009 DT17", -- (MBA-MBA)
		"Sol/375666 2009 EU3", -- (MBA-MBA)
		"Sol/375667 2009 EP20", -- (MBA-MBA)
		"Sol/375670 2009 FX50", -- (MBA-MBA)
		"Sol/375671 2009 FE54", -- (MBA-MBA)
		"Sol/375672 2009 FS65", -- (MBA-MBA)
		"Sol/375673 2009 FP73", -- (MBA-MBA)
		"Sol/375674 2009 HD5", -- (MBA-MBA)
		"Sol/375675 2009 HC6", -- (MBA-MBA)
		"Sol/375676 2009 HU13", -- (MBA-MBA)
		"Sol/375678 2009 HH28", -- (MBA-MBA)
		"Sol/375679 2009 HO37", -- (MBA-MBA)
		"Sol/375680 2009 HW40", -- (MBA-MBA)
		"Sol/375681 2009 HL41", -- (MBA-MBA)
		"Sol/375682 2009 HV94", -- (MBA-MBA)
		"Sol/375683 2009 HD104", -- (MBA-MBA)
		"Sol/375684 2009 HV105", -- (MBA-MBA)
		"Sol/375685 2009 JF", -- (MBA-MBA)
		"Sol/375686 2009 KZ14", -- (MBA-MBA)
		"Sol/375687 2009 KG21", -- (MBA-MBA)
		"Sol/375688 2009 KN22", -- (MBA-MBA)
		"Sol/375689 2009 KT23", -- (MBA-MBA)
		"Sol/375690 2009 KH36", -- (MBA-MBA)
		"Sol/375691 2009 ME1", -- (MBA-MBA)
		"Sol/375692 2009 MY8", -- (MBA-MBA)
		"Sol/375693 2009 NG2", -- (MBA-MBA)
		"Sol/375694 2009 OM4", -- (MBA-MBA)
		"Sol/375695 2009 OY4", -- (MBA-MBA)
		"Sol/375696 2009 OB5", -- (MBA-MBA)
		"Sol/375697 2009 OD21", -- (MBA-MBA)
		"Sol/375698 2009 OE25", -- (MBA-MBA)
		"Sol/375699 2009 ON25", -- (MBA-MBA)
		"Sol/375700 2009 PY1", -- (MBA-MBA)
		"Sol/375701 2009 PY3", -- (MBA-MBA)
		"Sol/375702 2009 PC4", -- (MBA-MBA)
		"Sol/375703 2009 PD5", -- (MBA-MBA)
		"Sol/375704 2009 PJ6", -- (MBA-MBA)
		"Sol/375705 2009 PU6", -- (MBA-MBA)
		"Sol/375706 2009 PN7", -- (MBA-MBA)
		"Sol/375707 2009 PT10", -- (MBA-MBA)
		"Sol/375708 2009 PF12", -- (MBA-MBA)
		"Sol/375709 2009 PZ13", -- (MBA-MBA)
		"Sol/375710 2009 PD18", -- (MBA-MBA)
		"Sol/375711 2009 PC19", -- (MBA-MBA)
		"Sol/375712 2009 PK19", -- (MBA-MBA)
		"Sol/375713 2009 PK21", -- (MBA-MBA)
		"Sol/375714 2009 QE9", -- (MBA-MBA)
		"Sol/375715 2009 QF19", -- (MBA-MBA)
		"Sol/375716 2009 QJ20", -- (MBA-MBA)
		"Sol/375717 2009 QO20", -- (MBA-MBA)
		"Sol/375718 2009 QU20", -- (MBA-MBA)
		"Sol/375719 2009 QK21", -- (MBA-MBA)
		"Sol/375720 2009 QF23", -- (MBA-MBA)
		"Sol/375721 2009 QG32", -- (MBA-MBA)
		"Sol/375722 2009 QK32", -- (MBA-MBA)
		"Sol/375723 2009 QM38", -- (MBA-MBA)
		"Sol/375724 2009 QO40", -- (MBA-MBA)
		"Sol/375725 2009 QD44", -- (MBA-MBA)
		"Sol/375726 2009 QB45", -- (MBA-MBA)
		"Sol/375727 2009 QD47", -- (MBA-MBA)
		"Sol/375728 2009 QM47", -- (MBA-MBA)
		"Sol/375729 2009 QT56", -- (MBA-MBA)
		"Sol/375730 2009 QK63", -- (MBA-MBA)
		"Sol/375731 2009 RY7", -- (MBA-MBA)
		"Sol/375732 2009 RM12", -- (MBA-MBA)
		"Sol/375733 2009 RC31", -- (MBA-MBA)
		"Sol/375734 2009 RQ34", -- (MBA-MBA)
		"Sol/375735 2009 RC35", -- (MBA-MBA)
		"Sol/375736 2009 RA39", -- (MBA-MBA)
		"Sol/375737 2009 RL47", -- (MBA-MBA)
		"Sol/375738 2009 RU50", -- (MBA-MBA)
		"Sol/375739 2009 RF54", -- (MBA-MBA)
		"Sol/375740 2009 RU58", -- (MBA-MBA)
		"Sol/375741 2009 RE62", -- (MBA-MBA)
		"Sol/375742 2009 RW71", -- (MBA-MBA)
		"Sol/375743 2009 SG12", -- (MBA-MBA)
		"Sol/375744 2009 SG29", -- (MBA-MBA)
		"Sol/375745 2009 SU33", -- (MBA-MBA)
		"Sol/375746 2009 SY39", -- (MBA-MBA)
		"Sol/375747 2009 SP40", -- (MBA-MBA)
		"Sol/375748 2009 ST40", -- (MBA-MBA)
		"Sol/375749 2009 SL41", -- (MBA-MBA)
		"Sol/375750 2009 SJ42", -- (MBA-MBA)
		"Sol/375751 2009 SU42", -- (MBA-MBA)
		"Sol/375752 2009 SU52", -- (MBA-MBA)
		"Sol/375753 2009 SL56", -- (MBA-MBA)
		"Sol/375754 2009 SX63", -- (MBA-MBA)
		"Sol/375755 2009 SF77", -- (MBA-MBA)
		"Sol/375756 2009 SJ77", -- (MBA-MBA)
		"Sol/375757 2009 SV81", -- (MBA-MBA)
		"Sol/375758 2009 SP96", -- (MBA-MBA)
		"Sol/375759 2009 SU100", -- (MBA-MBA)
		"Sol/375760 2009 ST110", -- (MBA-MBA)
		"Sol/375761 2009 SS112", -- (MBA-MBA)
		"Sol/375762 2009 SN118", -- (MBA-MBA)
		"Sol/375763 2009 SN125", -- (MBA-MBA)
		"Sol/375764 2009 SJ130", -- (MBA-MBA)
		"Sol/375765 2009 SV131", -- (MBA-MBA)
		"Sol/375766 2009 SC134", -- (MBA-MBA)
		"Sol/375767 2009 SM137", -- (MBA-MBA)
		"Sol/375768 2009 SJ138", -- (MBA-MBA)
		"Sol/375769 2009 SN146", -- (MBA-MBA)
		"Sol/375770 2009 SU149", -- (MBA-MBA)
		"Sol/375771 2009 ST150", -- (MBA-MBA)
		"Sol/375772 2009 SX152", -- (MBA-MBA)
		"Sol/375773 2009 SD156", -- (MBA-MBA)
		"Sol/375774 2009 SX156", -- (MBA-MBA)
		"Sol/375775 2009 SL160", -- (MBA-MBA)
		"Sol/375776 2009 SZ200", -- (MBA-MBA)
		"Sol/375777 2009 SH230", -- (MBA-MBA)
		"Sol/375778 2009 SA239", -- (MBA-MBA)
		"Sol/375779 2009 SK245", -- (MBA-MBA)
		"Sol/375780 2009 SU281", -- (MBA-MBA)
		"Sol/375781 2009 SU284", -- (MBA-MBA)
		"Sol/375782 2009 SE285", -- (MBA-MBA)
		"Sol/375783 2009 SC290", -- (MBA-MBA)
		"Sol/375784 2009 SZ291", -- (MBA-MBA)
		"Sol/375785 2009 SF295", -- (MBA-MBA)
		"Sol/375786 2009 SZ296", -- (MBA-MBA)
		"Sol/375787 2009 SB309", -- (MBA-MBA)
		"Sol/375788 2009 SR309", -- (MBA-MBA)
		"Sol/375789 2009 SU327", -- (MBA-MBA)
		"Sol/375790 2009 SN328", -- (MBA-MBA)
		"Sol/375791 2009 SO332", -- (MBA-MBA)
		"Sol/375792 2009 SN339", -- (MBA-MBA)
		"Sol/375793 2009 SR339", -- (MBA-MBA)
		"Sol/375794 2009 SA346", -- (MBA-MBA)
		"Sol/375795 2009 SW356", -- (MBA-MBA)
		"Sol/375796 2009 SY358", -- (MBA-MBA)
		"Sol/375797 2009 SU363", -- (MBA-MBA)
		"Sol/375799 2009 TO11", -- (MBA-MBA)
		"Sol/375800 2009 TM12", -- (MBA-MBA)
		"Sol/375801 2009 TC14", -- (MBA-MBA)
		"Sol/375802 2009 TM14", -- (MBA-MBA)
		"Sol/375803 2009 TQ15", -- (MBA-MBA)
		"Sol/375804 2009 TW15", -- (MBA-MBA)
		"Sol/375805 2009 TY19", -- (MBA-MBA)
		"Sol/375806 2009 TE22", -- (MBA-MBA)
		"Sol/375807 2009 TV36", -- (MBA-MBA)
		"Sol/375808 2009 TR38", -- (MBA-MBA)
		"Sol/375809 2009 TS39", -- (MBA-MBA)
		"Sol/375810 2009 TG42", -- (MBA-MBA)
		"Sol/375811 2009 TZ45", -- (MBA-MBA)
		"Sol/375812 2009 UA2", -- (MBA-MBA)
		"Sol/375813 2009 UU4", -- (MBA-MBA)
		"Sol/375814 2009 UF16", -- (MBA-MBA)
		"Sol/375815 2009 UT25", -- (MBA-MBA)
		"Sol/375816 2009 UP26", -- (MBA-MBA)
		"Sol/375817 2009 UW27", -- (MBA-MBA)
		"Sol/375818 2009 UZ27", -- (MBA-MBA)
		"Sol/375819 2009 UO35", -- (MBA-MBA)
		"Sol/375820 2009 UV41", -- (MBA-MBA)
		"Sol/375821 2009 UC47", -- (MBA-MBA)
		"Sol/375822 2009 UN47", -- (MBA-MBA)
		"Sol/375823 2009 UB62", -- (MBA-MBA)
		"Sol/375824 2009 UA69", -- (MBA-MBA)
		"Sol/375825 2009 UQ72", -- (MBA-MBA)
		"Sol/375826 2009 UC73", -- (MBA-MBA)
		"Sol/375827 2009 UO78", -- (MBA-MBA)
		"Sol/375828 2009 UD81", -- (MBA-MBA)
		"Sol/375829 2009 UB86", -- (MBA-MBA)
		"Sol/375830 2009 UF87", -- (MBA-MBA)
		"Sol/375831 2009 UO87", -- (MBA-MBA)
		"Sol/375832 Yurijmedvedev", -- (MBA-MBA)
		"Sol/375833 2009 UQ100", -- (MBA-MBA)
		"Sol/375834 2009 UW108", -- (MBA-MBA)
		"Sol/375835 2009 UV112", -- (MBA-MBA)
		"Sol/375836 2009 UB117", -- (MBA-MBA)
		"Sol/375837 2009 UR123", -- (MBA-MBA)
		"Sol/375838 2009 UF128", -- (MBA-MBA)
		"Sol/375839 2009 UO130", -- (MBA-MBA)
		"Sol/375840 2009 UR136", -- (MBA-MBA)
		"Sol/375841 2009 UY137", -- (MBA-MBA)
		"Sol/375842 2009 UQ141", -- (MBA-MBA)
		"Sol/375843 2009 UK148", -- (MBA-MBA)
		"Sol/375844 2009 UT149", -- (MBA-MBA)
		"Sol/375845 2009 UJ151", -- (MBA-MBA)
		"Sol/375846 2009 UR151", -- (MBA-MBA)
		"Sol/375847 2009 UQ152", -- (MBA-MBA)
		"Sol/375848 2009 UZ152", -- (MBA-MBA)
		"Sol/375849 2009 VL6", -- (MBA-MBA)
		"Sol/375850 2009 VD7", -- (MBA-MBA)
		"Sol/375851 2009 VE9", -- (MBA-MBA)
		"Sol/375852 2009 VZ11", -- (MBA-MBA)
		"Sol/375853 2009 VG13", -- (MBA-MBA)
		"Sol/375854 2009 VA14", -- (MBA-MBA)
		"Sol/375855 2009 VQ14", -- (MBA-MBA)
		"Sol/375856 2009 VZ16", -- (MBA-MBA)
		"Sol/375857 2009 VG17", -- (MBA-MBA)
		"Sol/375858 2009 VW18", -- (MBA-MBA)
		"Sol/375859 2009 VC22", -- (MBA-MBA)
		"Sol/375860 2009 VX22", -- (MBA-MBA)
		"Sol/375861 2009 VM28", -- (MBA-MBA)
		"Sol/375862 2009 VV32", -- (MBA-MBA)
		"Sol/375863 2009 VL33", -- (MBA-MBA)
		"Sol/375864 2009 VZ33", -- (MBA-MBA)
		"Sol/375865 2009 VP35", -- (MBA-MBA)
		"Sol/375866 2009 VV38", -- (MBA-MBA)
		"Sol/375867 2009 VR39", -- (MBA-MBA)
		"Sol/375868 2009 VW39", -- (MBA-MBA)
		"Sol/375869 2009 VV41", -- (MBA-MBA)
		"Sol/375870 2009 VM45", -- (MBA-MBA)
		"Sol/375871 2009 VK46", -- (MBA-MBA)
		"Sol/375872 2009 VL46", -- (MBA-MBA)
		"Sol/375873 2009 VQ50", -- (MBA-MBA)
		"Sol/375874 2009 VT50", -- (MBA-MBA)
		"Sol/375875 2009 VO51", -- (MBA-MBA)
		"Sol/375876 2009 VC57", -- (MBA-MBA)
		"Sol/375877 2009 VY57", -- (MBA-MBA)
		"Sol/375878 2009 VL58", -- (MBA-MBA)
		"Sol/375879 2009 VU58", -- (MBA-MBA)
		"Sol/375880 2009 VX60", -- (MBA-MBA)
		"Sol/375881 2009 VH61", -- (MBA-MBA)
		"Sol/375882 2009 VL62", -- (MBA-MBA)
		"Sol/375883 2009 VS62", -- (MBA-MBA)
		"Sol/375884 2009 VD63", -- (MBA-MBA)
		"Sol/375885 2009 VE63", -- (MBA-MBA)
		"Sol/375886 2009 VO71", -- (MBA-MBA)
		"Sol/375887 2009 VR71", -- (MBA-MBA)
		"Sol/375888 2009 VG72", -- (MBA-MBA)
		"Sol/375889 2009 VJ72", -- (MBA-MBA)
		"Sol/375890 2009 VN72", -- (MBA-MBA)
		"Sol/375891 2009 VZ75", -- (MBA-MBA)
		"Sol/375892 2009 VQ82", -- (MBA-MBA)
		"Sol/375893 2009 VB83", -- (MBA-MBA)
		"Sol/375894 2009 VL85", -- (MBA-MBA)
		"Sol/375895 2009 VF86", -- (MBA-MBA)
		"Sol/375896 2009 VZ86", -- (MBA-MBA)
		"Sol/375897 2009 VN87", -- (MBA-MBA)
		"Sol/375898 2009 VU91", -- (MBA-MBA)
		"Sol/375899 2009 VQ92", -- (MBA-MBA)
		"Sol/375900 2009 VP94", -- (MBA-MBA)
		"Sol/375901 2009 VA95", -- (MBA-MBA)
		"Sol/375902 2009 VB95", -- (MBA-MBA)
		"Sol/375903 2009 VQ96", -- (MBA-MBA)
		"Sol/375904 2009 VJ105", -- (MBA-MBA)
		"Sol/375905 2009 VU107", -- (MBA-MBA)
		"Sol/375906 2009 VL110", -- (MBA-MBA)
		"Sol/375907 2009 VX113", -- (MBA-MBA)
		"Sol/375908 2009 VZ113", -- (MBA-MBA)
		"Sol/375909 2009 VH114", -- (MBA-MBA)
		"Sol/375910 2009 WP9", -- (MBA-MBA)
		"Sol/375911 2009 WP10", -- (MBA-MBA)
		"Sol/375912 2009 WY14", -- (MBA-MBA)
		"Sol/375913 2009 WY18", -- (MBA-MBA)
		"Sol/375914 2009 WV23", -- (MBA-MBA)
		"Sol/375915 2009 WL26", -- (MBA-MBA)
		"Sol/375916 2009 WF28", -- (MBA-MBA)
		"Sol/375917 2009 WL28", -- (MBA-MBA)
		"Sol/375918 2009 WY35", -- (MBA-MBA)
		"Sol/375919 2009 WE37", -- (MBA-MBA)
		"Sol/375920 2009 WB41", -- (MBA-MBA)
		"Sol/375921 2009 WK41", -- (MBA-MBA)
		"Sol/375922 2009 WY41", -- (MBA-MBA)
		"Sol/375923 2009 WB43", -- (MBA-MBA)
		"Sol/375924 2009 WE44", -- (MBA-MBA)
		"Sol/375925 2009 WV46", -- (MBA-MBA)
		"Sol/375926 2009 WX46", -- (MBA-MBA)
		"Sol/375927 Ibara", -- (MBA-MBA)
		"Sol/375928 2009 WU62", -- (MBA-MBA)
		"Sol/375929 2009 WZ64", -- (MBA-MBA)
		"Sol/375930 2009 WD65", -- (MBA-MBA)
		"Sol/375931 2009 WH68", -- (MBA-MBA)
		"Sol/375932 2009 WP75", -- (MBA-MBA)
		"Sol/375933 2009 WQ75", -- (MBA-MBA)
		"Sol/375934 2009 WW75", -- (MBA-MBA)
		"Sol/375935 2009 WU82", -- (MBA-MBA)
		"Sol/375936 2009 WG84", -- (MBA-MBA)
		"Sol/375937 2009 WR87", -- (MBA-MBA)
		"Sol/375938 2009 WT87", -- (MBA-MBA)
		"Sol/375939 2009 WH88", -- (MBA-MBA)
		"Sol/375940 2009 WF101", -- (MBA-MBA)
		"Sol/375941 2009 WE102", -- (MBA-MBA)
		"Sol/375942 2009 WB104", -- (MBA-MBA)
		"Sol/375943 2009 WG121", -- (MBA-MBA)
		"Sol/375944 2009 WJ126", -- (MBA-MBA)
		"Sol/375945 2009 WA131", -- (MBA-MBA)
		"Sol/375946 2009 WY133", -- (MBA-MBA)
		"Sol/375947 2009 WG142", -- (MBA-MBA)
		"Sol/375948 2009 WM153", -- (MBA-MBA)
		"Sol/375949 2009 WH165", -- (MBA-MBA)
		"Sol/375950 2009 WL165", -- (MBA-MBA)
		"Sol/375951 2009 WX166", -- (MBA-MBA)
		"Sol/375952 2009 WU168", -- (MBA-MBA)
		"Sol/375953 2009 WD169", -- (MBA-MBA)
		"Sol/375954 2009 WB170", -- (MBA-MBA)
		"Sol/375955 2009 WR172", -- (MBA-MBA)
		"Sol/375956 2009 WP175", -- (MBA-MBA)
		"Sol/375957 2009 WN178", -- (MBA-MBA)
		"Sol/375958 2009 WS178", -- (MBA-MBA)
		"Sol/375959 2009 WM180", -- (MBA-MBA)
		"Sol/375960 2009 WO195", -- (MBA-MBA)
		"Sol/375961 2009 WC198", -- (MBA-MBA)
		"Sol/375962 2009 WM200", -- (MBA-MBA)
		"Sol/375963 2009 WJ203", -- (MBA-MBA)
		"Sol/375964 2009 WW203", -- (MBA-MBA)
		"Sol/375965 2009 WE205", -- (MBA-MBA)
		"Sol/375966 2009 WZ205", -- (MBA-MBA)
		"Sol/375967 2009 WL208", -- (MBA-MBA)
		"Sol/375968 2009 WR211", -- (MBA-MBA)
		"Sol/375969 2009 WP212", -- (MBA-MBA)
		"Sol/375970 2009 WB216", -- (MBA-MBA)
		"Sol/375971 2009 WR217", -- (MBA-MBA)
		"Sol/375972 2009 WU217", -- (MBA-MBA)
		"Sol/375973 2009 WS220", -- (MBA-MBA)
		"Sol/375974 2009 WK223", -- (MBA-MBA)
		"Sol/375975 2009 WN229", -- (MBA-MBA)
		"Sol/375976 2009 WJ233", -- (MBA-MBA)
		"Sol/375977 2009 WB234", -- (MBA-MBA)
		"Sol/375978 2009 WS236", -- (MBA-MBA)
		"Sol/375979 2009 WU239", -- (MBA-MBA)
		"Sol/375980 2009 WA246", -- (MBA-MBA)
		"Sol/375981 2009 WC246", -- (MBA-MBA)
		"Sol/375982 2009 WG248", -- (MBA-MBA)
		"Sol/375983 2009 WY248", -- (MBA-MBA)
		"Sol/375984 2009 WZ251", -- (MBA-MBA)
		"Sol/375985 2009 WG257", -- (MBA-MBA)
		"Sol/375986 2009 WN257", -- (MBA-MBA)
		"Sol/375987 2009 WB263", -- (MBA-MBA)
		"Sol/375988 2009 WG264", -- (MBA-MBA)
		"Sol/375989 2009 XU3", -- (MBA-MBA)
		"Sol/375990 2009 XL6", -- (MBA-MBA)
		"Sol/375991 2009 XF9", -- (MBA-MBA)
		"Sol/375992 2009 XP9", -- (MBA-MBA)
		"Sol/375993 2009 XS16", -- (MBA-MBA)
		"Sol/375994 2009 XH20", -- (MBA-MBA)
		"Sol/375995 2009 XP24", -- (MBA-MBA)
		"Sol/375996 2009 YM2", -- (MBA-MBA)
		"Sol/375997 2009 YD10", -- (MBA-MBA)
		"Sol/375998 2009 YU10", -- (MBA-MBA)
		"Sol/375999 2009 YG24", -- (MBA-MBA)
		"Sol/376000 2010 AU4", -- (MBA-MBA)
		"Sol/376001 2010 AF5", -- (MBA-MBA)
		"Sol/376002 2010 AT11", -- (MBA-MBA)
		"Sol/376003 2010 AD17", -- (MBA-MBA)
		"Sol/376004 2010 AM21", -- (MBA-MBA)
		"Sol/376005 2010 AN25", -- (MBA-MBA)
		"Sol/376006 2010 AV25", -- (MBA-MBA)
		"Sol/376007 2010 AL27", -- (MBA-MBA)
		"Sol/376008 2010 AB33", -- (MBA-MBA)
		"Sol/376009 2010 AK33", -- (MBA-MBA)
		"Sol/376010 2010 AB37", -- (MBA-MBA)
		"Sol/376011 2010 AR39", -- (MBA-MBA)
		"Sol/376012 2010 AS40", -- (MBA-MBA)
		"Sol/376013 2010 AB41", -- (MBA-MBA)
		"Sol/376014 2010 AQ41", -- (MBA-MBA)
		"Sol/376015 2010 AT46", -- (MBA-MBA)
		"Sol/376017 2010 AC68", -- (MBA-MBA)
		"Sol/376018 2010 AD68", -- (MBA-MBA)
		"Sol/376019 2010 AZ69", -- (MBA-MBA)
		"Sol/376020 2010 AE70", -- (MBA-MBA)
		"Sol/376021 2010 AQ76", -- (MBA-MBA)
		"Sol/376022 2010 AW76", -- (MBA-MBA)
		"Sol/376023 2010 AJ80", -- (MBA-MBA)
		"Sol/376024 2010 AD87", -- (MBA-MBA)
		"Sol/376025 2010 BK1", -- (MBA-MBA)
		"Sol/376026 2010 BR46", -- (MBA-MBA)
		"Sol/376027 2010 CH2", -- (MBA-MBA)
		"Sol/376028 2010 CX11", -- (MBA-MBA)
		"Sol/376030 2010 CA20", -- (MBA-MBA)
		"Sol/376031 2010 CF22", -- (MBA-MBA)
		"Sol/376032 2010 CA35", -- (MBA-MBA)
		"Sol/376033 2010 CB51", -- (MBA-MBA)
		"Sol/376034 2010 CJ60", -- (MBA-MBA)
		"Sol/376035 2010 CL81", -- (MBA-MBA)
		"Sol/376036 2010 CC100", -- (MBA-MBA)
		"Sol/376037 2010 CH111", -- (MBA-MBA)
		"Sol/376038 2010 CL115", -- (MBA-MBA)
		"Sol/376039 2010 CU128", -- (MBA-MBA)
		"Sol/376040 2010 CM137", -- (MBA-MBA)
		"Sol/376041 2010 CX145", -- (MBA-MBA)
		"Sol/376042 2010 CB146", -- (MBA-MBA)
		"Sol/376044 2010 CK149", -- (MBA-MBA)
		"Sol/376045 2010 CG152", -- (MBA-MBA)
		"Sol/376046 2010 CD165", -- (MBA-MBA)
		"Sol/376048 2010 DW27", -- (MBA-MBA)
		"Sol/376049 2010 DS38", -- (MBA-MBA)
		"Sol/376050 2010 DW42", -- (MBA-MBA)
		"Sol/376051 2010 EK30", -- (MBA-MBA)
		"Sol/376052 2010 EH44", -- (MBA-MBA)
		"Sol/376053 2010 EM80", -- (MBA-MBA)
		"Sol/376054 2010 EL111", -- (MBA-MBA)
		"Sol/376055 2010 EO113", -- (MBA-MBA)
		"Sol/376056 2010 EJ127", -- (MBA-MBA)
		"Sol/376057 2010 EH147", -- (MBA-MBA)
		"Sol/376058 2010 FX7", -- (MBA-MBA)
		"Sol/376059 2010 FY14", -- (MBA-MBA)
		"Sol/376060 2010 FT16", -- (MBA-MBA)
		"Sol/376061 2010 FF82", -- (MBA-MBA)
		"Sol/376063 2010 GT134", -- (MBA-MBA)
		"Sol/376064 2010 GX141", -- (MBA-MBA)
		"Sol/376065 2010 GR144", -- (MBA-MBA)
		"Sol/376066 2010 GT145", -- (MBA-MBA)
		"Sol/376069 2010 LP62", -- (MBA-MBA)
		"Sol/376071 2010 OE49", -- (MBA-MBA)
		"Sol/376072 2010 TF149", -- (MBA-MBA)
		"Sol/376073 2010 TO179", -- (MBA-MBA)
		"Sol/376074 2010 US30", -- (MBA-MBA)
		"Sol/376075 2010 UY35", -- (MBA-MBA)
		"Sol/376076 2010 UF36", -- (MBA-MBA)
		"Sol/376077 2010 UN52", -- (MBA-MBA)
		"Sol/376078 2010 UV61", -- (MBA-MBA)
		"Sol/376079 2010 UU72", -- (MBA-MBA)
		"Sol/376080 2010 UL77", -- (MBA-MBA)
		"Sol/376081 2010 UK92", -- (MBA-MBA)
		"Sol/376082 2010 VS16", -- (MBA-MBA)
		"Sol/376083 2010 VR19", -- (MBA-MBA)
		"Sol/376084 Annettepeter", -- (MBA-MBA)
		"Sol/376085 2010 VQ47", -- (MBA-MBA)
		"Sol/376086 2010 VK53", -- (MBA-MBA)
		"Sol/376087 2010 VX81", -- (MBA-MBA)
		"Sol/376088 2010 VN84", -- (MBA-MBA)
		"Sol/376089 2010 VA106", -- (MBA-MBA)
		"Sol/376090 2010 VM117", -- (MBA-MBA)
		"Sol/376091 2010 VF119", -- (MBA-MBA)
		"Sol/376092 2010 VP159", -- (MBA-MBA)
		"Sol/376093 2010 VA161", -- (MBA-MBA)
		"Sol/376094 2010 VB166", -- (MBA-MBA)
		"Sol/376095 2010 VB168", -- (MBA-MBA)
		"Sol/376096 2010 VH169", -- (MBA-MBA)
		"Sol/376097 2010 VA171", -- (MBA-MBA)
		"Sol/376098 2010 VJ174", -- (MBA-MBA)
		"Sol/376099 2010 VP184", -- (MBA-MBA)
		"Sol/376100 2010 VB192", -- (MBA-MBA)
		"Sol/376101 2010 VB211", -- (MBA-MBA)
		"Sol/376102 2010 VS215", -- (MBA-MBA)
		"Sol/376103 2010 WK2", -- (MBA-MBA)
		"Sol/376104 2010 WQ50", -- (MBA-MBA)
		"Sol/376105 2010 WL55", -- (MBA-MBA)
		"Sol/376106 2010 WB56", -- (MBA-MBA)
		"Sol/376107 2010 WD65", -- (MBA-MBA)
		"Sol/376108 2010 WK65", -- (MBA-MBA)
		"Sol/376109 2010 WY65", -- (MBA-MBA)
		"Sol/376110 2010 WL70", -- (MBA-MBA)
		"Sol/376111 2010 XY12", -- (MBA-MBA)
		"Sol/376112 2010 XU14", -- (MBA-MBA)
		"Sol/376113 2010 XQ32", -- (MBA-MBA)
		"Sol/376114 2010 XY34", -- (MBA-MBA)
		"Sol/376115 2010 XB45", -- (MBA-MBA)
		"Sol/376116 2010 XQ85", -- (MBA-MBA)
		"Sol/376117 2011 AB", -- (MBA-MBA)
		"Sol/376118 2011 AH7", -- (MBA-MBA)
		"Sol/376119 2011 AG8", -- (MBA-MBA)
		"Sol/376120 2011 AP12", -- (MBA-MBA)
		"Sol/376121 2011 AP13", -- (MBA-MBA)
		"Sol/376122 2011 AC24", -- (MBA-MBA)
		"Sol/376123 2011 AT28", -- (MBA-MBA)
		"Sol/376124 2011 AK33", -- (MBA-MBA)
		"Sol/376125 2011 AM35", -- (MBA-MBA)
		"Sol/376126 2011 AH45", -- (MBA-MBA)
		"Sol/376127 2011 AJ45", -- (MBA-MBA)
		"Sol/376128 2011 AV45", -- (MBA-MBA)
		"Sol/376129 2011 AD46", -- (MBA-MBA)
		"Sol/376130 2011 AG46", -- (MBA-MBA)
		"Sol/376131 2011 AH56", -- (MBA-MBA)
		"Sol/376132 2011 AN63", -- (MBA-MBA)
		"Sol/376133 2011 AR63", -- (MBA-MBA)
		"Sol/376134 2011 AP65", -- (MBA-MBA)
		"Sol/376135 2011 AX66", -- (MBA-MBA)
		"Sol/376136 2011 AO68", -- (MBA-MBA)
		"Sol/376137 2011 AW68", -- (MBA-MBA)
		"Sol/376138 2011 AK73", -- (MBA-MBA)
		"Sol/376139 2011 BR1", -- (MBA-MBA)
		"Sol/376140 2011 BD3", -- (MBA-MBA)
		"Sol/376141 2011 BZ4", -- (MBA-MBA)
		"Sol/376142 2011 BK16", -- (MBA-MBA)
		"Sol/376143 2011 BW19", -- (MBA-MBA)
		"Sol/376144 2011 BZ19", -- (MBA-MBA)
		"Sol/376145 2011 BG20", -- (MBA-MBA)
		"Sol/376146 2011 BX27", -- (MBA-MBA)
		"Sol/376147 2011 BL28", -- (MBA-MBA)
		"Sol/376148 2011 BM31", -- (MBA-MBA)
		"Sol/376149 2011 BP32", -- (MBA-MBA)
		"Sol/376150 2011 BP34", -- (MBA-MBA)
		"Sol/376151 2011 BE59", -- (MBA-MBA)
		"Sol/376152 2011 BN66", -- (MBA-MBA)
		"Sol/376153 2011 BT69", -- (MBA-MBA)
		"Sol/376154 2011 BQ72", -- (MBA-MBA)
		"Sol/376155 2011 BP75", -- (MBA-MBA)
		"Sol/376156 2011 BH79", -- (MBA-MBA)
		"Sol/376157 2011 BE81", -- (MBA-MBA)
		"Sol/376158 2011 BD86", -- (MBA-MBA)
		"Sol/376159 2011 BF86", -- (MBA-MBA)
		"Sol/376160 2011 BZ99", -- (MBA-MBA)
		"Sol/376161 2011 BU105", -- (MBA-MBA)
		"Sol/376162 2011 BG118", -- (MBA-MBA)
		"Sol/376163 2011 BO123", -- (MBA-MBA)
		"Sol/376164 2011 BJ127", -- (MBA-MBA)
		"Sol/376165 2011 BG130", -- (MBA-MBA)
		"Sol/376166 2011 BT130", -- (MBA-MBA)
		"Sol/376167 2011 BC134", -- (MBA-MBA)
		"Sol/376168 2011 BN145", -- (MBA-MBA)
		"Sol/376169 2011 BH162", -- (MBA-MBA)
		"Sol/376170 2011 CL9", -- (MBA-MBA)
		"Sol/376171 2011 CV11", -- (MBA-MBA)
		"Sol/376172 2011 CL14", -- (MBA-MBA)
		"Sol/376173 2011 CW14", -- (MBA-MBA)
		"Sol/376174 2011 CK15", -- (MBA-MBA)
		"Sol/376175 2011 CT15", -- (MBA-MBA)
		"Sol/376176 2011 CH17", -- (MBA-MBA)
		"Sol/376177 2011 CX17", -- (MBA-MBA)
		"Sol/376178 2011 CL27", -- (MBA-MBA)
		"Sol/376179 2011 CB31", -- (MBA-MBA)
		"Sol/376180 2011 CD32", -- (MBA-MBA)
		"Sol/376181 2011 CT32", -- (MBA-MBA)
		"Sol/376182 2011 CB35", -- (MBA-MBA)
		"Sol/376183 2011 CS35", -- (MBA-MBA)
		"Sol/376184 2011 CX41", -- (MBA-MBA)
		"Sol/376185 2011 CR48", -- (MBA-MBA)
		"Sol/376186 2011 CE51", -- (MBA-MBA)
		"Sol/376187 2011 CT51", -- (MBA-MBA)
		"Sol/376188 2011 CT53", -- (MBA-MBA)
		"Sol/376189 2011 CG62", -- (MBA-MBA)
		"Sol/376190 2011 CN65", -- (MBA-MBA)
		"Sol/376191 2011 CU66", -- (MBA-MBA)
		"Sol/376192 2011 CE67", -- (MBA-MBA)
		"Sol/376193 2011 CB68", -- (MBA-MBA)
		"Sol/376194 2011 CQ71", -- (MBA-MBA)
		"Sol/376195 2011 CL72", -- (MBA-MBA)
		"Sol/376196 2011 CD73", -- (MBA-MBA)
		"Sol/376197 2011 CR75", -- (MBA-MBA)
		"Sol/376198 2011 CN81", -- (MBA-MBA)
		"Sol/376199 2011 CO86", -- (MBA-MBA)
		"Sol/376200 2011 CP116", -- (MBA-MBA)
		"Sol/376201 2011 CA117", -- (MBA-MBA)
		"Sol/376202 2011 DP1", -- (MBA-MBA)
		"Sol/376203 2011 DE2", -- (MBA-MBA)
		"Sol/376204 2011 DD4", -- (MBA-MBA)
		"Sol/376205 2011 DV9", -- (MBA-MBA)
		"Sol/376206 2011 DT11", -- (MBA-MBA)
		"Sol/376207 2011 DD12", -- (MBA-MBA)
		"Sol/376208 2011 DH15", -- (MBA-MBA)
		"Sol/376209 2011 DA18", -- (MBA-MBA)
		"Sol/376210 2011 DB24", -- (MBA-MBA)
		"Sol/376211 2011 DJ24", -- (MBA-MBA)
		"Sol/376212 2011 DU28", -- (MBA-MBA)
		"Sol/376213 2011 DO29", -- (MBA-MBA)
		"Sol/376214 2011 DN35", -- (MBA-MBA)
		"Sol/376215 2011 DK42", -- (MBA-MBA)
		"Sol/376216 2011 EZ2", -- (MBA-MBA)
		"Sol/376217 2011 EQ4", -- (MBA-MBA)
		"Sol/376218 2011 EZ6", -- (MBA-MBA)
		"Sol/376219 2011 ER12", -- (MBA-MBA)
		"Sol/376220 2011 EG13", -- (MBA-MBA)
		"Sol/376221 2011 EH15", -- (MBA-MBA)
		"Sol/376222 2011 EK17", -- (MBA-MBA)
		"Sol/376223 2011 EB24", -- (MBA-MBA)
		"Sol/376224 2011 ET24", -- (MBA-MBA)
		"Sol/376225 2011 ED25", -- (MBA-MBA)
		"Sol/376226 2011 EG27", -- (MBA-MBA)
		"Sol/376227 2011 EL35", -- (MBA-MBA)
		"Sol/376228 2011 EH37", -- (MBA-MBA)
		"Sol/376229 2011 EB40", -- (MBA-MBA)
		"Sol/376230 2011 ER41", -- (MBA-MBA)
		"Sol/376231 2011 EE42", -- (MBA-MBA)
		"Sol/376232 2011 EO42", -- (MBA-MBA)
		"Sol/376233 2011 EZ43", -- (MBA-MBA)
		"Sol/376234 2011 EN44", -- (MBA-MBA)
		"Sol/376235 2011 EV44", -- (MBA-MBA)
		"Sol/376236 2011 EX44", -- (MBA-MBA)
		"Sol/376237 2011 EN45", -- (MBA-MBA)
		"Sol/376238 2011 EC50", -- (MBA-MBA)
		"Sol/376239 2011 EO50", -- (MBA-MBA)
		"Sol/376240 2011 EM53", -- (MBA-MBA)
		"Sol/376242 2011 EE68", -- (MBA-MBA)
		"Sol/376243 2011 EA69", -- (MBA-MBA)
		"Sol/376244 2011 EM73", -- (MBA-MBA)
		"Sol/376245 2011 ES75", -- (MBA-MBA)
		"Sol/376247 2011 EK81", -- (MBA-MBA)
		"Sol/376248 2011 EU82", -- (MBA-MBA)
		"Sol/376249 2011 EL83", -- (MBA-MBA)
		"Sol/376250 2011 ES83", -- (MBA-MBA)
		"Sol/376251 2011 EF84", -- (MBA-MBA)
		"Sol/376252 2011 EV85", -- (MBA-MBA)
		"Sol/376253 2011 FV1", -- (MBA-MBA)
		"Sol/376254 2011 FW1", -- (MBA-MBA)
		"Sol/376255 2011 FB2", -- (MBA-MBA)
		"Sol/376256 2011 FU2", -- (MBA-MBA)
		"Sol/376257 2011 FC6", -- (MBA-MBA)
		"Sol/376258 2011 FS7", -- (MBA-MBA)
		"Sol/376259 2011 FY7", -- (MBA-MBA)
		"Sol/376260 2011 FF10", -- (MBA-MBA)
		"Sol/376261 2011 FX13", -- (MBA-MBA)
		"Sol/376262 2011 FJ18", -- (MBA-MBA)
		"Sol/376263 2011 FR18", -- (MBA-MBA)
		"Sol/376265 2011 FO21", -- (MBA-MBA)
		"Sol/376266 2011 FJ24", -- (MBA-MBA)
		"Sol/376267 2011 FW24", -- (MBA-MBA)
		"Sol/376268 2011 FT28", -- (MBA-MBA)
		"Sol/376269 2011 FG32", -- (MBA-MBA)
		"Sol/376270 2011 FQ41", -- (MBA-MBA)
		"Sol/376271 2011 FX43", -- (MBA-MBA)
		"Sol/376272 2011 FY43", -- (MBA-MBA)
		"Sol/376273 2011 FG44", -- (MBA-MBA)
		"Sol/376274 2011 FQ45", -- (MBA-MBA)
		"Sol/376276 2011 FW55", -- (MBA-MBA)
		"Sol/376277 2011 FG62", -- (MBA-MBA)
		"Sol/376278 2011 FB71", -- (MBA-MBA)
		"Sol/376279 2011 FT72", -- (MBA-MBA)
		"Sol/376280 2011 FO73", -- (MBA-MBA)
		"Sol/376281 2011 FS73", -- (MBA-MBA)
		"Sol/376282 2011 FH74", -- (MBA-MBA)
		"Sol/376283 2011 FR77", -- (MBA-MBA)
		"Sol/376284 2011 FO78", -- (MBA-MBA)
		"Sol/376285 2011 FH79", -- (MBA-MBA)
		"Sol/376286 2011 FD80", -- (MBA-MBA)
		"Sol/376287 2011 FH82", -- (MBA-MBA)
		"Sol/376288 2011 FW82", -- (MBA-MBA)
		"Sol/376289 2011 FL83", -- (MBA-MBA)
		"Sol/376290 2011 FT89", -- (MBA-MBA)
		"Sol/376291 2011 FG90", -- (MBA-MBA)
		"Sol/376292 2011 FY97", -- (MBA-MBA)
		"Sol/376293 2011 FK101", -- (MBA-MBA)
		"Sol/376294 2011 FJ102", -- (MBA-MBA)
		"Sol/376295 2011 FE108", -- (MBA-MBA)
		"Sol/376296 2011 FA125", -- (MBA-MBA)
		"Sol/376297 2011 FL131", -- (MBA-MBA)
		"Sol/376298 2011 FH132", -- (MBA-MBA)
		"Sol/376299 2011 FC138", -- (MBA-MBA)
		"Sol/376300 2011 FX140", -- (MBA-MBA)
		"Sol/376301 2011 FY142", -- (MBA-MBA)
		"Sol/376302 2011 FF147", -- (MBA-MBA)
		"Sol/376304 2011 FU149", -- (MBA-MBA)
		"Sol/376305 2011 FH150", -- (MBA-MBA)
		"Sol/376306 2011 FW157", -- (MBA-MBA)
		"Sol/376307 2011 FX157", -- (MBA-MBA)
		"Sol/376308 2011 GD4", -- (MBA-MBA)
		"Sol/376309 2011 GN6", -- (MBA-MBA)
		"Sol/376310 2011 GU14", -- (MBA-MBA)
		"Sol/376311 2011 GE21", -- (MBA-MBA)
		"Sol/376312 2011 GV28", -- (MBA-MBA)
		"Sol/376314 2011 GA32", -- (MBA-MBA)
		"Sol/376315 2011 GE32", -- (MBA-MBA)
		"Sol/376316 2011 GZ33", -- (MBA-MBA)
		"Sol/376317 2011 GC34", -- (MBA-MBA)
		"Sol/376318 2011 GX36", -- (MBA-MBA)
		"Sol/376319 2011 GJ45", -- (MBA-MBA)
		"Sol/376320 2011 GW45", -- (MBA-MBA)
		"Sol/376321 2011 GF47", -- (MBA-MBA)
		"Sol/376322 2011 GX47", -- (MBA-MBA)
		"Sol/376323 2011 GE48", -- (MBA-MBA)
		"Sol/376324 2011 GN49", -- (MBA-MBA)
		"Sol/376325 2011 GV49", -- (MBA-MBA)
		"Sol/376326 2011 GE50", -- (MBA-MBA)
		"Sol/376327 2011 GM61", -- (MBA-MBA)
		"Sol/376328 2011 GS63", -- (MBA-MBA)
		"Sol/376329 2011 GP67", -- (MBA-MBA)
		"Sol/376330 2011 GY72", -- (MBA-MBA)
		"Sol/376331 2011 GY74", -- (MBA-MBA)
		"Sol/376332 2011 GO75", -- (MBA-MBA)
		"Sol/376333 2011 GW75", -- (MBA-MBA)
		"Sol/376334 2011 GM77", -- (MBA-MBA)
		"Sol/376336 2011 GS80", -- (MBA-MBA)
		"Sol/376337 2011 GT84", -- (MBA-MBA)
		"Sol/376339 2011 HJ14", -- (MBA-MBA)
		"Sol/376340 2011 HD15", -- (MBA-MBA)
		"Sol/376341 2011 HT16", -- (MBA-MBA)
		"Sol/376343 2011 HY23", -- (MBA-MBA)
		"Sol/376344 2011 HL27", -- (MBA-MBA)
		"Sol/376345 2011 HS31", -- (MBA-MBA)
		"Sol/376346 2011 HG36", -- (MBA-MBA)
		"Sol/376347 2011 HM36", -- (MBA-MBA)
		"Sol/376348 2011 HZ40", -- (MBA-MBA)
		"Sol/376349 2011 HU42", -- (MBA-MBA)
		"Sol/376350 2011 HE51", -- (MBA-MBA)
		"Sol/376351 2011 HK64", -- (MBA-MBA)
		"Sol/376352 2011 HE66", -- (MBA-MBA)
		"Sol/376353 2011 HB78", -- (MBA-MBA)
		"Sol/376354 2011 HQ80", -- (MBA-MBA)
		"Sol/376355 2011 HE81", -- (MBA-MBA)
		"Sol/376356 2011 HE84", -- (MBA-MBA)
		"Sol/376357 2011 HQ93", -- (MBA-MBA)
		"Sol/376358 2011 JO5", -- (MBA-MBA)
		"Sol/376359 2011 JL16", -- (MBA-MBA)
		"Sol/376360 2011 JL21", -- (MBA-MBA)
		"Sol/376361 2011 JG27", -- (MBA-MBA)
		"Sol/376362 2011 JH31", -- (MBA-MBA)
		"Sol/376363 2011 KV4", -- (MBA-MBA)
		"Sol/376365 2011 KG42", -- (MBA-MBA)
		"Sol/376366 2011 KB43", -- (MBA-MBA)
		"Sol/376367 2011 KM43", -- (MBA-MBA)
		"Sol/376368 2011 KY47", -- (MBA-MBA)
		"Sol/376369 2011 LH15", -- (MBA-MBA)
		"Sol/376372 2011 QU70", -- (MBA-MBA)
		"Sol/376374 2011 UC202", -- (MBA-MBA)
		"Sol/376377 2012 DK16", -- (MBA-MBA)
		"Sol/376378 2012 DP18", -- (MBA-MBA)
		"Sol/376379 2012 DU24", -- (MBA-MBA)
		"Sol/376380 2012 DP25", -- (MBA-MBA)
		"Sol/376381 2012 DQ29", -- (MBA-MBA)
		"Sol/376382 2012 DE30", -- (MBA-MBA)
		"Sol/376383 2012 DO33", -- (MBA-MBA)
		"Sol/376384 2012 DB40", -- (MBA-MBA)
		"Sol/376386 2012 DS52", -- (MBA-MBA)
		"Sol/376387 2012 DL60", -- (MBA-MBA)
		"Sol/376388 2012 DH82", -- (MBA-MBA)
		"Sol/376389 2012 DD88", -- (MBA-MBA)
		"Sol/376390 2012 DG90", -- (MBA-MBA)
		"Sol/376391 2012 EE1", -- (MBA-MBA)
		"Sol/376392 2012 EX10", -- (MBA-MBA)
		"Sol/376393 2012 FS2", -- (MBA-MBA)
		"Sol/376394 2012 FM10", -- (MBA-MBA)
		"Sol/376395 2012 FP14", -- (MBA-MBA)
		"Sol/376396 2012 FK24", -- (MBA-MBA)
		"Sol/376397 2012 FB26", -- (MBA-MBA)
		"Sol/376398 2012 FR27", -- (MBA-MBA)
		"Sol/376399 2012 FW29", -- (MBA-MBA)
		"Sol/376400 2012 FM31", -- (MBA-MBA)
		"Sol/376401 2012 FJ44", -- (MBA-MBA)
		"Sol/376402 2012 FZ53", -- (MBA-MBA)
		"Sol/376403 2012 FP54", -- (MBA-MBA)
		"Sol/376404 2012 FG59", -- (MBA-MBA)
		"Sol/376405 2012 FB62", -- (MBA-MBA)
		"Sol/376406 2012 FC62", -- (MBA-MBA)
		"Sol/376407 2012 FJ67", -- (MBA-MBA)
		"Sol/376408 2012 FD69", -- (MBA-MBA)
		"Sol/376409 2012 FE69", -- (MBA-MBA)
		"Sol/376410 2012 FB75", -- (MBA-MBA)
		"Sol/376411 2012 FP81", -- (MBA-MBA)
		"Sol/376412 2012 GJ2", -- (MBA-MBA)
		"Sol/376413 2012 GK10", -- (MBA-MBA)
		"Sol/376414 2012 GN10", -- (MBA-MBA)
		"Sol/376415 2012 GB13", -- (MBA-MBA)
		"Sol/376416 2012 GH13", -- (MBA-MBA)
		"Sol/376417 2012 GQ21", -- (MBA-MBA)
		"Sol/376418 2012 GJ23", -- (MBA-MBA)
		"Sol/376419 2012 GX25", -- (MBA-MBA)
		"Sol/376420 2012 GY28", -- (MBA-MBA)
		"Sol/376421 2012 GO31", -- (MBA-MBA)
		"Sol/376422 2012 GP31", -- (MBA-MBA)
		"Sol/376423 2012 GS31", -- (MBA-MBA)
		"Sol/376424 2012 GF32", -- (MBA-MBA)
		"Sol/376425 2012 GB35", -- (MBA-MBA)
		"Sol/376426 2012 HF7", -- (MBA-MBA)
		"Sol/376427 2012 HO7", -- (MBA-MBA)
		"Sol/376428 2012 HQ7", -- (MBA-MBA)
		"Sol/376429 2012 HS7", -- (MBA-MBA)
		"Sol/376430 2012 HF9", -- (MBA-MBA)
		"Sol/376431 2012 HZ10", -- (MBA-MBA)
		"Sol/376432 2012 HB14", -- (MBA-MBA)
		"Sol/376433 2012 HZ15", -- (MBA-MBA)
		"Sol/376434 2012 HF16", -- (MBA-MBA)
		"Sol/376435 2012 HL19", -- (MBA-MBA)
		"Sol/376436 2012 HF28", -- (MBA-MBA)
		"Sol/376437 2012 HR28", -- (MBA-MBA)
		"Sol/376438 2012 HO31", -- (MBA-MBA)
		"Sol/376439 2012 HK35", -- (MBA-MBA)
		"Sol/376440 2012 HT37", -- (MBA-MBA)
		"Sol/376441 2012 HR39", -- (MBA-MBA)
		"Sol/376442 2012 HM40", -- (MBA-MBA)
		"Sol/376443 2012 HS44", -- (MBA-MBA)
		"Sol/376444 2012 HC45", -- (MBA-MBA)
		"Sol/376445 2012 HT48", -- (MBA-MBA)
		"Sol/376446 2012 HD50", -- (MBA-MBA)
		"Sol/376447 2012 HF50", -- (MBA-MBA)
		"Sol/376448 2012 HX56", -- (MBA-MBA)
		"Sol/376449 2012 HH57", -- (MBA-MBA)
		"Sol/376450 2012 HG60", -- (MBA-MBA)
		"Sol/376451 2012 HW62", -- (MBA-MBA)
		"Sol/376452 2012 HO63", -- (MBA-MBA)
		"Sol/376453 2012 HY63", -- (MBA-MBA)
		"Sol/376454 2012 HE64", -- (MBA-MBA)
		"Sol/376455 2012 HU66", -- (MBA-MBA)
		"Sol/376456 2012 HF67", -- (MBA-MBA)
		"Sol/376457 2012 HS70", -- (MBA-MBA)
		"Sol/376458 2012 HD71", -- (MBA-MBA)
		"Sol/376459 2012 HS73", -- (MBA-MBA)
		"Sol/376460 2012 HJ74", -- (MBA-MBA)
		"Sol/376461 2012 HU78", -- (MBA-MBA)
		"Sol/376462 2012 HM79", -- (MBA-MBA)
		"Sol/376463 2012 JQ2", -- (MBA-MBA)
		"Sol/376464 2012 JD8", -- (MBA-MBA)
		"Sol/376465 2012 JC13", -- (MBA-MBA)
		"Sol/376466 2012 JH13", -- (MBA-MBA)
		"Sol/376467 2012 JL16", -- (MBA-MBA)
		"Sol/376468 2012 JU17", -- (MBA-MBA)
		"Sol/376469 2012 JG19", -- (MBA-MBA)
		"Sol/376470 2012 JK19", -- (MBA-MBA)
		"Sol/376471 2012 JN20", -- (MBA-MBA)
		"Sol/376472 2012 JF26", -- (MBA-MBA)
		"Sol/376473 2012 JH27", -- (MBA-MBA)
		"Sol/376475 2012 JY31", -- (MBA-MBA)
		"Sol/376476 2012 JM32", -- (MBA-MBA)
		"Sol/376477 2012 JK38", -- (MBA-MBA)
		"Sol/376479 2012 JP53", -- (MBA-MBA)
		"Sol/376480 2012 JE54", -- (MBA-MBA)
		"Sol/376481 2012 JS54", -- (MBA-MBA)
		"Sol/376482 2012 JN58", -- (MBA-MBA)
		"Sol/376483 2012 JX62", -- (MBA-MBA)
		"Sol/376484 2012 JR65", -- (MBA-MBA)
		"Sol/376485 2012 JZ66", -- (MBA-MBA)
		"Sol/376486 2012 KU1", -- (MBA-MBA)
		"Sol/376487 2012 KN2", -- (MBA-MBA)
		"Sol/376489 2012 KB10", -- (MBA-MBA)
		"Sol/376490 2012 KF10", -- (MBA-MBA)
		"Sol/376491 2012 KR11", -- (MBA-MBA)
		"Sol/376492 2012 KV13", -- (MBA-MBA)
		"Sol/376493 2012 KG15", -- (MBA-MBA)
		"Sol/376494 2012 KJ21", -- (MBA-MBA)
		"Sol/376495 2012 KJ27", -- (MBA-MBA)
		"Sol/376496 2012 KP29", -- (MBA-MBA)
		"Sol/376497 2012 KT29", -- (MBA-MBA)
		"Sol/376498 2012 KP38", -- (MBA-MBA)
		"Sol/376499 2012 KL40", -- (MBA-MBA)
		"Sol/376500 2012 KD41", -- (MBA-MBA)
		"Sol/376501 2012 KN42", -- (MBA-MBA)
		"Sol/376502 2012 KY45", -- (MBA-MBA)
		"Sol/376503 2012 KN46", -- (MBA-MBA)
		"Sol/376504 2012 KT46", -- (MBA-MBA)
		"Sol/376506 2012 KK48", -- (MBA-MBA)
		"Sol/376507 2012 KT48", -- (MBA-MBA)
		"Sol/376508 2012 KY48", -- (MBA-MBA)
		"Sol/376509 2012 KG49", -- (MBA-MBA)
		"Sol/376510 2012 KG51", -- (MBA-MBA)
		"Sol/376511 2012 LQ", -- (MBA-MBA)
		"Sol/376512 2012 LG2", -- (MBA-MBA)
		"Sol/376513 2012 LG3", -- (MBA-MBA)
		"Sol/376514 2012 LA5", -- (MBA-MBA)
		"Sol/376515 2012 LD7", -- (MBA-MBA)
		"Sol/376516 2012 LH8", -- (MBA-MBA)
		"Sol/376517 2012 LU10", -- (MBA-MBA)
		"Sol/376518 2012 LQ19", -- (MBA-MBA)
		"Sol/376519 2012 LZ24", -- (MBA-MBA)
		"Sol/376520 2012 LC25", -- (MBA-MBA)
		"Sol/376521 2012 MU9", -- (MBA-MBA)
		"Sol/376522 2012 PN5", -- (MBA-MBA)
		"Sol/376524 2012 PP20", -- (MBA-MBA)
		"Sol/376525 2012 PY37", -- (MBA-MBA)
		"Sol/376529 2012 QP46", -- (MBA-MBA)
		"Sol/376530 2012 QN48", -- (MBA-MBA)
		"Sol/376540 2012 TR207", -- (MBA-MBA)
		"Sol/376541 2012 TQ320", -- (MBA-MBA)
		"Sol/376544 2013 EQ84", -- (MBA-MBA)
		"Sol/376545 2013 EL127", -- (MBA-MBA)
		"Sol/376546 2013 HW28", -- (MBA-MBA)
		"Sol/376547 2013 HZ137", -- (MBA-MBA)
		"Sol/376548 2013 KH2", -- (MBA-MBA)
		"Sol/376549 2013 KJ2", -- (MBA-MBA)
		"Sol/376550 2013 MG4", -- (MBA-MBA)
		"Sol/376551 2013 NP3", -- (MBA-MBA)
		"Sol/376552 2013 NV15", -- (MBA-MBA)
		"Sol/376553 2013 NS22", -- (MBA-MBA)
		"Sol/376554 2013 OE9", -- (MBA-MBA)
		"Sol/376556 2013 PX", -- (MBA-MBA)
		"Sol/376558 2013 PQ3", -- (MBA-MBA)
		"Sol/376559 2013 PT5", -- (MBA-MBA)
		"Sol/376560 2013 PH7", -- (MBA-MBA)
		"Sol/376561 2013 PM9", -- (MBA-MBA)
		"Sol/376562 2013 PP9", -- (MBA-MBA)
		"Sol/376563 2013 PA10", -- (MBA-MBA)
		"Sol/376564 2013 PK10", -- (MBA-MBA)
		"Sol/376565 2013 PV11", -- (MBA-MBA)
		"Sol/376566 2013 PY12", -- (MBA-MBA)
		"Sol/376567 2013 PG13", -- (MBA-MBA)
		"Sol/376568 2013 PK13", -- (MBA-MBA)
		"Sol/376569 2013 PO13", -- (MBA-MBA)
		"Sol/376570 2013 PP13", -- (MBA-MBA)
		"Sol/376572 2013 PB14", -- (MBA-MBA)
		"Sol/376573 2013 PP14", -- (MBA-MBA)
		"Sol/376574 Michalkusiak", -- (MBA-MBA)
		"Sol/376575 2013 PB16", -- (MBA-MBA)
		"Sol/376576 2013 PD16", -- (MBA-MBA)
		"Sol/376577 2013 PH16", -- (MBA-MBA)
		"Sol/376578 2013 PC17", -- (MBA-MBA)
		"Sol/376579 2013 PO17", -- (MBA-MBA)
		"Sol/376580 2013 PQ17", -- (MBA-MBA)
		"Sol/376581 2013 PZ19", -- (MBA-MBA)
		"Sol/376582 2013 PQ21", -- (MBA-MBA)
		"Sol/376583 2013 PA22", -- (MBA-MBA)
		"Sol/376584 2013 PS23", -- (MBA-MBA)
		"Sol/376586 2013 PY24", -- (MBA-MBA)
		"Sol/376587 2013 PZ24", -- (MBA-MBA)
		"Sol/376588 2013 PE25", -- (MBA-MBA)
		"Sol/376589 2013 PX25", -- (MBA-MBA)
		"Sol/376591 2013 PV26", -- (MBA-MBA)
		"Sol/376592 2013 PX27", -- (MBA-MBA)
		"Sol/376593 2013 PC28", -- (MBA-MBA)
		"Sol/376594 2013 PG28", -- (MBA-MBA)
		"Sol/376595 2013 PH28", -- (MBA-MBA)
		"Sol/376596 2013 PP28", -- (MBA-MBA)
		"Sol/376597 2013 PC29", -- (MBA-MBA)
		"Sol/376598 2013 PG29", -- (MBA-MBA)
		"Sol/376599 2013 PK31", -- (MBA-MBA)
		"Sol/376600 2013 PM31", -- (MBA-MBA)
		"Sol/376602 2013 PH33", -- (MBA-MBA)
		"Sol/376603 2013 PU33", -- (MBA-MBA)
		"Sol/376604 2013 PH34", -- (MBA-MBA)
		"Sol/376605 2013 PZ34", -- (MBA-MBA)
		"Sol/376606 2013 PF35", -- (MBA-MBA)
		"Sol/376607 2013 PR36", -- (MBA-MBA)
		"Sol/376608 2013 PU36", -- (MBA-MBA)
		"Sol/376609 2013 PX36", -- (MBA-MBA)
		"Sol/376610 2013 PU37", -- (MBA-MBA)
		"Sol/376611 2013 PW37", -- (MBA-MBA)
		"Sol/376612 2013 PK40", -- (MBA-MBA)
		"Sol/376613 2013 PP40", -- (MBA-MBA)
		"Sol/376614 2013 PY41", -- (MBA-MBA)
		"Sol/376615 2013 PE43", -- (MBA-MBA)
		"Sol/376616 2013 PH43", -- (MBA-MBA)
		"Sol/376617 2013 PO47", -- (MBA-MBA)
		"Sol/376618 2013 PQ48", -- (MBA-MBA)
		"Sol/376621 2013 PB49", -- (MBA-MBA)
		"Sol/376622 2013 PP49", -- (MBA-MBA)
		"Sol/376623 2013 PR49", -- (MBA-MBA)
		"Sol/376624 2013 PB50", -- (MBA-MBA)
		"Sol/376625 2013 PE50", -- (MBA-MBA)
		"Sol/376626 2013 PJ59", -- (MBA-MBA)
		"Sol/376627 2013 PK59", -- (MBA-MBA)
		"Sol/376628 2013 PZ63", -- (MBA-MBA)
		"Sol/376629 2013 PX65", -- (MBA-MBA)
		"Sol/376630 2013 PU67", -- (MBA-MBA)
		"Sol/376631 2013 PV67", -- (MBA-MBA)
		"Sol/376632 2013 PJ68", -- (MBA-MBA)
		"Sol/376633 2013 PL68", -- (MBA-MBA)
		"Sol/376634 2013 PY69", -- (MBA-MBA)
		"Sol/376635 2013 PD70", -- (MBA-MBA)
		"Sol/376636 2013 PE70", -- (MBA-MBA)
		"Sol/376637 2013 PF70", -- (MBA-MBA)
		"Sol/376638 2013 PH70", -- (MBA-MBA)
		"Sol/376639 2013 PS70", -- (MBA-MBA)
		"Sol/376640 2013 PE71", -- (MBA-MBA)
		"Sol/376642 2013 PL71", -- (MBA-MBA)
		"Sol/376643 2013 PZ71", -- (MBA-MBA)
		"Sol/376644 2013 PV72", -- (MBA-MBA)
		"Sol/376645 2013 PZ72", -- (MBA-MBA)
		"Sol/376646 2013 QG2", -- (MBA-MBA)
		"Sol/376647 2013 QP2", -- (MBA-MBA)
		"Sol/376648 2013 QS2", -- (MBA-MBA)
		"Sol/376649 2013 QM3", -- (MBA-MBA)
		"Sol/376650 2013 QO3", -- (MBA-MBA)
		"Sol/376651 2013 QE4", -- (MBA-MBA)
		"Sol/376652 2013 QO4", -- (MBA-MBA)
		"Sol/376653 2013 QV4", -- (MBA-MBA)
		"Sol/376654 2013 QY6", -- (MBA-MBA)
		"Sol/376655 2013 QB7", -- (MBA-MBA)
		"Sol/376656 2013 QD7", -- (MBA-MBA)
		"Sol/376657 2013 QM8", -- (MBA-MBA)
		"Sol/376658 2013 QR8", -- (MBA-MBA)
		"Sol/376659 2013 QS8", -- (MBA-MBA)
		"Sol/376660 2013 QA9", -- (MBA-MBA)
		"Sol/376661 2013 QF9", -- (MBA-MBA)
		"Sol/376662 2013 QQ9", -- (MBA-MBA)
		"Sol/376663 2013 QS9", -- (MBA-MBA)
		"Sol/376664 2013 QX9", -- (MBA-MBA)
		"Sol/376665 2013 QC10", -- (MBA-MBA)
		"Sol/376666 2013 QB13", -- (MBA-MBA)
		"Sol/376667 2013 QQ13", -- (MBA-MBA)
		"Sol/376668 2013 QK14", -- (MBA-MBA)
		"Sol/376669 2013 QB15", -- (MBA-MBA)
		"Sol/376670 2013 QE15", -- (MBA-MBA)
		"Sol/376672 2013 QX22", -- (MBA-MBA)
		"Sol/376673 2013 QA29", -- (MBA-MBA)
		"Sol/376674 2013 QD29", -- (MBA-MBA)
		"Sol/376675 2013 QP31", -- (MBA-MBA)
		"Sol/376677 2013 QF34", -- (MBA-MBA)
		"Sol/376678 2013 QY35", -- (MBA-MBA)
		"Sol/376679 2013 QA39", -- (MBA-MBA)
		"Sol/376680 2013 QB39", -- (MBA-MBA)
		"Sol/376682 2013 QH43", -- (MBA-MBA)
		"Sol/376683 2013 QC44", -- (MBA-MBA)
		"Sol/376685 2013 QM51", -- (MBA-MBA)
		"Sol/376686 2013 QM56", -- (MBA-MBA)
		"Sol/376687 2013 QF58", -- (MBA-MBA)
		"Sol/376688 2013 QB60", -- (MBA-MBA)
		"Sol/376689 2013 QX65", -- (MBA-MBA)
		"Sol/376690 2013 QG68", -- (MBA-MBA)
		"Sol/376691 2013 QR68", -- (MBA-MBA)
		"Sol/376692 2013 QU75", -- (MBA-MBA)
		"Sol/376693 2013 QH79", -- (MBA-MBA)
		"Sol/376694 Kassak", -- (MBA-MBA)
		"Sol/376695 2013 QS79", -- (MBA-MBA)
		"Sol/376696 2013 QF80", -- (MBA-MBA)
		"Sol/376697 2013 QK80", -- (MBA-MBA)
		"Sol/376698 2013 QY80", -- (MBA-MBA)
		"Sol/376699 2013 QK81", -- (MBA-MBA)
		"Sol/376700 2013 RO1", -- (MBA-MBA)
		"Sol/376701 2013 RS1", -- (MBA-MBA)
		"Sol/376702 2013 RU2", -- (MBA-MBA)
		"Sol/376703 2013 RW2", -- (MBA-MBA)
		"Sol/376704 2013 RK8", -- (MBA-MBA)
		"Sol/376706 1994 UT7", -- (MBA-MBA)
		"Sol/376709 1995 SZ61", -- (MBA-MBA)
		"Sol/376710 1995 SR63", -- (MBA-MBA)
		"Sol/376711 1995 SB79", -- (MBA-MBA)
		"Sol/376712 1995 TQ9", -- (MBA-MBA)
		"Sol/376714 1996 GD7", -- (MBA-MBA)
		"Sol/376715 1996 RC19", -- (MBA-MBA)
		"Sol/376716 1996 SA3", -- (MBA-MBA)
		"Sol/376717 1996 TW16", -- (MBA-MBA)
		"Sol/376718 1996 VR19", -- (MBA-MBA)
		"Sol/376719 1996 VV31", -- (MBA-MBA)
		"Sol/376722 1997 HF", -- (MBA-MBA)
		"Sol/376723 1997 SB26", -- (MBA-MBA)
		"Sol/376724 1997 UH6", -- (MBA-MBA)
		"Sol/376725 1998 FP74", -- (MBA-MBA)
		"Sol/376726 1998 JZ3", -- (MBA-MBA)
		"Sol/376727 1998 QD58", -- (MBA-MBA)
		"Sol/376728 1998 WC44", -- (MBA-MBA)
		"Sol/376730 1999 JY102", -- (MBA-MBA)
		"Sol/376731 1999 JS126", -- (MBA-MBA)
		"Sol/376732 1999 KP3", -- (MBA-MBA)
		"Sol/376733 1999 PQ2", -- (MBA-MBA)
		"Sol/376734 1999 RS206", -- (MBA-MBA)
		"Sol/376735 1999 TA22", -- (MBA-MBA)
		"Sol/376736 1999 TU58", -- (MBA-MBA)
		"Sol/376737 1999 TQ67", -- (MBA-MBA)
		"Sol/376738 1999 TG83", -- (MBA-MBA)
		"Sol/376739 1999 TT83", -- (MBA-MBA)
		"Sol/376740 1999 TY84", -- (MBA-MBA)
		"Sol/376741 1999 TY112", -- (MBA-MBA)
		"Sol/376742 1999 TS226", -- (MBA-MBA)
		"Sol/376743 1999 TV252", -- (MBA-MBA)
		"Sol/376744 1999 TZ261", -- (MBA-MBA)
		"Sol/376745 1999 TE270", -- (MBA-MBA)
		"Sol/376746 1999 TS270", -- (MBA-MBA)
		"Sol/376747 1999 US11", -- (MBA-MBA)
		"Sol/376749 1999 UQ27", -- (MBA-MBA)
		"Sol/376750 1999 UO31", -- (MBA-MBA)
		"Sol/376752 1999 VE14", -- (MBA-MBA)
		"Sol/376753 1999 VB40", -- (MBA-MBA)
		"Sol/376754 1999 VV41", -- (MBA-MBA)
		"Sol/376755 1999 VH70", -- (MBA-MBA)
		"Sol/376756 1999 VM103", -- (MBA-MBA)
		"Sol/376757 1999 VP123", -- (MBA-MBA)
		"Sol/376758 1999 VO138", -- (MBA-MBA)
		"Sol/376759 1999 VT152", -- (MBA-MBA)
		"Sol/376760 1999 VZ164", -- (MBA-MBA)
		"Sol/376761 1999 VZ210", -- (MBA-MBA)
		"Sol/376762 1999 WW23", -- (MBA-MBA)
		"Sol/376765 1999 XZ144", -- (MBA-MBA)
		"Sol/376766 1999 XB150", -- (MBA-MBA)
		"Sol/376767 1999 XM225", -- (MBA-MBA)
		"Sol/376768 1999 XD253", -- (MBA-MBA)
		"Sol/376769 2000 AL253", -- (MBA-MBA)
		"Sol/376770 2000 CJ74", -- (MBA-MBA)
		"Sol/376772 2000 FD6", -- (MBA-MBA)
		"Sol/376773 2000 GJ149", -- (MBA-MBA)
		"Sol/376776 2000 HG38", -- (MBA-MBA)
		"Sol/376777 2000 HC102", -- (MBA-MBA)
		"Sol/376780 2000 NG15", -- (MBA-MBA)
		"Sol/376781 2000 OY12", -- (MBA-MBA)
		"Sol/376783 2000 QK138", -- (MBA-MBA)
		"Sol/376785 2000 QV147", -- (MBA-MBA)
		"Sol/376787 2000 RQ8", -- (MBA-MBA)
		"Sol/376790 2000 SK20", -- (MBA-MBA)
		"Sol/376791 2000 SS30", -- (MBA-MBA)
		"Sol/376792 2000 SU92", -- (MBA-MBA)
		"Sol/376793 2000 SC99", -- (MBA-MBA)
		"Sol/376795 2000 SN129", -- (MBA-MBA)
		"Sol/376796 2000 SC135", -- (MBA-MBA)
		"Sol/376797 2000 SZ156", -- (MBA-MBA)
		"Sol/376798 2000 SU288", -- (MBA-MBA)
		"Sol/376799 2000 SP301", -- (MBA-MBA)
		"Sol/376800 2000 SD314", -- (MBA-MBA)
		"Sol/376801 2000 SG326", -- (MBA-MBA)
		"Sol/376802 2000 SH357", -- (MBA-MBA)
		"Sol/376803 2000 SO357", -- (MBA-MBA)
		"Sol/376804 2000 TQ42", -- (MBA-MBA)
		"Sol/376805 2000 TK60", -- (MBA-MBA)
		"Sol/376806 2000 UM97", -- (MBA-MBA)
		"Sol/376807 2000 VK5", -- (MBA-MBA)
		"Sol/376808 2000 WT4", -- (MBA-MBA)
		"Sol/376810 2000 WZ116", -- (MBA-MBA)
		"Sol/376812 2000 WA148", -- (MBA-MBA)
		"Sol/376813 2000 YH39", -- (MBA-MBA)
		"Sol/376814 2000 YN48", -- (MBA-MBA)
		"Sol/376815 2000 YW51", -- (MBA-MBA)
		"Sol/376819 2001 BE3", -- (MBA-MBA)
		"Sol/376820 2001 BZ13", -- (MBA-MBA)
		"Sol/376821 2001 CL18", -- (MBA-MBA)
		"Sol/376822 2001 DD56", -- (MBA-MBA)
		"Sol/376823 2001 EU23", -- (MBA-MBA)
		"Sol/376824 2001 FN11", -- (MBA-MBA)
		"Sol/376825 2001 FP59", -- (MBA-MBA)
		"Sol/376826 2001 FF64", -- (MBA-MBA)
		"Sol/376827 2001 FR113", -- (MBA-MBA)
		"Sol/376828 2001 FC186", -- (MBA-MBA)
		"Sol/376829 2001 FY208", -- (MBA-MBA)
		"Sol/376831 2001 OL1", -- (MBA-MBA)
		"Sol/376832 2001 OW3", -- (MBA-MBA)
		"Sol/376834 2001 OH92", -- (MBA-MBA)
		"Sol/376835 2001 QD9", -- (MBA-MBA)
		"Sol/376838 2001 QP146", -- (MBA-MBA)
		"Sol/376839 2001 QZ148", -- (MBA-MBA)
		"Sol/376840 2001 QG161", -- (MBA-MBA)
		"Sol/376843 2001 QW267", -- (MBA-MBA)
		"Sol/376844 2001 QV316", -- (MBA-MBA)
		"Sol/376845 2001 QO318", -- (MBA-MBA)
		"Sol/376846 2001 RU", -- (MBA-MBA)
		"Sol/376847 2001 RK15", -- (MBA-MBA)
		"Sol/376849 2001 RM66", -- (MBA-MBA)
		"Sol/376851 2001 RG152", -- (MBA-MBA)
		"Sol/376854 2001 SK96", -- (MBA-MBA)
		"Sol/376855 2001 SY272", -- (MBA-MBA)
		"Sol/376856 2001 SN290", -- (MBA-MBA)
		"Sol/376857 2001 SW299", -- (MBA-MBA)
		"Sol/376858 2001 SJ301", -- (MBA-MBA)
		"Sol/376859 2001 SS316", -- (MBA-MBA)
		"Sol/376862 2001 TP25", -- (MBA-MBA)
		"Sol/376863 2001 TU90", -- (MBA-MBA)
		"Sol/376866 2001 TU190", -- (MBA-MBA)
		"Sol/376870 2001 UR60", -- (MBA-MBA)
		"Sol/376871 2001 UT108", -- (MBA-MBA)
		"Sol/376872 2001 UM160", -- (MBA-MBA)
		"Sol/376875 2001 VD37", -- (MBA-MBA)
		"Sol/376877 2001 VV85", -- (MBA-MBA)
		"Sol/376878 2001 VY114", -- (MBA-MBA)
		"Sol/376880 2001 WE12", -- (MBA-MBA)
		"Sol/376881 2001 WL46", -- (MBA-MBA)
		"Sol/376882 2001 WO70", -- (MBA-MBA)
		"Sol/376884 2001 XS24", -- (MBA-MBA)
		"Sol/376885 2001 XM39", -- (MBA-MBA)
		"Sol/376886 2001 XR46", -- (MBA-MBA)
		"Sol/376887 2001 XY47", -- (MBA-MBA)
		"Sol/376889 2001 XU91", -- (MBA-MBA)
		"Sol/376890 2001 XA95", -- (MBA-MBA)
		"Sol/376892 2001 XG107", -- (MBA-MBA)
		"Sol/376893 2001 XK116", -- (MBA-MBA)
		"Sol/376894 2001 XX137", -- (MBA-MBA)
		"Sol/376895 2001 XF142", -- (MBA-MBA)
		"Sol/376896 2001 XN145", -- (MBA-MBA)
		"Sol/376897 2001 XJ155", -- (MBA-MBA)
		"Sol/376898 2001 XD208", -- (MBA-MBA)
		"Sol/376899 2001 XB237", -- (MBA-MBA)
		"Sol/376900 2001 XQ237", -- (MBA-MBA)
		"Sol/376901 2001 XU248", -- (MBA-MBA)
		"Sol/376902 2001 XZ259", -- (MBA-MBA)
		"Sol/376903 2001 YB6", -- (MBA-MBA)
		"Sol/376904 2001 YJ15", -- (MBA-MBA)
		"Sol/376905 2001 YA16", -- (MBA-MBA)
		"Sol/376906 2001 YE53", -- (MBA-MBA)
		"Sol/376907 2001 YM85", -- (MBA-MBA)
		"Sol/376908 2001 YK96", -- (MBA-MBA)
		"Sol/376909 2001 YV96", -- (MBA-MBA)
		"Sol/376910 2001 YU123", -- (MBA-MBA)
		"Sol/376911 2001 YU131", -- (MBA-MBA)
		"Sol/376912 2001 YX149", -- (MBA-MBA)
		"Sol/376913 2002 AF31", -- (MBA-MBA)
		"Sol/376914 2002 AO37", -- (MBA-MBA)
		"Sol/376915 2002 AP40", -- (MBA-MBA)
		"Sol/376916 2002 AV46", -- (MBA-MBA)
		"Sol/376917 2002 AM49", -- (MBA-MBA)
		"Sol/376918 2002 AM97", -- (MBA-MBA)
		"Sol/376919 2002 AT103", -- (MBA-MBA)
		"Sol/376920 2002 AR127", -- (MBA-MBA)
		"Sol/376921 2002 AV172", -- (MBA-MBA)
		"Sol/376922 2002 AR203", -- (MBA-MBA)
		"Sol/376923 2002 BY27", -- (MBA-MBA)
		"Sol/376924 2002 CM29", -- (MBA-MBA)
		"Sol/376925 2002 CX32", -- (MBA-MBA)
		"Sol/376927 2002 CM67", -- (MBA-MBA)
		"Sol/376928 2002 CG71", -- (MBA-MBA)
		"Sol/376929 2002 CN86", -- (MBA-MBA)
		"Sol/376930 2002 CG109", -- (MBA-MBA)
		"Sol/376931 2002 CS118", -- (MBA-MBA)
		"Sol/376932 2002 CD141", -- (MBA-MBA)
		"Sol/376933 2002 CW153", -- (MBA-MBA)
		"Sol/376934 2002 CM166", -- (MBA-MBA)
		"Sol/376935 2002 CX171", -- (MBA-MBA)
		"Sol/376936 2002 CO189", -- (MBA-MBA)
		"Sol/376937 2002 CC194", -- (MBA-MBA)
		"Sol/376938 2002 CS229", -- (MBA-MBA)
		"Sol/376939 2002 CA253", -- (MBA-MBA)
		"Sol/376940 2002 CT255", -- (MBA-MBA)
		"Sol/376941 2002 CR265", -- (MBA-MBA)
		"Sol/376942 2002 CF290", -- (MBA-MBA)
		"Sol/376943 2002 CD314", -- (MBA-MBA)
		"Sol/376945 2002 DV14", -- (MBA-MBA)
		"Sol/376946 2002 EC4", -- (MBA-MBA)
		"Sol/376947 2002 ET33", -- (MBA-MBA)
		"Sol/376948 2002 EZ48", -- (MBA-MBA)
		"Sol/376949 2002 EG64", -- (MBA-MBA)
		"Sol/376951 2002 EG119", -- (MBA-MBA)
		"Sol/376952 2002 EM162", -- (MBA-MBA)
		"Sol/376953 2002 FE28", -- (MBA-MBA)
		"Sol/376954 2002 FP30", -- (MBA-MBA)
		"Sol/376957 2002 GN28", -- (MBA-MBA)
		"Sol/376958 2002 GM40", -- (MBA-MBA)
		"Sol/376959 2002 GJ69", -- (MBA-MBA)
		"Sol/376960 2002 GQ84", -- (MBA-MBA)
		"Sol/376961 2002 GB91", -- (MBA-MBA)
		"Sol/376962 2002 GB132", -- (MBA-MBA)
		"Sol/376963 2002 GC139", -- (MBA-MBA)
		"Sol/376965 2002 JY54", -- (MBA-MBA)
		"Sol/376966 2002 JW57", -- (MBA-MBA)
		"Sol/376967 2002 JV79", -- (MBA-MBA)
		"Sol/376969 2002 JR102", -- (MBA-MBA)
		"Sol/376970 2002 JR149", -- (MBA-MBA)
		"Sol/376972 2002 KO13", -- (MBA-MBA)
		"Sol/376973 2002 LK34", -- (MBA-MBA)
		"Sol/376974 2002 NF5", -- (MBA-MBA)
		"Sol/376975 2002 NY5", -- (MBA-MBA)
		"Sol/376976 2002 NQ68", -- (MBA-MBA)
		"Sol/376977 2002 NJ69", -- (MBA-MBA)
		"Sol/376978 2002 NV74", -- (MBA-MBA)
		"Sol/376979 2002 OS2", -- (MBA-MBA)
		"Sol/376980 2002 OO6", -- (MBA-MBA)
		"Sol/376982 2002 OZ26", -- (MBA-MBA)
		"Sol/376983 2002 OD31", -- (MBA-MBA)
		"Sol/376984 2002 OR31", -- (MBA-MBA)
		"Sol/376985 2002 OE33", -- (MBA-MBA)
		"Sol/376986 2002 PP2", -- (MBA-MBA)
		"Sol/376987 2002 PX16", -- (MBA-MBA)
		"Sol/376988 2002 PQ27", -- (MBA-MBA)
		"Sol/376989 2002 PM33", -- (MBA-MBA)
		"Sol/376990 2002 PN83", -- (MBA-MBA)
		"Sol/376991 2002 PO118", -- (MBA-MBA)
		"Sol/376992 2002 PW118", -- (MBA-MBA)
		"Sol/376993 2002 PX129", -- (MBA-MBA)
		"Sol/376994 2002 PF130", -- (MBA-MBA)
		"Sol/376996 2002 PC178", -- (MBA-MBA)
		"Sol/376997 2002 PM178", -- (MBA-MBA)
		"Sol/376998 2002 PZ182", -- (MBA-MBA)
		"Sol/376999 2002 PJ198", -- (MBA-MBA)
		"Sol/377000 2002 QY33", -- (MBA-MBA)
		"Sol/377001 2002 QU54", -- (MBA-MBA)
		"Sol/377002 2002 QB64", -- (MBA-MBA)
		"Sol/377003 2002 QZ82", -- (MBA-MBA)
		"Sol/377004 2002 QT83", -- (MBA-MBA)
		"Sol/377005 2002 QO87", -- (MBA-MBA)
		"Sol/377006 2002 QY99", -- (MBA-MBA)
		"Sol/377007 2002 QL100", -- (MBA-MBA)
		"Sol/377008 2002 QQ113", -- (MBA-MBA)
		"Sol/377009 2002 QC119", -- (MBA-MBA)
		"Sol/377010 2002 QE125", -- (MBA-MBA)
		"Sol/377011 2002 QZ129", -- (MBA-MBA)
		"Sol/377012 2002 QJ130", -- (MBA-MBA)
		"Sol/377013 2002 RE11", -- (MBA-MBA)
		"Sol/377014 2002 RO12", -- (MBA-MBA)
		"Sol/377015 2002 RP27", -- (MBA-MBA)
		"Sol/377016 2002 RS33", -- (MBA-MBA)
		"Sol/377017 2002 RY74", -- (MBA-MBA)
		"Sol/377018 2002 RK80", -- (MBA-MBA)
		"Sol/377019 2002 RY91", -- (MBA-MBA)
		"Sol/377020 2002 RT98", -- (MBA-MBA)
		"Sol/377022 2002 RQ131", -- (MBA-MBA)
		"Sol/377023 2002 RZ132", -- (MBA-MBA)
		"Sol/377024 2002 RA140", -- (MBA-MBA)
		"Sol/377025 2002 RT204", -- (MBA-MBA)
		"Sol/377026 2002 RU204", -- (MBA-MBA)
		"Sol/377027 2002 RA238", -- (MBA-MBA)
		"Sol/377028 2002 RZ238", -- (MBA-MBA)
		"Sol/377029 2002 RT240", -- (MBA-MBA)
		"Sol/377030 2002 RQ243", -- (MBA-MBA)
		"Sol/377031 2002 RK270", -- (MBA-MBA)
		"Sol/377032 2002 RA278", -- (MBA-MBA)
		"Sol/377033 2002 RG279", -- (MBA-MBA)
		"Sol/377034 2002 SR13", -- (MBA-MBA)
		"Sol/377035 2002 SM15", -- (MBA-MBA)
		"Sol/377037 2002 SW43", -- (MBA-MBA)
		"Sol/377038 2002 SH56", -- (MBA-MBA)
		"Sol/377040 2002 SG73", -- (MBA-MBA)
		"Sol/377041 2002 TU1", -- (MBA-MBA)
		"Sol/377042 2002 TR14", -- (MBA-MBA)
		"Sol/377043 2002 TD33", -- (MBA-MBA)
		"Sol/377044 2002 TH44", -- (MBA-MBA)
		"Sol/377046 2002 TU49", -- (MBA-MBA)
		"Sol/377047 2002 TF97", -- (MBA-MBA)
		"Sol/377048 2002 TG119", -- (MBA-MBA)
		"Sol/377049 2002 TQ121", -- (MBA-MBA)
		"Sol/377050 2002 TR121", -- (MBA-MBA)
		"Sol/377051 2002 TY124", -- (MBA-MBA)
		"Sol/377053 2002 TX167", -- (MBA-MBA)
		"Sol/377054 2002 TT190", -- (MBA-MBA)
		"Sol/377055 2002 TK256", -- (MBA-MBA)
		"Sol/377056 2002 TH262", -- (MBA-MBA)
		"Sol/377057 2002 TG265", -- (MBA-MBA)
		"Sol/377058 2002 TR276", -- (MBA-MBA)
		"Sol/377059 2002 TX283", -- (MBA-MBA)
		"Sol/377060 2002 TT298", -- (MBA-MBA)
		"Sol/377062 2002 TY302", -- (MBA-MBA)
		"Sol/377063 2002 TZ305", -- (MBA-MBA)
		"Sol/377064 2002 TC317", -- (MBA-MBA)
		"Sol/377065 2002 TT324", -- (MBA-MBA)
		"Sol/377066 2002 TL329", -- (MBA-MBA)
		"Sol/377067 2002 TT333", -- (MBA-MBA)
		"Sol/377068 2002 TE346", -- (MBA-MBA)
		"Sol/377069 2002 TU346", -- (MBA-MBA)
		"Sol/377070 2002 TV370", -- (MBA-MBA)
		"Sol/377071 2002 TQ373", -- (MBA-MBA)
		"Sol/377072 2002 TA382", -- (MBA-MBA)
		"Sol/377073 2002 TE385", -- (MBA-MBA)
		"Sol/377074 2002 UZ6", -- (MBA-MBA)
		"Sol/377075 2002 UD14", -- (MBA-MBA)
		"Sol/377076 2002 UB44", -- (MBA-MBA)
		"Sol/377077 2002 UK44", -- (MBA-MBA)
		"Sol/377078 2002 UD58", -- (MBA-MBA)
		"Sol/377079 2002 UE72", -- (MBA-MBA)
		"Sol/377080 2002 UG75", -- (MBA-MBA)
		"Sol/377081 2002 VA1", -- (MBA-MBA)
		"Sol/377082 2002 VP5", -- (MBA-MBA)
		"Sol/377083 2002 VR15", -- (MBA-MBA)
		"Sol/377084 2002 VX64", -- (MBA-MBA)
		"Sol/377085 2002 VK76", -- (MBA-MBA)
		"Sol/377086 2002 VJ100", -- (MBA-MBA)
		"Sol/377087 2002 VB109", -- (MBA-MBA)
		"Sol/377088 2002 VP142", -- (MBA-MBA)
		"Sol/377089 2002 VY142", -- (MBA-MBA)
		"Sol/377090 2002 VF144", -- (MBA-MBA)
		"Sol/377091 2002 VW144", -- (MBA-MBA)
		"Sol/377092 2002 VX145", -- (MBA-MBA)
		"Sol/377093 2002 VX146", -- (MBA-MBA)
		"Sol/377095 2002 WD2", -- (MBA-MBA)
		"Sol/377096 2002 WM2", -- (MBA-MBA)
		"Sol/377098 2002 WD7", -- (MBA-MBA)
		"Sol/377099 2002 WN7", -- (MBA-MBA)
		"Sol/377100 2002 WR15", -- (MBA-MBA)
		"Sol/377101 2002 WP19", -- (MBA-MBA)
		"Sol/377102 2002 WT21", -- (MBA-MBA)
		"Sol/377103 2002 WX24", -- (MBA-MBA)
		"Sol/377104 2002 WK25", -- (MBA-MBA)
		"Sol/377105 2002 WQ25", -- (MBA-MBA)
		"Sol/377106 2002 WJ26", -- (MBA-MBA)
		"Sol/377107 2002 WK28", -- (MBA-MBA)
		"Sol/377108 2002 WL28", -- (MBA-MBA)
		"Sol/377109 2002 WS29", -- (MBA-MBA)
		"Sol/377111 2002 XS2", -- (MBA-MBA)
		"Sol/377112 2002 XE20", -- (MBA-MBA)
		"Sol/377113 2002 XK23", -- (MBA-MBA)
		"Sol/377115 2002 XS30", -- (MBA-MBA)
		"Sol/377116 2002 XF48", -- (MBA-MBA)
		"Sol/377118 2002 XQ117", -- (MBA-MBA)
		"Sol/377119 2002 YO24", -- (MBA-MBA)
		"Sol/377120 2003 AA11", -- (MBA-MBA)
		"Sol/377121 2003 AB24", -- (MBA-MBA)
		"Sol/377122 2003 AW80", -- (MBA-MBA)
		"Sol/377123 2003 BP10", -- (MBA-MBA)
		"Sol/377124 2003 BS34", -- (MBA-MBA)
		"Sol/377125 2003 BF55", -- (MBA-MBA)
		"Sol/377126 2003 BU66", -- (MBA-MBA)
		"Sol/377128 2003 FV93", -- (MBA-MBA)
		"Sol/377129 2003 GW31", -- (MBA-MBA)
		"Sol/377130 2003 GX34", -- (MBA-MBA)
		"Sol/377131 2003 GW56", -- (MBA-MBA)
		"Sol/377132 2003 HZ12", -- (MBA-MBA)
		"Sol/377133 2003 HE55", -- (MBA-MBA)
		"Sol/377135 2003 KR3", -- (MBA-MBA)
		"Sol/377136 2003 KR15", -- (MBA-MBA)
		"Sol/377137 2003 MO5", -- (MBA-MBA)
		"Sol/377138 2003 NU2", -- (MBA-MBA)
		"Sol/377139 2003 NF8", -- (MBA-MBA)
		"Sol/377140 2003 OC16", -- (MBA-MBA)
		"Sol/377141 2003 OY19", -- (MBA-MBA)
		"Sol/377142 2003 QJ10", -- (MBA-MBA)
		"Sol/377143 2003 QU20", -- (MBA-MBA)
		"Sol/377144 Okietex", -- (MBA-MBA)
		"Sol/377146 2003 RM8", -- (MBA-MBA)
		"Sol/377147 2003 RW18", -- (MBA-MBA)
		"Sol/377148 2003 SK19", -- (MBA-MBA)
		"Sol/377149 2003 SV47", -- (MBA-MBA)
		"Sol/377150 2003 SH51", -- (MBA-MBA)
		"Sol/377151 2003 SO68", -- (MBA-MBA)
		"Sol/377152 2003 SY71", -- (MBA-MBA)
		"Sol/377153 2003 SR137", -- (MBA-MBA)
		"Sol/377154 2003 SF155", -- (MBA-MBA)
		"Sol/377156 2003 SB198", -- (MBA-MBA)
		"Sol/377157 2003 SH318", -- (MBA-MBA)
		"Sol/377158 2003 SO318", -- (MBA-MBA)
		"Sol/377159 2003 SE326", -- (MBA-MBA)
		"Sol/377160 2003 SF327", -- (MBA-MBA)
		"Sol/377161 2003 SG328", -- (MBA-MBA)
		"Sol/377162 2003 SK331", -- (MBA-MBA)
		"Sol/377163 2003 SA335", -- (MBA-MBA)
		"Sol/377164 2003 SG335", -- (MBA-MBA)
		"Sol/377165 2003 SK339", -- (MBA-MBA)
		"Sol/377166 2003 SN349", -- (MBA-MBA)
		"Sol/377167 2003 SS371", -- (MBA-MBA)
		"Sol/377168 2003 TA8", -- (MBA-MBA)
		"Sol/377169 2003 TB8", -- (MBA-MBA)
		"Sol/377170 2003 TO37", -- (MBA-MBA)
		"Sol/377171 2003 TG40", -- (MBA-MBA)
		"Sol/377174 2003 UR38", -- (MBA-MBA)
		"Sol/377175 2003 UA72", -- (MBA-MBA)
		"Sol/377176 2003 UN100", -- (MBA-MBA)
		"Sol/377177 2003 UJ112", -- (MBA-MBA)
		"Sol/377178 2003 UW114", -- (MBA-MBA)
		"Sol/377179 2003 US135", -- (MBA-MBA)
		"Sol/377180 2003 UE151", -- (MBA-MBA)
		"Sol/377181 2003 UY229", -- (MBA-MBA)
		"Sol/377182 2003 UZ233", -- (MBA-MBA)
		"Sol/377183 2003 UH234", -- (MBA-MBA)
		"Sol/377184 2003 UE239", -- (MBA-MBA)
		"Sol/377185 2003 UX239", -- (MBA-MBA)
		"Sol/377186 2003 UG248", -- (MBA-MBA)
		"Sol/377187 2003 UV255", -- (MBA-MBA)
		"Sol/377188 2003 UB338", -- (MBA-MBA)
		"Sol/377189 2003 UZ343", -- (MBA-MBA)
		"Sol/377190 2003 UR346", -- (MBA-MBA)
		"Sol/377191 2003 UU350", -- (MBA-MBA)
		"Sol/377192 2003 VV10", -- (MBA-MBA)
		"Sol/377193 2003 WR9", -- (MBA-MBA)
		"Sol/377195 2003 WX31", -- (MBA-MBA)
		"Sol/377196 2003 WS36", -- (MBA-MBA)
		"Sol/377197 2003 WZ39", -- (MBA-MBA)
		"Sol/377198 2003 WG56", -- (MBA-MBA)
		"Sol/377199 2003 WU62", -- (MBA-MBA)
		"Sol/377200 2003 WT72", -- (MBA-MBA)
		"Sol/377201 2003 WM78", -- (MBA-MBA)
		"Sol/377202 2003 WH85", -- (MBA-MBA)
		"Sol/377203 2003 WT117", -- (MBA-MBA)
		"Sol/377205 2003 WZ144", -- (MBA-MBA)
		"Sol/377206 2003 WY145", -- (MBA-MBA)
		"Sol/377207 2003 WH162", -- (MBA-MBA)
		"Sol/377208 2003 WC175", -- (MBA-MBA)
		"Sol/377209 2003 WY193", -- (MBA-MBA)
		"Sol/377210 2003 XJ10", -- (MBA-MBA)
		"Sol/377213 2003 XU25", -- (MBA-MBA)
		"Sol/377214 2003 XG26", -- (MBA-MBA)
		"Sol/377215 2003 XQ38", -- (MBA-MBA)
		"Sol/377216 2003 YX10", -- (MBA-MBA)
		"Sol/377217 2003 YK13", -- (MBA-MBA)
		"Sol/377218 2003 YM15", -- (MBA-MBA)
		"Sol/377219 2003 YF37", -- (MBA-MBA)
		"Sol/377220 2003 YR93", -- (MBA-MBA)
		"Sol/377221 2003 YX112", -- (MBA-MBA)
		"Sol/377223 2003 YR126", -- (MBA-MBA)
		"Sol/377225 2003 YC146", -- (MBA-MBA)
		"Sol/377226 2003 YN152", -- (MBA-MBA)
		"Sol/377227 2003 YL163", -- (MBA-MBA)
		"Sol/377228 2003 YD175", -- (MBA-MBA)
		"Sol/377229 2004 AE4", -- (MBA-MBA)
		"Sol/377230 2004 AF6", -- (MBA-MBA)
		"Sol/377232 2004 BY13", -- (MBA-MBA)
		"Sol/377233 2004 BB14", -- (MBA-MBA)
		"Sol/377234 2004 BF33", -- (MBA-MBA)
		"Sol/377235 2004 BS34", -- (MBA-MBA)
		"Sol/377236 2004 BV35", -- (MBA-MBA)
		"Sol/377237 2004 BW39", -- (MBA-MBA)
		"Sol/377238 2004 BL46", -- (MBA-MBA)
		"Sol/377239 2004 BH49", -- (MBA-MBA)
		"Sol/377240 2004 BG65", -- (MBA-MBA)
		"Sol/377241 2004 BY68", -- (MBA-MBA)
		"Sol/377242 2004 BY69", -- (MBA-MBA)
		"Sol/377243 2004 BU80", -- (MBA-MBA)
		"Sol/377244 2004 BB83", -- (MBA-MBA)
		"Sol/377245 2004 BN88", -- (MBA-MBA)
		"Sol/377247 2004 BY108", -- (MBA-MBA)
		"Sol/377248 2004 BD115", -- (MBA-MBA)
		"Sol/377249 2004 BE124", -- (MBA-MBA)
		"Sol/377251 2004 CN39", -- (MBA-MBA)
		"Sol/377252 2004 CQ45", -- (MBA-MBA)
		"Sol/377253 2004 CV46", -- (MBA-MBA)
		"Sol/377255 2004 CM55", -- (MBA-MBA)
		"Sol/377256 2004 CA56", -- (MBA-MBA)
		"Sol/377257 2004 CG59", -- (MBA-MBA)
		"Sol/377258 2004 CV70", -- (MBA-MBA)
		"Sol/377259 2004 CV85", -- (MBA-MBA)
		"Sol/377260 2004 CQ106", -- (MBA-MBA)
		"Sol/377261 2004 CK108", -- (MBA-MBA)
		"Sol/377262 2004 CF118", -- (MBA-MBA)
		"Sol/377264 2004 DY2", -- (MBA-MBA)
		"Sol/377265 2004 DB7", -- (MBA-MBA)
		"Sol/377266 2004 DV25", -- (MBA-MBA)
		"Sol/377267 2004 DA40", -- (MBA-MBA)
		"Sol/377268 2004 DK40", -- (MBA-MBA)
		"Sol/377269 2004 DA50", -- (MBA-MBA)
		"Sol/377270 2004 DC53", -- (MBA-MBA)
		"Sol/377271 2004 DM54", -- (MBA-MBA)
		"Sol/377272 2004 DN56", -- (MBA-MBA)
		"Sol/377273 2004 DM58", -- (MBA-MBA)
		"Sol/377274 2004 EM2", -- (MBA-MBA)
		"Sol/377275 2004 EZ3", -- (MBA-MBA)
		"Sol/377276 2004 EB4", -- (MBA-MBA)
		"Sol/377277 2004 EU7", -- (MBA-MBA)
		"Sol/377278 2004 ED10", -- (MBA-MBA)
		"Sol/377279 2004 EQ16", -- (MBA-MBA)
		"Sol/377280 2004 EZ35", -- (MBA-MBA)
		"Sol/377281 2004 EZ39", -- (MBA-MBA)
		"Sol/377282 2004 EZ57", -- (MBA-MBA)
		"Sol/377283 2004 EB61", -- (MBA-MBA)
		"Sol/377284 2004 EJ67", -- (MBA-MBA)
		"Sol/377285 2004 ED70", -- (MBA-MBA)
		"Sol/377286 2004 EK84", -- (MBA-MBA)
		"Sol/377288 2004 FL23", -- (MBA-MBA)
		"Sol/377289 2004 FX25", -- (MBA-MBA)
		"Sol/377291 2004 FM40", -- (MBA-MBA)
		"Sol/377292 2004 FF46", -- (MBA-MBA)
		"Sol/377293 2004 FF58", -- (MBA-MBA)
		"Sol/377294 2004 FV62", -- (MBA-MBA)
		"Sol/377295 2004 FA67", -- (MBA-MBA)
		"Sol/377296 2004 FF79", -- (MBA-MBA)
		"Sol/377297 2004 FX82", -- (MBA-MBA)
		"Sol/377298 2004 FD88", -- (MBA-MBA)
		"Sol/377299 2004 FE91", -- (MBA-MBA)
		"Sol/377300 2004 FM92", -- (MBA-MBA)
		"Sol/377301 2004 FH96", -- (MBA-MBA)
		"Sol/377302 2004 FG100", -- (MBA-MBA)
		"Sol/377303 2004 FN102", -- (MBA-MBA)
		"Sol/377304 2004 FL129", -- (MBA-MBA)
		"Sol/377305 2004 FF137", -- (MBA-MBA)
		"Sol/377306 2004 FG151", -- (MBA-MBA)
		"Sol/377307 2004 GW15", -- (MBA-MBA)
		"Sol/377308 2004 GB16", -- (MBA-MBA)
		"Sol/377309 2004 GG31", -- (MBA-MBA)
		"Sol/377310 2004 GW39", -- (MBA-MBA)
		"Sol/377311 2004 GF46", -- (MBA-MBA)
		"Sol/377312 2004 HA14", -- (MBA-MBA)
		"Sol/377313 2004 HS20", -- (MBA-MBA)
		"Sol/377314 2004 HM25", -- (MBA-MBA)
		"Sol/377315 2004 HB31", -- (MBA-MBA)
		"Sol/377316 2004 HZ31", -- (MBA-MBA)
		"Sol/377317 2004 HM44", -- (MBA-MBA)
		"Sol/377318 2004 HJ47", -- (MBA-MBA)
		"Sol/377321 2004 JN28", -- (MBA-MBA)
		"Sol/377323 2004 LN2", -- (MBA-MBA)
		"Sol/377324 2004 MU3", -- (MBA-MBA)
		"Sol/377325 2004 NP1", -- (MBA-MBA)
		"Sol/377326 2004 NL2", -- (MBA-MBA)
		"Sol/377327 2004 NE16", -- (MBA-MBA)
		"Sol/377328 2004 NA21", -- (MBA-MBA)
		"Sol/377329 2004 NG23", -- (MBA-MBA)
		"Sol/377330 2004 OK3", -- (MBA-MBA)
		"Sol/377332 2004 PW11", -- (MBA-MBA)
		"Sol/377333 2004 PP12", -- (MBA-MBA)
		"Sol/377334 2004 PE31", -- (MBA-MBA)
		"Sol/377335 2004 PF39", -- (MBA-MBA)
		"Sol/377336 2004 PF50", -- (MBA-MBA)
		"Sol/377337 2004 PK71", -- (MBA-MBA)
		"Sol/377338 2004 PO72", -- (MBA-MBA)
		"Sol/377339 2004 PG84", -- (MBA-MBA)
		"Sol/377340 2004 PM102", -- (MBA-MBA)
		"Sol/377341 2004 PG104", -- (MBA-MBA)
		"Sol/377342 2004 PM110", -- (MBA-MBA)
		"Sol/377343 2004 QJ14", -- (MBA-MBA)
		"Sol/377344 2004 QQ19", -- (MBA-MBA)
		"Sol/377345 2004 RP7", -- (MBA-MBA)
		"Sol/377346 2004 RB13", -- (MBA-MBA)
		"Sol/377347 2004 RB15", -- (MBA-MBA)
		"Sol/377348 2004 RA16", -- (MBA-MBA)
		"Sol/377349 2004 RK34", -- (MBA-MBA)
		"Sol/377350 2004 RH42", -- (MBA-MBA)
		"Sol/377351 2004 RW54", -- (MBA-MBA)
		"Sol/377352 2004 RQ57", -- (MBA-MBA)
		"Sol/377353 2004 RL62", -- (MBA-MBA)
		"Sol/377354 2004 RL63", -- (MBA-MBA)
		"Sol/377355 2004 RS63", -- (MBA-MBA)
		"Sol/377356 2004 RM70", -- (MBA-MBA)
		"Sol/377357 2004 RK73", -- (MBA-MBA)
		"Sol/377358 2004 RF74", -- (MBA-MBA)
		"Sol/377359 2004 RQ76", -- (MBA-MBA)
		"Sol/377360 2004 RK86", -- (MBA-MBA)
		"Sol/377361 2004 RY88", -- (MBA-MBA)
		"Sol/377362 2004 RG105", -- (MBA-MBA)
		"Sol/377363 2004 RK111", -- (MBA-MBA)
		"Sol/377364 2004 RN112", -- (MBA-MBA)
		"Sol/377365 2004 RJ113", -- (MBA-MBA)
		"Sol/377366 2004 RW116", -- (MBA-MBA)
		"Sol/377367 2004 RZ133", -- (MBA-MBA)
		"Sol/377368 2004 RP142", -- (MBA-MBA)
		"Sol/377369 2004 RL150", -- (MBA-MBA)
		"Sol/377370 2004 RW152", -- (MBA-MBA)
		"Sol/377371 2004 RX152", -- (MBA-MBA)
		"Sol/377372 2004 RM154", -- (MBA-MBA)
		"Sol/377373 2004 RQ154", -- (MBA-MBA)
		"Sol/377374 2004 RY185", -- (MBA-MBA)
		"Sol/377375 2004 RF202", -- (MBA-MBA)
		"Sol/377376 2004 RT202", -- (MBA-MBA)
		"Sol/377377 2004 RU203", -- (MBA-MBA)
		"Sol/377378 2004 RU207", -- (MBA-MBA)
		"Sol/377379 2004 RN208", -- (MBA-MBA)
		"Sol/377380 2004 RP208", -- (MBA-MBA)
		"Sol/377381 2004 RZ208", -- (MBA-MBA)
		"Sol/377382 2004 RU209", -- (MBA-MBA)
		"Sol/377383 2004 RB218", -- (MBA-MBA)
		"Sol/377384 2004 RM254", -- (MBA-MBA)
		"Sol/377385 2004 RK263", -- (MBA-MBA)
		"Sol/377386 2004 RF273", -- (MBA-MBA)
		"Sol/377387 2004 RC288", -- (MBA-MBA)
		"Sol/377388 2004 RW308", -- (MBA-MBA)
		"Sol/377389 2004 RG310", -- (MBA-MBA)
		"Sol/377390 2004 RA317", -- (MBA-MBA)
		"Sol/377391 2004 RH326", -- (MBA-MBA)
		"Sol/377392 2004 RN336", -- (MBA-MBA)
		"Sol/377393 2004 RK338", -- (MBA-MBA)
		"Sol/377394 2004 RO340", -- (MBA-MBA)
		"Sol/377395 2004 RW349", -- (MBA-MBA)
		"Sol/377396 2004 RU354", -- (MBA-MBA)
		"Sol/377397 2004 RB357", -- (MBA-MBA)
		"Sol/377398 2004 SQ1", -- (MBA-MBA)
		"Sol/377399 2004 SY3", -- (MBA-MBA)
		"Sol/377400 2004 SQ8", -- (MBA-MBA)
		"Sol/377401 2004 SN22", -- (MBA-MBA)
		"Sol/377402 2004 SC53", -- (MBA-MBA)
		"Sol/377403 2004 TK22", -- (MBA-MBA)
		"Sol/377404 2004 TQ35", -- (MBA-MBA)
		"Sol/377405 2004 TY45", -- (MBA-MBA)
		"Sol/377406 2004 TF62", -- (MBA-MBA)
		"Sol/377407 2004 TA63", -- (MBA-MBA)
		"Sol/377408 2004 TA66", -- (MBA-MBA)
		"Sol/377409 2004 TS68", -- (MBA-MBA)
		"Sol/377410 2004 TB74", -- (MBA-MBA)
		"Sol/377411 2004 TE95", -- (MBA-MBA)
		"Sol/377412 2004 TP104", -- (MBA-MBA)
		"Sol/377413 2004 TU104", -- (MBA-MBA)
		"Sol/377414 2004 TA107", -- (MBA-MBA)
		"Sol/377415 2004 TZ112", -- (MBA-MBA)
		"Sol/377416 2004 TH113", -- (MBA-MBA)
		"Sol/377417 2004 TX116", -- (MBA-MBA)
		"Sol/377418 2004 TZ122", -- (MBA-MBA)
		"Sol/377419 2004 TX127", -- (MBA-MBA)
		"Sol/377420 2004 TP132", -- (MBA-MBA)
		"Sol/377421 2004 TU138", -- (MBA-MBA)
		"Sol/377422 2004 TR146", -- (MBA-MBA)
		"Sol/377423 2004 TT153", -- (MBA-MBA)
		"Sol/377424 2004 TW165", -- (MBA-MBA)
		"Sol/377425 2004 TL166", -- (MBA-MBA)
		"Sol/377426 2004 TF180", -- (MBA-MBA)
		"Sol/377427 2004 TQ187", -- (MBA-MBA)
		"Sol/377428 2004 TW198", -- (MBA-MBA)
		"Sol/377429 2004 TV202", -- (MBA-MBA)
		"Sol/377430 2004 TS203", -- (MBA-MBA)
		"Sol/377431 2004 TC205", -- (MBA-MBA)
		"Sol/377432 2004 TK214", -- (MBA-MBA)
		"Sol/377433 2004 TT218", -- (MBA-MBA)
		"Sol/377434 2004 TM220", -- (MBA-MBA)
		"Sol/377435 2004 TM231", -- (MBA-MBA)
		"Sol/377436 2004 TH244", -- (MBA-MBA)
		"Sol/377437 2004 TH273", -- (MBA-MBA)
		"Sol/377438 2004 TC288", -- (MBA-MBA)
		"Sol/377439 2004 TW290", -- (MBA-MBA)
		"Sol/377440 2004 TK295", -- (MBA-MBA)
		"Sol/377441 2004 TX307", -- (MBA-MBA)
		"Sol/377442 2004 TM319", -- (MBA-MBA)
		"Sol/377443 2004 TJ323", -- (MBA-MBA)
		"Sol/377444 2004 TS323", -- (MBA-MBA)
		"Sol/377445 2004 TU338", -- (MBA-MBA)
		"Sol/377446 2004 TR345", -- (MBA-MBA)
		"Sol/377447 2004 TE359", -- (MBA-MBA)
		"Sol/377448 2004 TK366", -- (MBA-MBA)
		"Sol/377449 2004 VW8", -- (MBA-MBA)
		"Sol/377450 2004 VG26", -- (MBA-MBA)
		"Sol/377451 2004 VK29", -- (MBA-MBA)
		"Sol/377452 2004 VF42", -- (MBA-MBA)
		"Sol/377453 2004 VR46", -- (MBA-MBA)
		"Sol/377454 2004 VT47", -- (MBA-MBA)
		"Sol/377455 2004 VG57", -- (MBA-MBA)
		"Sol/377456 2004 VX73", -- (MBA-MBA)
		"Sol/377457 2004 VP79", -- (MBA-MBA)
		"Sol/377458 2004 VS91", -- (MBA-MBA)
		"Sol/377459 2004 WW6", -- (MBA-MBA)
		"Sol/377460 2004 WN8", -- (MBA-MBA)
		"Sol/377461 2004 XZ10", -- (MBA-MBA)
		"Sol/377462 2004 XP32", -- (MBA-MBA)
		"Sol/377464 2004 XS76", -- (MBA-MBA)
		"Sol/377465 2004 XP80", -- (MBA-MBA)
		"Sol/377466 2004 XC105", -- (MBA-MBA)
		"Sol/377467 2004 XX106", -- (MBA-MBA)
		"Sol/377468 2004 XL107", -- (MBA-MBA)
		"Sol/377469 2004 XD108", -- (MBA-MBA)
		"Sol/377472 2004 YG25", -- (MBA-MBA)
		"Sol/377473 2005 AQ", -- (MBA-MBA)
		"Sol/377474 2005 AW18", -- (MBA-MBA)
		"Sol/377476 2005 AF79", -- (MBA-MBA)
		"Sol/377477 2005 BV33", -- (MBA-MBA)
		"Sol/377478 2005 CX9", -- (MBA-MBA)
		"Sol/377479 2005 CK47", -- (MBA-MBA)
		"Sol/377480 2005 CL50", -- (MBA-MBA)
		"Sol/377481 2005 CJ65", -- (MBA-MBA)
		"Sol/377482 2005 EK8", -- (MBA-MBA)
		"Sol/377483 2005 EW16", -- (MBA-MBA)
		"Sol/377484 2005 EW18", -- (MBA-MBA)
		"Sol/377485 2005 ED27", -- (MBA-MBA)
		"Sol/377486 2005 EB31", -- (MBA-MBA)
		"Sol/377487 2005 EX49", -- (MBA-MBA)
		"Sol/377488 2005 EY49", -- (MBA-MBA)
		"Sol/377489 2005 EY60", -- (MBA-MBA)
		"Sol/377490 2005 EM75", -- (MBA-MBA)
		"Sol/377491 2005 EK103", -- (MBA-MBA)
		"Sol/377492 2005 EB104", -- (MBA-MBA)
		"Sol/377494 2005 EA144", -- (MBA-MBA)
		"Sol/377495 2005 EN144", -- (MBA-MBA)
		"Sol/377496 2005 EP145", -- (MBA-MBA)
		"Sol/377497 2005 EJ147", -- (MBA-MBA)
		"Sol/377498 2005 EC148", -- (MBA-MBA)
		"Sol/377499 2005 EW151", -- (MBA-MBA)
		"Sol/377500 2005 ET157", -- (MBA-MBA)
		"Sol/377501 2005 ER158", -- (MBA-MBA)
		"Sol/377502 2005 EJ159", -- (MBA-MBA)
		"Sol/377503 2005 EE160", -- (MBA-MBA)
		"Sol/377504 2005 EY176", -- (MBA-MBA)
		"Sol/377505 2005 EJ179", -- (MBA-MBA)
		"Sol/377506 2005 EG183", -- (MBA-MBA)
		"Sol/377507 2005 EY212", -- (MBA-MBA)
		"Sol/377508 2005 EM219", -- (MBA-MBA)
		"Sol/377509 2005 EL239", -- (MBA-MBA)
		"Sol/377510 2005 EV254", -- (MBA-MBA)
		"Sol/377511 2005 EA255", -- (MBA-MBA)
		"Sol/377512 2005 EV295", -- (MBA-MBA)
		"Sol/377513 2005 EG314", -- (MBA-MBA)
		"Sol/377514 2005 FB13", -- (MBA-MBA)
		"Sol/377515 2005 GD1", -- (MBA-MBA)
		"Sol/377516 2005 GU6", -- (MBA-MBA)
		"Sol/377517 2005 GR11", -- (MBA-MBA)
		"Sol/377518 2005 GD17", -- (MBA-MBA)
		"Sol/377519 2005 GP17", -- (MBA-MBA)
		"Sol/377520 2005 GO19", -- (MBA-MBA)
		"Sol/377521 2005 GD20", -- (MBA-MBA)
		"Sol/377522 2005 GQ36", -- (MBA-MBA)
		"Sol/377523 2005 GC52", -- (MBA-MBA)
		"Sol/377524 2005 GQ66", -- (MBA-MBA)
		"Sol/377525 2005 GJ74", -- (MBA-MBA)
		"Sol/377526 2005 GF78", -- (MBA-MBA)
		"Sol/377527 2005 GA89", -- (MBA-MBA)
		"Sol/377528 2005 GE105", -- (MBA-MBA)
		"Sol/377529 2005 GG112", -- (MBA-MBA)
		"Sol/377530 2005 GD115", -- (MBA-MBA)
		"Sol/377531 2005 GC124", -- (MBA-MBA)
		"Sol/377532 2005 GH131", -- (MBA-MBA)
		"Sol/377533 2005 GB154", -- (MBA-MBA)
		"Sol/377535 2005 GG158", -- (MBA-MBA)
		"Sol/377536 2005 GN162", -- (MBA-MBA)
		"Sol/377537 2005 GP172", -- (MBA-MBA)
		"Sol/377538 2005 GH178", -- (MBA-MBA)
		"Sol/377539 2005 GF181", -- (MBA-MBA)
		"Sol/377540 2005 GT200", -- (MBA-MBA)
		"Sol/377541 2005 GT202", -- (MBA-MBA)
		"Sol/377543 2005 GA209", -- (MBA-MBA)
		"Sol/377544 2005 GQ217", -- (MBA-MBA)
		"Sol/377545 2005 HP6", -- (MBA-MBA)
		"Sol/377546 2005 HO10", -- (MBA-MBA)
		"Sol/377547 2005 JQ13", -- (MBA-MBA)
		"Sol/377548 2005 JL16", -- (MBA-MBA)
		"Sol/377549 2005 JD24", -- (MBA-MBA)
		"Sol/377550 2005 JN35", -- (MBA-MBA)
		"Sol/377552 2005 JV47", -- (MBA-MBA)
		"Sol/377553 2005 JZ54", -- (MBA-MBA)
		"Sol/377554 2005 JM56", -- (MBA-MBA)
		"Sol/377555 2005 JE76", -- (MBA-MBA)
		"Sol/377556 2005 JR78", -- (MBA-MBA)
		"Sol/377557 2005 JD79", -- (MBA-MBA)
		"Sol/377558 2005 JO89", -- (MBA-MBA)
		"Sol/377559 2005 JF117", -- (MBA-MBA)
		"Sol/377560 2005 JT117", -- (MBA-MBA)
		"Sol/377561 2005 JR127", -- (MBA-MBA)
		"Sol/377562 2005 JG137", -- (MBA-MBA)
		"Sol/377563 2005 JE140", -- (MBA-MBA)
		"Sol/377564 2005 JQ149", -- (MBA-MBA)
		"Sol/377565 2005 JF152", -- (MBA-MBA)
		"Sol/377566 2005 KV7", -- (MBA-MBA)
		"Sol/377567 2005 LV4", -- (MBA-MBA)
		"Sol/377568 2005 LH7", -- (MBA-MBA)
		"Sol/377569 2005 LW17", -- (MBA-MBA)
		"Sol/377570 2005 LR18", -- (MBA-MBA)
		"Sol/377571 2005 LC20", -- (MBA-MBA)
		"Sol/377572 2005 LA24", -- (MBA-MBA)
		"Sol/377573 2005 LH25", -- (MBA-MBA)
		"Sol/377574 2005 LU27", -- (MBA-MBA)
		"Sol/377575 2005 LB52", -- (MBA-MBA)
		"Sol/377576 2005 NB16", -- (MBA-MBA)
		"Sol/377577 2005 NN17", -- (MBA-MBA)
		"Sol/377578 2005 NJ21", -- (MBA-MBA)
		"Sol/377579 2005 NB29", -- (MBA-MBA)
		"Sol/377580 2005 NC33", -- (MBA-MBA)
		"Sol/377581 2005 NL33", -- (MBA-MBA)
		"Sol/377582 2005 NE34", -- (MBA-MBA)
		"Sol/377583 2005 NP41", -- (MBA-MBA)
		"Sol/377584 2005 NH43", -- (MBA-MBA)
		"Sol/377585 2005 NA46", -- (MBA-MBA)
		"Sol/377586 2005 NE79", -- (MBA-MBA)
		"Sol/377587 2005 NG85", -- (MBA-MBA)
		"Sol/377588 2005 NJ87", -- (MBA-MBA)
		"Sol/377589 2005 NB88", -- (MBA-MBA)
		"Sol/377590 2005 NG102", -- (MBA-MBA)
		"Sol/377591 2005 ON11", -- (MBA-MBA)
		"Sol/377592 2005 OT12", -- (MBA-MBA)
		"Sol/377593 2005 QV27", -- (MBA-MBA)
		"Sol/377594 2005 QM45", -- (MBA-MBA)
		"Sol/377595 2005 QR53", -- (MBA-MBA)
		"Sol/377596 2005 QM65", -- (MBA-MBA)
		"Sol/377598 2005 QW123", -- (MBA-MBA)
		"Sol/377599 2005 QL129", -- (MBA-MBA)
		"Sol/377600 2005 QU152", -- (MBA-MBA)
		"Sol/377601 2005 QB153", -- (MBA-MBA)
		"Sol/377602 2005 QJ158", -- (MBA-MBA)
		"Sol/377604 2005 QY164", -- (MBA-MBA)
		"Sol/377605 2005 QV180", -- (MBA-MBA)
		"Sol/377607 2005 RU24", -- (MBA-MBA)
		"Sol/377609 2005 RC43", -- (MBA-MBA)
		"Sol/377610 2005 RU43", -- (MBA-MBA)
		"Sol/377613 2005 SM27", -- (MBA-MBA)
		"Sol/377614 2005 SK51", -- (MBA-MBA)
		"Sol/377615 2005 SP53", -- (MBA-MBA)
		"Sol/377616 2005 SO70", -- (MBA-MBA)
		"Sol/377617 2005 SS78", -- (MBA-MBA)
		"Sol/377618 2005 SP102", -- (MBA-MBA)
		"Sol/377619 2005 SE115", -- (MBA-MBA)
		"Sol/377621 2005 SY154", -- (MBA-MBA)
		"Sol/377622 2005 SC183", -- (MBA-MBA)
		"Sol/377623 2005 SZ203", -- (MBA-MBA)
		"Sol/377624 2005 SY206", -- (MBA-MBA)
		"Sol/377625 2005 SV223", -- (MBA-MBA)
		"Sol/377627 2005 SF245", -- (MBA-MBA)
		"Sol/377628 2005 SO252", -- (MBA-MBA)
		"Sol/377629 2005 SY265", -- (MBA-MBA)
		"Sol/377630 2005 SF290", -- (MBA-MBA)
		"Sol/377631 2005 TJ16", -- (MBA-MBA)
		"Sol/377632 2005 TN25", -- (MBA-MBA)
		"Sol/377635 2005 TA58", -- (MBA-MBA)
		"Sol/377636 2005 TW62", -- (MBA-MBA)
		"Sol/377637 2005 TV75", -- (MBA-MBA)
		"Sol/377638 2005 TN94", -- (MBA-MBA)
		"Sol/377639 2005 TN102", -- (MBA-MBA)
		"Sol/377640 2005 TP124", -- (MBA-MBA)
		"Sol/377641 2005 UH64", -- (MBA-MBA)
		"Sol/377642 2005 US82", -- (MBA-MBA)
		"Sol/377643 2005 UT96", -- (MBA-MBA)
		"Sol/377644 2005 UM97", -- (MBA-MBA)
		"Sol/377645 2005 UM107", -- (MBA-MBA)
		"Sol/377646 2005 UH114", -- (MBA-MBA)
		"Sol/377649 2005 UB136", -- (MBA-MBA)
		"Sol/377650 2005 UH136", -- (MBA-MBA)
		"Sol/377651 2005 UZ138", -- (MBA-MBA)
		"Sol/377652 2005 UK147", -- (MBA-MBA)
		"Sol/377653 2005 UE153", -- (MBA-MBA)
		"Sol/377655 2005 UL169", -- (MBA-MBA)
		"Sol/377656 2005 UY175", -- (MBA-MBA)
		"Sol/377657 2005 UO202", -- (MBA-MBA)
		"Sol/377658 2005 UY221", -- (MBA-MBA)
		"Sol/377659 2005 UG222", -- (MBA-MBA)
		"Sol/377660 2005 UM225", -- (MBA-MBA)
		"Sol/377662 2005 UZ231", -- (MBA-MBA)
		"Sol/377663 2005 UU234", -- (MBA-MBA)
		"Sol/377664 2005 UM252", -- (MBA-MBA)
		"Sol/377666 2005 UE260", -- (MBA-MBA)
		"Sol/377669 2005 UM282", -- (MBA-MBA)
		"Sol/377670 2005 UM287", -- (MBA-MBA)
		"Sol/377671 2005 UU299", -- (MBA-MBA)
		"Sol/377672 2005 UM353", -- (MBA-MBA)
		"Sol/377673 2005 UG358", -- (MBA-MBA)
		"Sol/377674 2005 UD369", -- (MBA-MBA)
		"Sol/377676 2005 UZ401", -- (MBA-MBA)
		"Sol/377677 2005 UU404", -- (MBA-MBA)
		"Sol/377679 2005 UE431", -- (MBA-MBA)
		"Sol/377680 2005 UM440", -- (MBA-MBA)
		"Sol/377681 2005 UJ512", -- (MBA-MBA)
		"Sol/377682 2005 VJ", -- (MBA-MBA)
		"Sol/377683 2005 VC30", -- (MBA-MBA)
		"Sol/377684 2005 VE32", -- (MBA-MBA)
		"Sol/377685 2005 VR41", -- (MBA-MBA)
		"Sol/377686 2005 VZ45", -- (MBA-MBA)
		"Sol/377687 2005 VH65", -- (MBA-MBA)
		"Sol/377688 2005 VY67", -- (MBA-MBA)
		"Sol/377689 2005 VG94", -- (MBA-MBA)
		"Sol/377690 2005 VS97", -- (MBA-MBA)
		"Sol/377691 2005 VG107", -- (MBA-MBA)
		"Sol/377692 2005 VU112", -- (MBA-MBA)
		"Sol/377693 2005 VE119", -- (MBA-MBA)
		"Sol/377694 2005 VZ119", -- (MBA-MBA)
		"Sol/377695 2005 VF134", -- (MBA-MBA)
		"Sol/377698 2005 WJ9", -- (MBA-MBA)
		"Sol/377699 2005 WG16", -- (MBA-MBA)
		"Sol/377700 2005 WC18", -- (MBA-MBA)
		"Sol/377701 2005 WU19", -- (MBA-MBA)
		"Sol/377702 2005 WC22", -- (MBA-MBA)
		"Sol/377703 2005 WW24", -- (MBA-MBA)
		"Sol/377704 2005 WZ32", -- (MBA-MBA)
		"Sol/377705 2005 WG33", -- (MBA-MBA)
		"Sol/377706 2005 WD44", -- (MBA-MBA)
		"Sol/377708 2005 WW56", -- (MBA-MBA)
		"Sol/377709 2005 WL76", -- (MBA-MBA)
		"Sol/377711 2005 WP88", -- (MBA-MBA)
		"Sol/377712 2005 WU96", -- (MBA-MBA)
		"Sol/377713 2005 WE99", -- (MBA-MBA)
		"Sol/377714 2005 WK101", -- (MBA-MBA)
		"Sol/377715 2005 WV101", -- (MBA-MBA)
		"Sol/377716 2005 WU109", -- (MBA-MBA)
		"Sol/377717 2005 WD111", -- (MBA-MBA)
		"Sol/377718 2005 WE120", -- (MBA-MBA)
		"Sol/377719 2005 WB122", -- (MBA-MBA)
		"Sol/377720 2005 WD129", -- (MBA-MBA)
		"Sol/377721 2005 WS143", -- (MBA-MBA)
		"Sol/377722 2005 WC148", -- (MBA-MBA)
		"Sol/377724 2005 WZ162", -- (MBA-MBA)
		"Sol/377725 2005 WL177", -- (MBA-MBA)
		"Sol/377726 2005 WR179", -- (MBA-MBA)
		"Sol/377728 2005 WQ183", -- (MBA-MBA)
		"Sol/377729 2005 WQ211", -- (MBA-MBA)
		"Sol/377731 2005 XR3", -- (MBA-MBA)
		"Sol/377733 2005 XQ15", -- (MBA-MBA)
		"Sol/377734 2005 XB20", -- (MBA-MBA)
		"Sol/377735 2005 XH21", -- (MBA-MBA)
		"Sol/377736 2005 XX21", -- (MBA-MBA)
		"Sol/377737 2005 XZ25", -- (MBA-MBA)
		"Sol/377738 2005 XW28", -- (MBA-MBA)
		"Sol/377739 2005 XB33", -- (MBA-MBA)
		"Sol/377740 2005 XY36", -- (MBA-MBA)
		"Sol/377741 2005 XZ52", -- (MBA-MBA)
		"Sol/377742 2005 XG61", -- (MBA-MBA)
		"Sol/377743 2005 XF62", -- (MBA-MBA)
		"Sol/377744 2005 XM68", -- (MBA-MBA)
		"Sol/377745 2005 XY77", -- (MBA-MBA)
		"Sol/377746 2005 XV81", -- (MBA-MBA)
		"Sol/377747 2005 XN105", -- (MBA-MBA)
		"Sol/377748 2005 XA118", -- (MBA-MBA)
		"Sol/377749 2005 YV5", -- (MBA-MBA)
		"Sol/377750 2005 YA13", -- (MBA-MBA)
		"Sol/377751 2005 YT14", -- (MBA-MBA)
		"Sol/377752 2005 YG15", -- (MBA-MBA)
		"Sol/377753 2005 YM15", -- (MBA-MBA)
		"Sol/377754 2005 YQ16", -- (MBA-MBA)
		"Sol/377755 2005 YG25", -- (MBA-MBA)
		"Sol/377756 2005 YX32", -- (MBA-MBA)
		"Sol/377757 2005 YL33", -- (MBA-MBA)
		"Sol/377758 2005 YT47", -- (MBA-MBA)
		"Sol/377759 2005 YF48", -- (MBA-MBA)
		"Sol/377760 2005 YN55", -- (MBA-MBA)
		"Sol/377761 2005 YO60", -- (MBA-MBA)
		"Sol/377763 2005 YH70", -- (MBA-MBA)
		"Sol/377764 2005 YK79", -- (MBA-MBA)
		"Sol/377765 2005 YH87", -- (MBA-MBA)
		"Sol/377766 2005 YK114", -- (MBA-MBA)
		"Sol/377767 2005 YX118", -- (MBA-MBA)
		"Sol/377768 2005 YC124", -- (MBA-MBA)
		"Sol/377769 2005 YN129", -- (MBA-MBA)
		"Sol/377770 2005 YQ130", -- (MBA-MBA)
		"Sol/377771 2005 YR135", -- (MBA-MBA)
		"Sol/377772 2005 YV160", -- (MBA-MBA)
		"Sol/377773 2005 YO168", -- (MBA-MBA)
		"Sol/377774 2005 YO171", -- (MBA-MBA)
		"Sol/377775 2005 YR178", -- (MBA-MBA)
		"Sol/377776 2005 YG185", -- (MBA-MBA)
		"Sol/377777 2005 YA186", -- (MBA-MBA)
		"Sol/377778 2005 YS200", -- (MBA-MBA)
		"Sol/377779 2005 YG211", -- (MBA-MBA)
		"Sol/377780 2005 YQ218", -- (MBA-MBA)
		"Sol/377781 2005 YU224", -- (MBA-MBA)
		"Sol/377782 2005 YD228", -- (MBA-MBA)
		"Sol/377783 2005 YC251", -- (MBA-MBA)
		"Sol/377784 2005 YL263", -- (MBA-MBA)
		"Sol/377785 2005 YL271", -- (MBA-MBA)
		"Sol/377786 2005 YD272", -- (MBA-MBA)
		"Sol/377787 2005 YK287", -- (MBA-MBA)
		"Sol/377788 2006 AB1", -- (MBA-MBA)
		"Sol/377790 2006 AF15", -- (MBA-MBA)
		"Sol/377791 2006 AW20", -- (MBA-MBA)
		"Sol/377792 2006 AY21", -- (MBA-MBA)
		"Sol/377793 2006 AY23", -- (MBA-MBA)
		"Sol/377794 2006 AM25", -- (MBA-MBA)
		"Sol/377795 2006 AM27", -- (MBA-MBA)
		"Sol/377796 2006 AW32", -- (MBA-MBA)
		"Sol/377797 2006 AQ35", -- (MBA-MBA)
		"Sol/377798 2006 AP42", -- (MBA-MBA)
		"Sol/377799 2006 AJ55", -- (MBA-MBA)
		"Sol/377800 2006 AZ57", -- (MBA-MBA)
		"Sol/377801 2006 AN62", -- (MBA-MBA)
		"Sol/377802 2006 AG67", -- (MBA-MBA)
		"Sol/377803 2006 AH67", -- (MBA-MBA)
		"Sol/377804 2006 AW70", -- (MBA-MBA)
		"Sol/377805 2006 AL72", -- (MBA-MBA)
		"Sol/377806 2006 AN77", -- (MBA-MBA)
		"Sol/377807 2006 AG82", -- (MBA-MBA)
		"Sol/377808 2006 AN102", -- (MBA-MBA)
		"Sol/377809 2006 BX4", -- (MBA-MBA)
		"Sol/377810 2006 BN9", -- (MBA-MBA)
		"Sol/377811 2006 BM12", -- (MBA-MBA)
		"Sol/377812 2006 BH13", -- (MBA-MBA)
		"Sol/377813 2006 BO15", -- (MBA-MBA)
		"Sol/377814 2006 BB31", -- (MBA-MBA)
		"Sol/377815 2006 BA37", -- (MBA-MBA)
		"Sol/377816 2006 BE51", -- (MBA-MBA)
		"Sol/377817 2006 BD68", -- (MBA-MBA)
		"Sol/377818 2006 BN74", -- (MBA-MBA)
		"Sol/377819 2006 BB75", -- (MBA-MBA)
		"Sol/377820 2006 BP80", -- (MBA-MBA)
		"Sol/377821 2006 BZ84", -- (MBA-MBA)
		"Sol/377822 2006 BM85", -- (MBA-MBA)
		"Sol/377823 2006 BS86", -- (MBA-MBA)
		"Sol/377824 2006 BA94", -- (MBA-MBA)
		"Sol/377825 2006 BW99", -- (MBA-MBA)
		"Sol/377826 2006 BA101", -- (MBA-MBA)
		"Sol/377827 2006 BM102", -- (MBA-MBA)
		"Sol/377828 2006 BC104", -- (MBA-MBA)
		"Sol/377829 2006 BL109", -- (MBA-MBA)
		"Sol/377830 2006 BD111", -- (MBA-MBA)
		"Sol/377831 2006 BU112", -- (MBA-MBA)
		"Sol/377832 2006 BR113", -- (MBA-MBA)
		"Sol/377833 2006 BY116", -- (MBA-MBA)
		"Sol/377834 2006 BT119", -- (MBA-MBA)
		"Sol/377835 2006 BU120", -- (MBA-MBA)
		"Sol/377836 2006 BS122", -- (MBA-MBA)
		"Sol/377837 2006 BL125", -- (MBA-MBA)
		"Sol/377838 2006 BL142", -- (MBA-MBA)
		"Sol/377839 2006 BQ142", -- (MBA-MBA)
		"Sol/377840 2006 BU148", -- (MBA-MBA)
		"Sol/377841 2006 BG152", -- (MBA-MBA)
		"Sol/377842 2006 BC166", -- (MBA-MBA)
		"Sol/377843 2006 BL167", -- (MBA-MBA)
		"Sol/377845 2006 BV173", -- (MBA-MBA)
		"Sol/377846 2006 BP174", -- (MBA-MBA)
		"Sol/377847 2006 BF178", -- (MBA-MBA)
		"Sol/377848 2006 BX197", -- (MBA-MBA)
		"Sol/377849 2006 BB198", -- (MBA-MBA)
		"Sol/377850 2006 BU198", -- (MBA-MBA)
		"Sol/377852 2006 BU199", -- (MBA-MBA)
		"Sol/377853 2006 BL200", -- (MBA-MBA)
		"Sol/377854 2006 BF204", -- (MBA-MBA)
		"Sol/377855 2006 BP211", -- (MBA-MBA)
		"Sol/377856 2006 BG216", -- (MBA-MBA)
		"Sol/377857 2006 BP221", -- (MBA-MBA)
		"Sol/377858 2006 BS223", -- (MBA-MBA)
		"Sol/377859 2006 BJ232", -- (MBA-MBA)
		"Sol/377860 2006 BC238", -- (MBA-MBA)
		"Sol/377861 2006 BB242", -- (MBA-MBA)
		"Sol/377862 2006 BV244", -- (MBA-MBA)
		"Sol/377863 2006 BC251", -- (MBA-MBA)
		"Sol/377864 2006 BZ254", -- (MBA-MBA)
		"Sol/377865 2006 BK259", -- (MBA-MBA)
		"Sol/377866 2006 BS277", -- (MBA-MBA)
		"Sol/377868 2006 CG21", -- (MBA-MBA)
		"Sol/377869 2006 CQ21", -- (MBA-MBA)
		"Sol/377870 2006 CN23", -- (MBA-MBA)
		"Sol/377871 2006 CU40", -- (MBA-MBA)
		"Sol/377872 2006 CB47", -- (MBA-MBA)
		"Sol/377873 2006 CL54", -- (MBA-MBA)
		"Sol/377874 2006 CY68", -- (MBA-MBA)
		"Sol/377875 2006 DV8", -- (MBA-MBA)
		"Sol/377876 2006 DB18", -- (MBA-MBA)
		"Sol/377877 2006 DW18", -- (MBA-MBA)
		"Sol/377878 2006 DQ19", -- (MBA-MBA)
		"Sol/377879 2006 DJ20", -- (MBA-MBA)
		"Sol/377880 2006 DM25", -- (MBA-MBA)
		"Sol/377881 2006 DK32", -- (MBA-MBA)
		"Sol/377882 2006 DL36", -- (MBA-MBA)
		"Sol/377883 2006 DY36", -- (MBA-MBA)
		"Sol/377884 2006 DH39", -- (MBA-MBA)
		"Sol/377885 2006 DJ42", -- (MBA-MBA)
		"Sol/377886 2006 DO43", -- (MBA-MBA)
		"Sol/377887 2006 DA49", -- (MBA-MBA)
		"Sol/377888 2006 DN56", -- (MBA-MBA)
		"Sol/377889 2006 DD67", -- (MBA-MBA)
		"Sol/377890 2006 DN68", -- (MBA-MBA)
		"Sol/377891 2006 DF69", -- (MBA-MBA)
		"Sol/377892 2006 DK74", -- (MBA-MBA)
		"Sol/377893 2006 DB76", -- (MBA-MBA)
		"Sol/377894 2006 DZ78", -- (MBA-MBA)
		"Sol/377895 2006 DT87", -- (MBA-MBA)
		"Sol/377896 2006 DD89", -- (MBA-MBA)
		"Sol/377897 2006 DZ92", -- (MBA-MBA)
		"Sol/377898 2006 DJ94", -- (MBA-MBA)
		"Sol/377899 2006 DD106", -- (MBA-MBA)
		"Sol/377900 2006 DQ106", -- (MBA-MBA)
		"Sol/377901 2006 DN108", -- (MBA-MBA)
		"Sol/377902 2006 DR117", -- (MBA-MBA)
		"Sol/377904 2006 DW120", -- (MBA-MBA)
		"Sol/377905 2006 DL150", -- (MBA-MBA)
		"Sol/377906 2006 DZ163", -- (MBA-MBA)
		"Sol/377907 2006 DL167", -- (MBA-MBA)
		"Sol/377908 2006 DQ174", -- (MBA-MBA)
		"Sol/377909 2006 DE200", -- (MBA-MBA)
		"Sol/377910 2006 DB206", -- (MBA-MBA)
		"Sol/377911 2006 DU214", -- (MBA-MBA)
		"Sol/377912 2006 DX214", -- (MBA-MBA)
		"Sol/377913 2006 EG3", -- (MBA-MBA)
		"Sol/377914 2006 EP7", -- (MBA-MBA)
		"Sol/377915 2006 EO10", -- (MBA-MBA)
		"Sol/377916 2006 EH14", -- (MBA-MBA)
		"Sol/377917 2006 EX18", -- (MBA-MBA)
		"Sol/377918 2006 ET21", -- (MBA-MBA)
		"Sol/377919 2006 EA36", -- (MBA-MBA)
		"Sol/377920 2006 EF38", -- (MBA-MBA)
		"Sol/377921 2006 EJ39", -- (MBA-MBA)
		"Sol/377922 2006 EN45", -- (MBA-MBA)
		"Sol/377923 2006 EZ52", -- (MBA-MBA)
		"Sol/377924 2006 EX72", -- (MBA-MBA)
		"Sol/377925 2006 FQ3", -- (MBA-MBA)
		"Sol/377926 2006 FK18", -- (MBA-MBA)
		"Sol/377927 2006 FZ36", -- (MBA-MBA)
		"Sol/377928 2006 GR10", -- (MBA-MBA)
		"Sol/377929 2006 GV21", -- (MBA-MBA)
		"Sol/377930 2006 GE22", -- (MBA-MBA)
		"Sol/377931 2006 GX25", -- (MBA-MBA)
		"Sol/377932 2006 GM32", -- (MBA-MBA)
		"Sol/377933 2006 GP39", -- (MBA-MBA)
		"Sol/377934 2006 GO54", -- (MBA-MBA)
		"Sol/377935 2006 HY15", -- (MBA-MBA)
		"Sol/377936 2006 HZ30", -- (MBA-MBA)
		"Sol/377937 2006 HU40", -- (MBA-MBA)
		"Sol/377938 2006 HB58", -- (MBA-MBA)
		"Sol/377940 2006 HT59", -- (MBA-MBA)
		"Sol/377941 2006 HZ63", -- (MBA-MBA)
		"Sol/377942 2006 HT76", -- (MBA-MBA)
		"Sol/377943 2006 HR84", -- (MBA-MBA)
		"Sol/377944 2006 HX86", -- (MBA-MBA)
		"Sol/377945 2006 HH89", -- (MBA-MBA)
		"Sol/377946 2006 HZ90", -- (MBA-MBA)
		"Sol/377947 2006 HS97", -- (MBA-MBA)
		"Sol/377948 2006 HA102", -- (MBA-MBA)
		"Sol/377950 2006 JJ2", -- (MBA-MBA)
		"Sol/377951 2006 JA15", -- (MBA-MBA)
		"Sol/377952 2006 JV16", -- (MBA-MBA)
		"Sol/377953 2006 JQ17", -- (MBA-MBA)
		"Sol/377954 2006 JE20", -- (MBA-MBA)
		"Sol/377955 2006 JV21", -- (MBA-MBA)
		"Sol/377956 2006 JR31", -- (MBA-MBA)
		"Sol/377957 2006 JS42", -- (MBA-MBA)
		"Sol/377958 2006 JL48", -- (MBA-MBA)
		"Sol/377959 2006 JK61", -- (MBA-MBA)
		"Sol/377960 2006 JU63", -- (MBA-MBA)
		"Sol/377961 2006 JE64", -- (MBA-MBA)
		"Sol/377962 2006 JN81", -- (MBA-MBA)
		"Sol/377963 2006 KR", -- (MBA-MBA)
		"Sol/377965 2006 KP12", -- (MBA-MBA)
		"Sol/377966 2006 KA29", -- (MBA-MBA)
		"Sol/377967 2006 KN45", -- (MBA-MBA)
		"Sol/377968 2006 KC56", -- (MBA-MBA)
		"Sol/377969 2006 KT83", -- (MBA-MBA)
		"Sol/377970 2006 KG117", -- (MBA-MBA)
		"Sol/377975 2006 OO6", -- (MBA-MBA)
		"Sol/377976 2006 OC12", -- (MBA-MBA)
		"Sol/377977 2006 OH20", -- (MBA-MBA)
		"Sol/377978 2006 PZ17", -- (MBA-MBA)
		"Sol/377979 2006 QJ21", -- (MBA-MBA)
		"Sol/377980 2006 QH22", -- (MBA-MBA)
		"Sol/377981 2006 QM32", -- (MBA-MBA)
		"Sol/377982 2006 QV52", -- (MBA-MBA)
		"Sol/377983 2006 QX55", -- (MBA-MBA)
		"Sol/377984 2006 QW120", -- (MBA-MBA)
		"Sol/377985 2006 QA124", -- (MBA-MBA)
		"Sol/377986 2006 QX131", -- (MBA-MBA)
		"Sol/377987 2006 QJ157", -- (MBA-MBA)
		"Sol/377988 2006 QY160", -- (MBA-MBA)
		"Sol/377989 2006 QT167", -- (MBA-MBA)
		"Sol/377990 2006 RJ17", -- (MBA-MBA)
		"Sol/377991 2006 RQ31", -- (MBA-MBA)
		"Sol/377992 2006 RP35", -- (MBA-MBA)
		"Sol/377993 2006 RC39", -- (MBA-MBA)
		"Sol/377994 2006 RS39", -- (MBA-MBA)
		"Sol/377995 2006 RE45", -- (MBA-MBA)
		"Sol/377997 2006 RF61", -- (MBA-MBA)
		"Sol/377999 2006 RK90", -- (MBA-MBA)
		"Sol/378000 2006 RC94", -- (MBA-MBA)
		"Sol/378001 2006 RR98", -- (MBA-MBA)
		"Sol/378002 `Akialoa", -- (MBA-MBA)
		"Sol/378003 2006 SW", -- (MBA-MBA)
		"Sol/378004 2006 SX25", -- (MBA-MBA)
		"Sol/378005 2006 SR31", -- (MBA-MBA)
		"Sol/378006 2006 SX32", -- (MBA-MBA)
		"Sol/378007 2006 SQ38", -- (MBA-MBA)
		"Sol/378008 2006 SO43", -- (MBA-MBA)
		"Sol/378010 2006 SP60", -- (MBA-MBA)
		"Sol/378011 2006 SK69", -- (MBA-MBA)
		"Sol/378012 2006 SU70", -- (MBA-MBA)
		"Sol/378013 2006 SV71", -- (MBA-MBA)
		"Sol/378014 2006 SP149", -- (MBA-MBA)
		"Sol/378015 2006 SM156", -- (MBA-MBA)
		"Sol/378016 2006 SS161", -- (MBA-MBA)
		"Sol/378017 2006 SB163", -- (MBA-MBA)
		"Sol/378018 2006 SW164", -- (MBA-MBA)
		"Sol/378019 2006 SL185", -- (MBA-MBA)
		"Sol/378020 2006 SQ256", -- (MBA-MBA)
		"Sol/378021 2006 SM259", -- (MBA-MBA)
		"Sol/378022 2006 SD283", -- (MBA-MBA)
		"Sol/378023 2006 SS311", -- (MBA-MBA)
		"Sol/378024 2006 SV314", -- (MBA-MBA)
		"Sol/378025 2006 SX321", -- (MBA-MBA)
		"Sol/378026 2006 SQ324", -- (MBA-MBA)
		"Sol/378027 2006 SX326", -- (MBA-MBA)
		"Sol/378028 2006 SU337", -- (MBA-MBA)
		"Sol/378029 2006 SZ337", -- (MBA-MBA)
		"Sol/378030 2006 SG352", -- (MBA-MBA)
		"Sol/378031 2006 SZ355", -- (MBA-MBA)
		"Sol/378032 2006 SH363", -- (MBA-MBA)
		"Sol/378033 2006 SQ391", -- (MBA-MBA)
		"Sol/378034 2006 SH392", -- (MBA-MBA)
		"Sol/378035 2006 SE394", -- (MBA-MBA)
		"Sol/378036 2006 SD398", -- (MBA-MBA)
		"Sol/378037 2006 SE401", -- (MBA-MBA)
		"Sol/378038 2006 SM402", -- (MBA-MBA)
		"Sol/378039 2006 SP405", -- (MBA-MBA)
		"Sol/378040 2006 SY410", -- (MBA-MBA)
		"Sol/378041 2006 SX411", -- (MBA-MBA)
		"Sol/378042 2006 TN12", -- (MBA-MBA)
		"Sol/378043 2006 TX20", -- (MBA-MBA)
		"Sol/378044 2006 TT22", -- (MBA-MBA)
		"Sol/378045 2006 TR23", -- (MBA-MBA)
		"Sol/378046 2006 TX23", -- (MBA-MBA)
		"Sol/378047 2006 TH32", -- (MBA-MBA)
		"Sol/378048 2006 TD33", -- (MBA-MBA)
		"Sol/378049 2006 TM34", -- (MBA-MBA)
		"Sol/378051 2006 TY46", -- (MBA-MBA)
		"Sol/378052 2006 TA51", -- (MBA-MBA)
		"Sol/378053 2006 TC60", -- (MBA-MBA)
		"Sol/378055 2006 TN64", -- (MBA-MBA)
		"Sol/378057 2006 TW83", -- (MBA-MBA)
		"Sol/378058 2006 TY84", -- (MBA-MBA)
		"Sol/378059 2006 TL86", -- (MBA-MBA)
		"Sol/378060 2006 TE91", -- (MBA-MBA)
		"Sol/378061 2006 TZ91", -- (MBA-MBA)
		"Sol/378062 2006 TH93", -- (MBA-MBA)
		"Sol/378063 2006 TL98", -- (MBA-MBA)
		"Sol/378064 2006 TU99", -- (MBA-MBA)
		"Sol/378065 2006 TL125", -- (MBA-MBA)
		"Sol/378066 2006 TN129", -- (MBA-MBA)
		"Sol/378067 2006 UD6", -- (MBA-MBA)
		"Sol/378068 2006 UP13", -- (MBA-MBA)
		"Sol/378069 2006 UT14", -- (MBA-MBA)
		"Sol/378070 2006 US23", -- (MBA-MBA)
		"Sol/378071 2006 UB31", -- (MBA-MBA)
		"Sol/378072 2006 UY51", -- (MBA-MBA)
		"Sol/378073 2006 UB53", -- (MBA-MBA)
		"Sol/378074 2006 UK54", -- (MBA-MBA)
		"Sol/378075 2006 UJ62", -- (MBA-MBA)
		"Sol/378076 Campani", -- (MBA-MBA)
		"Sol/378077 2006 UE67", -- (MBA-MBA)
		"Sol/378078 2006 UQ69", -- (MBA-MBA)
		"Sol/378079 2006 US69", -- (MBA-MBA)
		"Sol/378080 2006 UW71", -- (MBA-MBA)
		"Sol/378081 2006 UY72", -- (MBA-MBA)
		"Sol/378082 2006 UW82", -- (MBA-MBA)
		"Sol/378083 2006 UH85", -- (MBA-MBA)
		"Sol/378084 2006 UM87", -- (MBA-MBA)
		"Sol/378085 2006 UT88", -- (MBA-MBA)
		"Sol/378086 2006 UB89", -- (MBA-MBA)
		"Sol/378087 2006 UG90", -- (MBA-MBA)
		"Sol/378088 2006 UM92", -- (MBA-MBA)
		"Sol/378089 2006 UY93", -- (MBA-MBA)
		"Sol/378090 2006 UD96", -- (MBA-MBA)
		"Sol/378091 2006 UD107", -- (MBA-MBA)
		"Sol/378092 2006 UY108", -- (MBA-MBA)
		"Sol/378093 2006 UH111", -- (MBA-MBA)
		"Sol/378094 2006 UF134", -- (MBA-MBA)
		"Sol/378095 2006 UP142", -- (MBA-MBA)
		"Sol/378096 2006 UY147", -- (MBA-MBA)
		"Sol/378097 2006 UJ156", -- (MBA-MBA)
		"Sol/378098 2006 UV169", -- (MBA-MBA)
		"Sol/378099 2006 UF170", -- (MBA-MBA)
		"Sol/378101 2006 UG173", -- (MBA-MBA)
		"Sol/378102 2006 UR184", -- (MBA-MBA)
		"Sol/378103 2006 UG200", -- (MBA-MBA)
		"Sol/378104 2006 UR210", -- (MBA-MBA)
		"Sol/378105 2006 UD218", -- (MBA-MBA)
		"Sol/378106 2006 UG219", -- (MBA-MBA)
		"Sol/378107 2006 UH219", -- (MBA-MBA)
		"Sol/378109 2006 UU224", -- (MBA-MBA)
		"Sol/378110 2006 UK236", -- (MBA-MBA)
		"Sol/378111 2006 UQ237", -- (MBA-MBA)
		"Sol/378112 2006 UG239", -- (MBA-MBA)
		"Sol/378113 2006 UM244", -- (MBA-MBA)
		"Sol/378114 2006 UW253", -- (MBA-MBA)
		"Sol/378115 2006 UV257", -- (MBA-MBA)
		"Sol/378116 2006 UC259", -- (MBA-MBA)
		"Sol/378117 2006 UH280", -- (MBA-MBA)
		"Sol/378118 2006 UK280", -- (MBA-MBA)
		"Sol/378119 2006 UW319", -- (MBA-MBA)
		"Sol/378120 2006 UC328", -- (MBA-MBA)
		"Sol/378121 2006 UU329", -- (MBA-MBA)
		"Sol/378122 2006 UC335", -- (MBA-MBA)
		"Sol/378123 2006 UK338", -- (MBA-MBA)
		"Sol/378125 2006 VO7", -- (MBA-MBA)
		"Sol/378126 2006 VO9", -- (MBA-MBA)
		"Sol/378127 2006 VH10", -- (MBA-MBA)
		"Sol/378128 2006 VA16", -- (MBA-MBA)
		"Sol/378129 2006 VB16", -- (MBA-MBA)
		"Sol/378130 2006 VJ17", -- (MBA-MBA)
		"Sol/378131 2006 VZ20", -- (MBA-MBA)
		"Sol/378132 2006 VR25", -- (MBA-MBA)
		"Sol/378133 2006 VV29", -- (MBA-MBA)
		"Sol/378134 2006 VK35", -- (MBA-MBA)
		"Sol/378135 2006 VE36", -- (MBA-MBA)
		"Sol/378136 2006 VX41", -- (MBA-MBA)
		"Sol/378137 2006 VS44", -- (MBA-MBA)
		"Sol/378138 2006 VW45", -- (MBA-MBA)
		"Sol/378139 2006 VW46", -- (MBA-MBA)
		"Sol/378140 2006 VF60", -- (MBA-MBA)
		"Sol/378141 2006 VP67", -- (MBA-MBA)
		"Sol/378142 2006 VR78", -- (MBA-MBA)
		"Sol/378143 2006 VT78", -- (MBA-MBA)
		"Sol/378144 2006 VG79", -- (MBA-MBA)
		"Sol/378145 2006 VP83", -- (MBA-MBA)
		"Sol/378146 2006 VZ89", -- (MBA-MBA)
		"Sol/378147 2006 VW90", -- (MBA-MBA)
		"Sol/378148 2006 VF107", -- (MBA-MBA)
		"Sol/378149 2006 VR113", -- (MBA-MBA)
		"Sol/378150 2006 VY114", -- (MBA-MBA)
		"Sol/378151 2006 VS115", -- (MBA-MBA)
		"Sol/378152 2006 VQ117", -- (MBA-MBA)
		"Sol/378153 2006 VK140", -- (MBA-MBA)
		"Sol/378154 2006 VT140", -- (MBA-MBA)
		"Sol/378155 2006 VU140", -- (MBA-MBA)
		"Sol/378156 2006 VV146", -- (MBA-MBA)
		"Sol/378157 2006 VQ150", -- (MBA-MBA)
		"Sol/378158 2006 VM153", -- (MBA-MBA)
		"Sol/378159 2006 VB170", -- (MBA-MBA)
		"Sol/378161 2006 WK4", -- (MBA-MBA)
		"Sol/378162 2006 WQ7", -- (MBA-MBA)
		"Sol/378163 2006 WC8", -- (MBA-MBA)
		"Sol/378164 2006 WT39", -- (MBA-MBA)
		"Sol/378165 2006 WC43", -- (MBA-MBA)
		"Sol/378166 2006 WV45", -- (MBA-MBA)
		"Sol/378167 2006 WR51", -- (MBA-MBA)
		"Sol/378168 2006 WC60", -- (MBA-MBA)
		"Sol/378169 2006 WF75", -- (MBA-MBA)
		"Sol/378170 2006 WF79", -- (MBA-MBA)
		"Sol/378171 2006 WY79", -- (MBA-MBA)
		"Sol/378172 2006 WV96", -- (MBA-MBA)
		"Sol/378173 2006 WN106", -- (MBA-MBA)
		"Sol/378174 2006 WF110", -- (MBA-MBA)
		"Sol/378175 2006 WA129", -- (MBA-MBA)
		"Sol/378176 2006 WB162", -- (MBA-MBA)
		"Sol/378177 2006 WY167", -- (MBA-MBA)
		"Sol/378178 2006 WG171", -- (MBA-MBA)
		"Sol/378179 2006 WL182", -- (MBA-MBA)
		"Sol/378180 2006 WY183", -- (MBA-MBA)
		"Sol/378181 2006 WG198", -- (MBA-MBA)
		"Sol/378182 2006 WU202", -- (MBA-MBA)
		"Sol/378183 2006 XK7", -- (MBA-MBA)
		"Sol/378184 2006 XD10", -- (MBA-MBA)
		"Sol/378185 2006 XF11", -- (MBA-MBA)
		"Sol/378187 2006 XG17", -- (MBA-MBA)
		"Sol/378188 2006 XA23", -- (MBA-MBA)
		"Sol/378189 2006 XD29", -- (MBA-MBA)
		"Sol/378190 2006 XO33", -- (MBA-MBA)
		"Sol/378191 2006 XP33", -- (MBA-MBA)
		"Sol/378192 2006 XH43", -- (MBA-MBA)
		"Sol/378193 2006 XF45", -- (MBA-MBA)
		"Sol/378194 2006 XN53", -- (MBA-MBA)
		"Sol/378195 2006 XA55", -- (MBA-MBA)
		"Sol/378196 2006 XT58", -- (MBA-MBA)
		"Sol/378197 2006 XG70", -- (MBA-MBA)
		"Sol/378198 2006 XJ70", -- (MBA-MBA)
		"Sol/378199 2006 YL21", -- (MBA-MBA)
		"Sol/378200 2006 YL26", -- (MBA-MBA)
		"Sol/378201 2006 YY29", -- (MBA-MBA)
		"Sol/378202 2006 YV36", -- (MBA-MBA)
		"Sol/378203 2006 YW42", -- (MBA-MBA)
		"Sol/378204 Bettyhesser", -- (MBA-MBA)
		"Sol/378205 2006 YP49", -- (MBA-MBA)
		"Sol/378206 2006 YQ55", -- (MBA-MBA)
		"Sol/378207 2007 AH1", -- (MBA-MBA)
		"Sol/378208 2007 AK1", -- (MBA-MBA)
		"Sol/378209 2007 AA4", -- (MBA-MBA)
		"Sol/378210 2007 AR8", -- (MBA-MBA)
		"Sol/378211 2007 AK9", -- (MBA-MBA)
		"Sol/378212 2007 AO9", -- (MBA-MBA)
		"Sol/378213 2007 AF11", -- (MBA-MBA)
		"Sol/378215 2007 AZ12", -- (MBA-MBA)
		"Sol/378216 2007 AZ18", -- (MBA-MBA)
		"Sol/378217 2007 AB25", -- (MBA-MBA)
		"Sol/378218 2007 BD12", -- (MBA-MBA)
		"Sol/378219 2007 BY16", -- (MBA-MBA)
		"Sol/378220 2007 BD17", -- (MBA-MBA)
		"Sol/378221 2007 BO17", -- (MBA-MBA)
		"Sol/378222 2007 BW18", -- (MBA-MBA)
		"Sol/378223 2007 BJ21", -- (MBA-MBA)
		"Sol/378224 2007 BW21", -- (MBA-MBA)
		"Sol/378225 2007 BD27", -- (MBA-MBA)
		"Sol/378226 2007 BK27", -- (MBA-MBA)
		"Sol/378227 2007 BT29", -- (MBA-MBA)
		"Sol/378228 2007 BD39", -- (MBA-MBA)
		"Sol/378229 2007 BO55", -- (MBA-MBA)
		"Sol/378230 2007 BY64", -- (MBA-MBA)
		"Sol/378231 2007 BF74", -- (MBA-MBA)
		"Sol/378232 2007 BO77", -- (MBA-MBA)
		"Sol/378233 2007 BJ78", -- (MBA-MBA)
		"Sol/378234 2007 BJ81", -- (MBA-MBA)
		"Sol/378235 2007 BO96", -- (MBA-MBA)
		"Sol/378236 2007 BD101", -- (MBA-MBA)
		"Sol/378237 2007 CF", -- (MBA-MBA)
		"Sol/378238 2007 CB1", -- (MBA-MBA)
		"Sol/378239 2007 CJ5", -- (MBA-MBA)
		"Sol/378240 2007 CJ7", -- (MBA-MBA)
		"Sol/378241 2007 CY10", -- (MBA-MBA)
		"Sol/378242 2007 CR12", -- (MBA-MBA)
		"Sol/378243 2007 CU22", -- (MBA-MBA)
		"Sol/378244 2007 CN36", -- (MBA-MBA)
		"Sol/378245 2007 CZ40", -- (MBA-MBA)
		"Sol/378246 2007 CD44", -- (MBA-MBA)
		"Sol/378247 2007 CK61", -- (MBA-MBA)
		"Sol/378248 2007 CX63", -- (MBA-MBA)
		"Sol/378249 2007 DK4", -- (MBA-MBA)
		"Sol/378250 2007 DW9", -- (MBA-MBA)
		"Sol/378252 2007 DP18", -- (MBA-MBA)
		"Sol/378253 2007 DT19", -- (MBA-MBA)
		"Sol/378254 2007 DD20", -- (MBA-MBA)
		"Sol/378255 2007 DP35", -- (MBA-MBA)
		"Sol/378256 2007 DO37", -- (MBA-MBA)
		"Sol/378257 2007 DS48", -- (MBA-MBA)
		"Sol/378258 2007 DW51", -- (MBA-MBA)
		"Sol/378259 2007 DO69", -- (MBA-MBA)
		"Sol/378260 2007 DN73", -- (MBA-MBA)
		"Sol/378261 2007 DD78", -- (MBA-MBA)
		"Sol/378262 2007 DH101", -- (MBA-MBA)
		"Sol/378263 2007 DC103", -- (MBA-MBA)
		"Sol/378264 2007 DX111", -- (MBA-MBA)
		"Sol/378265 2007 ES8", -- (MBA-MBA)
		"Sol/378266 2007 ED10", -- (MBA-MBA)
		"Sol/378267 2007 EE10", -- (MBA-MBA)
		"Sol/378268 2007 EM12", -- (MBA-MBA)
		"Sol/378269 2007 ER14", -- (MBA-MBA)
		"Sol/378270 2007 EA22", -- (MBA-MBA)
		"Sol/378271 2007 ER30", -- (MBA-MBA)
		"Sol/378272 2007 EJ40", -- (MBA-MBA)
		"Sol/378276 2007 EO69", -- (MBA-MBA)
		"Sol/378277 2007 EU69", -- (MBA-MBA)
		"Sol/378278 2007 EE70", -- (MBA-MBA)
		"Sol/378280 2007 EL89", -- (MBA-MBA)
		"Sol/378281 2007 EM89", -- (MBA-MBA)
		"Sol/378283 2007 EW116", -- (MBA-MBA)
		"Sol/378284 2007 ES118", -- (MBA-MBA)
		"Sol/378285 2007 EQ119", -- (MBA-MBA)
		"Sol/378286 2007 EM129", -- (MBA-MBA)
		"Sol/378287 2007 EF131", -- (MBA-MBA)
		"Sol/378288 2007 EX132", -- (MBA-MBA)
		"Sol/378289 2007 EH134", -- (MBA-MBA)
		"Sol/378290 2007 EF136", -- (MBA-MBA)
		"Sol/378291 2007 ER146", -- (MBA-MBA)
		"Sol/378292 2007 EP150", -- (MBA-MBA)
		"Sol/378293 2007 EW153", -- (MBA-MBA)
		"Sol/378294 2007 EO157", -- (MBA-MBA)
		"Sol/378295 2007 EP157", -- (MBA-MBA)
		"Sol/378296 2007 EC158", -- (MBA-MBA)
		"Sol/378297 2007 EL176", -- (MBA-MBA)
		"Sol/378298 2007 ES178", -- (MBA-MBA)
		"Sol/378299 2007 EX180", -- (MBA-MBA)
		"Sol/378300 2007 EG191", -- (MBA-MBA)
		"Sol/378301 2007 EH200", -- (MBA-MBA)
		"Sol/378302 2007 EE212", -- (MBA-MBA)
		"Sol/378303 2007 EP214", -- (MBA-MBA)
		"Sol/378306 2007 FB11", -- (MBA-MBA)
		"Sol/378307 2007 FO12", -- (MBA-MBA)
		"Sol/378308 2007 FD14", -- (MBA-MBA)
		"Sol/378309 2007 FK21", -- (MBA-MBA)
		"Sol/378310 2007 FB27", -- (MBA-MBA)
		"Sol/378311 2007 FR36", -- (MBA-MBA)
		"Sol/378312 2007 FY43", -- (MBA-MBA)
		"Sol/378313 2007 FF45", -- (MBA-MBA)
		"Sol/378314 2007 FV46", -- (MBA-MBA)
		"Sol/378315 2007 FL47", -- (MBA-MBA)
		"Sol/378316 2007 FM49", -- (MBA-MBA)
		"Sol/378317 2007 FA50", -- (MBA-MBA)
		"Sol/378318 2007 GC4", -- (MBA-MBA)
		"Sol/378319 2007 GM5", -- (MBA-MBA)
		"Sol/378320 2007 GR6", -- (MBA-MBA)
		"Sol/378321 2007 GC17", -- (MBA-MBA)
		"Sol/378322 2007 GX26", -- (MBA-MBA)
		"Sol/378323 2007 GS36", -- (MBA-MBA)
		"Sol/378324 2007 GO37", -- (MBA-MBA)
		"Sol/378325 2007 GT40", -- (MBA-MBA)
		"Sol/378326 2007 GH45", -- (MBA-MBA)
		"Sol/378327 2007 GA46", -- (MBA-MBA)
		"Sol/378328 2007 GQ55", -- (MBA-MBA)
		"Sol/378329 2007 GG56", -- (MBA-MBA)
		"Sol/378330 2007 GO64", -- (MBA-MBA)
		"Sol/378331 2007 GX64", -- (MBA-MBA)
		"Sol/378333 2007 HW6", -- (MBA-MBA)
		"Sol/378334 2007 HM9", -- (MBA-MBA)
		"Sol/378335 2007 HS9", -- (MBA-MBA)
		"Sol/378336 2007 HM13", -- (MBA-MBA)
		"Sol/378337 2007 HP31", -- (MBA-MBA)
		"Sol/378338 2007 HX31", -- (MBA-MBA)
		"Sol/378339 2007 HB35", -- (MBA-MBA)
		"Sol/378340 2007 HV42", -- (MBA-MBA)
		"Sol/378341 2007 HV47", -- (MBA-MBA)
		"Sol/378342 2007 HP48", -- (MBA-MBA)
		"Sol/378343 2007 HR51", -- (MBA-MBA)
		"Sol/378344 2007 HS59", -- (MBA-MBA)
		"Sol/378345 2007 HQ63", -- (MBA-MBA)
		"Sol/378346 2007 HN69", -- (MBA-MBA)
		"Sol/378347 2007 HS80", -- (MBA-MBA)
		"Sol/378348 2007 HA83", -- (MBA-MBA)
		"Sol/378349 2007 HK87", -- (MBA-MBA)
		"Sol/378350 2007 HP87", -- (MBA-MBA)
		"Sol/378351 2007 HF97", -- (MBA-MBA)
		"Sol/378352 2007 JC9", -- (MBA-MBA)
		"Sol/378353 2007 JR21", -- (MBA-MBA)
		"Sol/378354 2007 JU23", -- (MBA-MBA)
		"Sol/378356 2007 KL2", -- (MBA-MBA)
		"Sol/378357 2007 KS3", -- (MBA-MBA)
		"Sol/378360 2007 LH7", -- (MBA-MBA)
		"Sol/378362 2007 LZ15", -- (MBA-MBA)
		"Sol/378363 2007 LK17", -- (MBA-MBA)
		"Sol/378364 2007 LU24", -- (MBA-MBA)
		"Sol/378365 2007 LL25", -- (MBA-MBA)
		"Sol/378366 2007 MR2", -- (MBA-MBA)
		"Sol/378367 2007 MB5", -- (MBA-MBA)
		"Sol/378368 2007 MR5", -- (MBA-MBA)
		"Sol/378369 2007 ME16", -- (MBA-MBA)
		"Sol/378370 Orton", -- (MBA-MBA)
		"Sol/378371 2007 PH13", -- (MBA-MBA)
		"Sol/378373 2007 PU14", -- (MBA-MBA)
		"Sol/378375 2007 PZ23", -- (MBA-MBA)
		"Sol/378376 2007 PM25", -- (MBA-MBA)
		"Sol/378377 2007 PY29", -- (MBA-MBA)
		"Sol/378378 2007 PF34", -- (MBA-MBA)
		"Sol/378379 2007 QM", -- (MBA-MBA)
		"Sol/378380 2007 QN10", -- (MBA-MBA)
		"Sol/378381 2007 QG13", -- (MBA-MBA)
		"Sol/378382 2007 QB14", -- (MBA-MBA)
		"Sol/378383 2007 QN14", -- (MBA-MBA)
		"Sol/378384 2007 QR14", -- (MBA-MBA)
		"Sol/378385 2007 QB15", -- (MBA-MBA)
		"Sol/378386 2007 QH15", -- (MBA-MBA)
		"Sol/378387 2007 QR16", -- (MBA-MBA)
		"Sol/378388 2007 QW17", -- (MBA-MBA)
		"Sol/378389 2007 RL3", -- (MBA-MBA)
		"Sol/378390 2007 RX6", -- (MBA-MBA)
		"Sol/378391 2007 RX28", -- (MBA-MBA)
		"Sol/378392 2007 RP29", -- (MBA-MBA)
		"Sol/378393 2007 RG31", -- (MBA-MBA)
		"Sol/378394 2007 RC40", -- (MBA-MBA)
		"Sol/378395 2007 RU45", -- (MBA-MBA)
		"Sol/378396 2007 RO46", -- (MBA-MBA)
		"Sol/378397 2007 RQ52", -- (MBA-MBA)
		"Sol/378399 2007 RY55", -- (MBA-MBA)
		"Sol/378400 2007 RM59", -- (MBA-MBA)
		"Sol/378401 2007 RD70", -- (MBA-MBA)
		"Sol/378402 2007 RE71", -- (MBA-MBA)
		"Sol/378403 2007 RL74", -- (MBA-MBA)
		"Sol/378404 2007 RS77", -- (MBA-MBA)
		"Sol/378405 2007 RS90", -- (MBA-MBA)
		"Sol/378406 2007 RB95", -- (MBA-MBA)
		"Sol/378407 2007 RQ96", -- (MBA-MBA)
		"Sol/378408 2007 RV108", -- (MBA-MBA)
		"Sol/378409 2007 RZ108", -- (MBA-MBA)
		"Sol/378410 2007 RR118", -- (MBA-MBA)
		"Sol/378411 2007 RS119", -- (MBA-MBA)
		"Sol/378412 2007 RJ128", -- (MBA-MBA)
		"Sol/378414 2007 RX129", -- (MBA-MBA)
		"Sol/378415 2007 RL130", -- (MBA-MBA)
		"Sol/378416 2007 RU143", -- (MBA-MBA)
		"Sol/378417 2007 RV166", -- (MBA-MBA)
		"Sol/378418 2007 RV174", -- (MBA-MBA)
		"Sol/378419 2007 RU187", -- (MBA-MBA)
		"Sol/378420 2007 RR201", -- (MBA-MBA)
		"Sol/378421 2007 RX205", -- (MBA-MBA)
		"Sol/378422 2007 RP207", -- (MBA-MBA)
		"Sol/378423 2007 RM209", -- (MBA-MBA)
		"Sol/378424 2007 RK212", -- (MBA-MBA)
		"Sol/378425 2007 RY220", -- (MBA-MBA)
		"Sol/378426 2007 RV221", -- (MBA-MBA)
		"Sol/378427 2007 RU222", -- (MBA-MBA)
		"Sol/378429 2007 RL224", -- (MBA-MBA)
		"Sol/378430 2007 RE230", -- (MBA-MBA)
		"Sol/378431 2007 RV232", -- (MBA-MBA)
		"Sol/378432 2007 RP239", -- (MBA-MBA)
		"Sol/378433 2007 RT246", -- (MBA-MBA)
		"Sol/378434 2007 RT249", -- (MBA-MBA)
		"Sol/378435 2007 RA250", -- (MBA-MBA)
		"Sol/378436 2007 RG267", -- (MBA-MBA)
		"Sol/378437 2007 RJ269", -- (MBA-MBA)
		"Sol/378439 2007 RJ285", -- (MBA-MBA)
		"Sol/378440 2007 RO289", -- (MBA-MBA)
		"Sol/378442 2007 RO293", -- (MBA-MBA)
		"Sol/378443 2007 RQ293", -- (MBA-MBA)
		"Sol/378444 2007 RA296", -- (MBA-MBA)
		"Sol/378445 2007 RA301", -- (MBA-MBA)
		"Sol/378446 2007 RD301", -- (MBA-MBA)
		"Sol/378447 2007 RS310", -- (MBA-MBA)
		"Sol/378448 2007 RS311", -- (MBA-MBA)
		"Sol/378449 2007 RP312", -- (MBA-MBA)
		"Sol/378451 2007 RY312", -- (MBA-MBA)
		"Sol/378452 2007 RA313", -- (MBA-MBA)
		"Sol/378453 2007 RD315", -- (MBA-MBA)
		"Sol/378454 2007 RZ317", -- (MBA-MBA)
		"Sol/378455 2007 RA318", -- (MBA-MBA)
		"Sol/378456 2007 RO318", -- (MBA-MBA)
		"Sol/378457 2007 RZ318", -- (MBA-MBA)
		"Sol/378458 2007 ST", -- (MBA-MBA)
		"Sol/378459 2007 SG6", -- (MBA-MBA)
		"Sol/378460 2007 SL23", -- (MBA-MBA)
		"Sol/378461 2007 TV", -- (MBA-MBA)
		"Sol/378462 2007 TF6", -- (MBA-MBA)
		"Sol/378463 2007 TN7", -- (MBA-MBA)
		"Sol/378464 2007 TP15", -- (MBA-MBA)
		"Sol/378465 2007 TV19", -- (MBA-MBA)
		"Sol/378466 2007 TF20", -- (MBA-MBA)
		"Sol/378467 2007 TK24", -- (MBA-MBA)
		"Sol/378468 2007 TL26", -- (MBA-MBA)
		"Sol/378469 2007 TA32", -- (MBA-MBA)
		"Sol/378470 2007 TV59", -- (MBA-MBA)
		"Sol/378471 2007 TH68", -- (MBA-MBA)
		"Sol/378472 2007 TS76", -- (MBA-MBA)
		"Sol/378475 2007 TJ106", -- (MBA-MBA)
		"Sol/378476 2007 TM110", -- (MBA-MBA)
		"Sol/378477 2007 TO115", -- (MBA-MBA)
		"Sol/378478 2007 TU117", -- (MBA-MBA)
		"Sol/378479 2007 TJ123", -- (MBA-MBA)
		"Sol/378480 2007 TM138", -- (MBA-MBA)
		"Sol/378481 2007 TD148", -- (MBA-MBA)
		"Sol/378482 2007 TY150", -- (MBA-MBA)
		"Sol/378483 2007 TF152", -- (MBA-MBA)
		"Sol/378485 2007 TV157", -- (MBA-MBA)
		"Sol/378486 2007 TT168", -- (MBA-MBA)
		"Sol/378488 2007 TT180", -- (MBA-MBA)
		"Sol/378489 2007 TB182", -- (MBA-MBA)
		"Sol/378490 2007 TB212", -- (MBA-MBA)
		"Sol/378491 2007 TA222", -- (MBA-MBA)
		"Sol/378492 2007 TE235", -- (MBA-MBA)
		"Sol/378493 2007 TL259", -- (MBA-MBA)
		"Sol/378494 2007 TZ274", -- (MBA-MBA)
		"Sol/378495 2007 TL280", -- (MBA-MBA)
		"Sol/378496 2007 TL281", -- (MBA-MBA)
		"Sol/378497 2007 TJ300", -- (MBA-MBA)
		"Sol/378498 2007 TE311", -- (MBA-MBA)
		"Sol/378499 2007 TU311", -- (MBA-MBA)
		"Sol/378500 2007 TG379", -- (MBA-MBA)
		"Sol/378501 2007 TE393", -- (MBA-MBA)
		"Sol/378502 2007 TW404", -- (MBA-MBA)
		"Sol/378503 2007 TR413", -- (MBA-MBA)
		"Sol/378504 2007 TK418", -- (MBA-MBA)
		"Sol/378506 2007 TB438", -- (MBA-MBA)
		"Sol/378509 2007 UP9", -- (MBA-MBA)
		"Sol/378510 2007 UB14", -- (MBA-MBA)
		"Sol/378512 2007 UE19", -- (MBA-MBA)
		"Sol/378513 2007 UN23", -- (MBA-MBA)
		"Sol/378514 2007 UX28", -- (MBA-MBA)
		"Sol/378515 2007 UU56", -- (MBA-MBA)
		"Sol/378516 2007 UG62", -- (MBA-MBA)
		"Sol/378517 2007 UF88", -- (MBA-MBA)
		"Sol/378519 2007 UT121", -- (MBA-MBA)
		"Sol/378520 2007 VP20", -- (MBA-MBA)
		"Sol/378521 2007 VB26", -- (MBA-MBA)
		"Sol/378522 2007 VV67", -- (MBA-MBA)
		"Sol/378523 2007 VY88", -- (MBA-MBA)
		"Sol/378525 2007 VV177", -- (MBA-MBA)
		"Sol/378528 2007 WT63", -- (MBA-MBA)
		"Sol/378529 2007 YC22", -- (MBA-MBA)
		"Sol/378530 2007 YF51", -- (MBA-MBA)
		"Sol/378533 2008 AB55", -- (MBA-MBA)
		"Sol/378535 2008 AN98", -- (MBA-MBA)
		"Sol/378536 2008 AX100", -- (MBA-MBA)
		"Sol/378537 2008 AY127", -- (MBA-MBA)
		"Sol/378538 2008 AC138", -- (MBA-MBA)
		"Sol/378540 2008 BF36", -- (MBA-MBA)
		"Sol/378541 2008 BO36", -- (MBA-MBA)
		"Sol/378542 2008 CE4", -- (MBA-MBA)
		"Sol/378543 2008 CY11", -- (MBA-MBA)
		"Sol/378544 2008 CA25", -- (MBA-MBA)
		"Sol/378545 2008 CJ25", -- (MBA-MBA)
		"Sol/378546 2008 CP34", -- (MBA-MBA)
		"Sol/378547 2008 CU43", -- (MBA-MBA)
		"Sol/378548 2008 CW44", -- (MBA-MBA)
		"Sol/378549 2008 CW80", -- (MBA-MBA)
		"Sol/378551 2008 CM108", -- (MBA-MBA)
		"Sol/378552 2008 CZ110", -- (MBA-MBA)
		"Sol/378553 2008 CN138", -- (MBA-MBA)
		"Sol/378554 2008 CD147", -- (MBA-MBA)
		"Sol/378555 2008 CW152", -- (MBA-MBA)
		"Sol/378556 2008 CL156", -- (MBA-MBA)
		"Sol/378557 2008 CY159", -- (MBA-MBA)
		"Sol/378558 2008 CB164", -- (MBA-MBA)
		"Sol/378559 2008 CW170", -- (MBA-MBA)
		"Sol/378560 2008 CH172", -- (MBA-MBA)
		"Sol/378561 2008 CC183", -- (MBA-MBA)
		"Sol/378562 2008 CG184", -- (MBA-MBA)
		"Sol/378563 2008 CU193", -- (MBA-MBA)
		"Sol/378564 2008 CF197", -- (MBA-MBA)
		"Sol/378565 2008 CK201", -- (MBA-MBA)
		"Sol/378567 2008 CM205", -- (MBA-MBA)
		"Sol/378568 2008 CM213", -- (MBA-MBA)
		"Sol/378569 2008 CP214", -- (MBA-MBA)
		"Sol/378570 2008 DY14", -- (MBA-MBA)
		"Sol/378571 2008 DX31", -- (MBA-MBA)
		"Sol/378572 2008 DY31", -- (MBA-MBA)
		"Sol/378573 2008 DR53", -- (MBA-MBA)
		"Sol/378574 2008 DY53", -- (MBA-MBA)
		"Sol/378575 2008 DF55", -- (MBA-MBA)
		"Sol/378576 2008 DB56", -- (MBA-MBA)
		"Sol/378577 2008 DC56", -- (MBA-MBA)
		"Sol/378579 2008 DT59", -- (MBA-MBA)
		"Sol/378580 2008 DA60", -- (MBA-MBA)
		"Sol/378581 2008 DV67", -- (MBA-MBA)
		"Sol/378582 2008 DK82", -- (MBA-MBA)
		"Sol/378583 2008 DM84", -- (MBA-MBA)
		"Sol/378584 2008 DK89", -- (MBA-MBA)
		"Sol/378585 2008 EY6", -- (MBA-MBA)
		"Sol/378586 2008 EJ15", -- (MBA-MBA)
		"Sol/378587 2008 ER20", -- (MBA-MBA)
		"Sol/378588 2008 EQ21", -- (MBA-MBA)
		"Sol/378589 2008 EZ22", -- (MBA-MBA)
		"Sol/378590 2008 EA23", -- (MBA-MBA)
		"Sol/378591 2008 EO35", -- (MBA-MBA)
		"Sol/378593 2008 EV44", -- (MBA-MBA)
		"Sol/378594 2008 EO46", -- (MBA-MBA)
		"Sol/378595 2008 EK47", -- (MBA-MBA)
		"Sol/378596 2008 EH48", -- (MBA-MBA)
		"Sol/378597 2008 EV52", -- (MBA-MBA)
		"Sol/378598 2008 EL58", -- (MBA-MBA)
		"Sol/378599 2008 EP88", -- (MBA-MBA)
		"Sol/378600 2008 EM89", -- (MBA-MBA)
		"Sol/378601 2008 EA108", -- (MBA-MBA)
		"Sol/378602 2008 EQ116", -- (MBA-MBA)
		"Sol/378603 2008 EG121", -- (MBA-MBA)
		"Sol/378604 2008 ER137", -- (MBA-MBA)
		"Sol/378605 2008 EF149", -- (MBA-MBA)
		"Sol/378606 2008 EN154", -- (MBA-MBA)
		"Sol/378607 2008 EW156", -- (MBA-MBA)
		"Sol/378608 2008 EW157", -- (MBA-MBA)
		"Sol/378609 2008 ES164", -- (MBA-MBA)
		"Sol/378611 2008 FY15", -- (MBA-MBA)
		"Sol/378612 2008 FW39", -- (MBA-MBA)
		"Sol/378613 2008 FE41", -- (MBA-MBA)
		"Sol/378614 2008 FK42", -- (MBA-MBA)
		"Sol/378615 2008 FQ53", -- (MBA-MBA)
		"Sol/378616 2008 FN55", -- (MBA-MBA)
		"Sol/378618 2008 FT66", -- (MBA-MBA)
		"Sol/378619 2008 FW66", -- (MBA-MBA)
		"Sol/378621 2008 FV68", -- (MBA-MBA)
		"Sol/378622 2008 FE69", -- (MBA-MBA)
		"Sol/378623 2008 FY74", -- (MBA-MBA)
		"Sol/378624 2008 FV76", -- (MBA-MBA)
		"Sol/378625 2008 FM83", -- (MBA-MBA)
		"Sol/378626 2008 FY89", -- (MBA-MBA)
		"Sol/378627 2008 FP97", -- (MBA-MBA)
		"Sol/378628 2008 FK102", -- (MBA-MBA)
		"Sol/378629 2008 FZ102", -- (MBA-MBA)
		"Sol/378630 2008 FT104", -- (MBA-MBA)
		"Sol/378631 2008 FV107", -- (MBA-MBA)
		"Sol/378632 2008 FX107", -- (MBA-MBA)
		"Sol/378633 2008 FD115", -- (MBA-MBA)
		"Sol/378634 2008 FM116", -- (MBA-MBA)
		"Sol/378635 2008 FQ127", -- (MBA-MBA)
		"Sol/378636 2008 FM128", -- (MBA-MBA)
		"Sol/378637 2008 FM129", -- (MBA-MBA)
		"Sol/378638 2008 FT129", -- (MBA-MBA)
		"Sol/378639 2008 FG130", -- (MBA-MBA)
		"Sol/378642 2008 FR136", -- (MBA-MBA)
		"Sol/378643 2008 FT137", -- (MBA-MBA)
		"Sol/378644 2008 GG4", -- (MBA-MBA)
		"Sol/378645 2008 GU10", -- (MBA-MBA)
		"Sol/378646 2008 GQ27", -- (MBA-MBA)
		"Sol/378647 2008 GF35", -- (MBA-MBA)
		"Sol/378649 2008 GH37", -- (MBA-MBA)
		"Sol/378650 2008 GS37", -- (MBA-MBA)
		"Sol/378651 2008 GF41", -- (MBA-MBA)
		"Sol/378653 2008 GY46", -- (MBA-MBA)
		"Sol/378655 2008 GY72", -- (MBA-MBA)
		"Sol/378656 2008 GB73", -- (MBA-MBA)
		"Sol/378657 2008 GO77", -- (MBA-MBA)
		"Sol/378658 2008 GV82", -- (MBA-MBA)
		"Sol/378659 2008 GU97", -- (MBA-MBA)
		"Sol/378660 2008 GQ100", -- (MBA-MBA)
		"Sol/378661 2008 GR103", -- (MBA-MBA)
		"Sol/378662 2008 GK104", -- (MBA-MBA)
		"Sol/378663 2008 GU106", -- (MBA-MBA)
		"Sol/378664 2008 GL107", -- (MBA-MBA)
		"Sol/378666 2008 GS117", -- (MBA-MBA)
		"Sol/378667 2008 GK137", -- (MBA-MBA)
		"Sol/378669 Rivas", -- (MBA-MBA)
		"Sol/378670 2008 HR8", -- (MBA-MBA)
		"Sol/378671 2008 HZ11", -- (MBA-MBA)
		"Sol/378673 2008 HT19", -- (MBA-MBA)
		"Sol/378674 2008 HV21", -- (MBA-MBA)
		"Sol/378675 2008 HW39", -- (MBA-MBA)
		"Sol/378676 2008 HB42", -- (MBA-MBA)
		"Sol/378677 2008 HX45", -- (MBA-MBA)
		"Sol/378678 2008 HG50", -- (MBA-MBA)
		"Sol/378679 2008 HU55", -- (MBA-MBA)
		"Sol/378682 2008 JD4", -- (MBA-MBA)
		"Sol/378683 2008 JZ11", -- (MBA-MBA)
		"Sol/378684 2008 JC17", -- (MBA-MBA)
		"Sol/378685 2008 JJ22", -- (MBA-MBA)
		"Sol/378687 2008 JM30", -- (MBA-MBA)
		"Sol/378688 2008 JN38", -- (MBA-MBA)
		"Sol/378689 2008 KT4", -- (MBA-MBA)
		"Sol/378690 2008 KL5", -- (MBA-MBA)
		"Sol/378692 2008 KO10", -- (MBA-MBA)
		"Sol/378693 2008 KE15", -- (MBA-MBA)
		"Sol/378695 2008 KG30", -- (MBA-MBA)
		"Sol/378696 2008 KU38", -- (MBA-MBA)
		"Sol/378697 2008 LS", -- (MBA-MBA)
		"Sol/378698 2008 LT11", -- (MBA-MBA)
		"Sol/378699 2008 LE17", -- (MBA-MBA)
		"Sol/378700 2008 MU", -- (MBA-MBA)
		"Sol/378702 2008 OV3", -- (MBA-MBA)
		"Sol/378703 2008 OS19", -- (MBA-MBA)
		"Sol/378704 2008 OR20", -- (MBA-MBA)
		"Sol/378705 2008 OQ23", -- (MBA-MBA)
		"Sol/378706 2008 OD24", -- (MBA-MBA)
		"Sol/378707 2008 PP6", -- (MBA-MBA)
		"Sol/378708 2008 PD13", -- (MBA-MBA)
		"Sol/378709 2008 PP14", -- (MBA-MBA)
		"Sol/378710 2008 PN15", -- (MBA-MBA)
		"Sol/378711 2008 PP16", -- (MBA-MBA)
		"Sol/378712 2008 PO20", -- (MBA-MBA)
		"Sol/378713 2008 PT20", -- (MBA-MBA)
		"Sol/378714 2008 PY20", -- (MBA-MBA)
		"Sol/378715 2008 PH21", -- (MBA-MBA)
		"Sol/378716 2008 QK1", -- (MBA-MBA)
		"Sol/378717 2008 QL6", -- (MBA-MBA)
		"Sol/378718 2008 QH9", -- (MBA-MBA)
		"Sol/378719 2008 QJ10", -- (MBA-MBA)
		"Sol/378720 2008 QQ13", -- (MBA-MBA)
		"Sol/378721 Thizy", -- (MBA-MBA)
		"Sol/378722 2008 QG17", -- (MBA-MBA)
		"Sol/378723 2008 QH21", -- (MBA-MBA)
		"Sol/378724 2008 QO22", -- (MBA-MBA)
		"Sol/378725 2008 QS26", -- (MBA-MBA)
		"Sol/378726 2008 QL28", -- (MBA-MBA)
		"Sol/378727 2008 QJ36", -- (MBA-MBA)
		"Sol/378728 2008 QH38", -- (MBA-MBA)
		"Sol/378729 2008 QD42", -- (MBA-MBA)
		"Sol/378730 2008 QD43", -- (MBA-MBA)
		"Sol/378731 2008 QK45", -- (MBA-MBA)
		"Sol/378732 2008 QA46", -- (MBA-MBA)
		"Sol/378733 2008 QJ47", -- (MBA-MBA)
		"Sol/378734 2008 RN3", -- (MBA-MBA)
		"Sol/378735 2008 RH4", -- (MBA-MBA)
		"Sol/378736 2008 RB16", -- (MBA-MBA)
		"Sol/378737 2008 RH18", -- (MBA-MBA)
		"Sol/378738 2008 RJ28", -- (MBA-MBA)
		"Sol/378739 2008 RK33", -- (MBA-MBA)
		"Sol/378740 2008 RC35", -- (MBA-MBA)
		"Sol/378741 2008 RK36", -- (MBA-MBA)
		"Sol/378742 2008 RA41", -- (MBA-MBA)
		"Sol/378743 2008 RJ58", -- (MBA-MBA)
		"Sol/378744 2008 RR67", -- (MBA-MBA)
		"Sol/378745 2008 RS67", -- (MBA-MBA)
		"Sol/378746 2008 RR69", -- (MBA-MBA)
		"Sol/378748 2008 RW91", -- (MBA-MBA)
		"Sol/378749 2008 RR92", -- (MBA-MBA)
		"Sol/378750 2008 RD94", -- (MBA-MBA)
		"Sol/378751 2008 RB95", -- (MBA-MBA)
		"Sol/378752 2008 RB99", -- (MBA-MBA)
		"Sol/378753 2008 RV101", -- (MBA-MBA)
		"Sol/378754 2008 RV103", -- (MBA-MBA)
		"Sol/378755 2008 RJ105", -- (MBA-MBA)
		"Sol/378756 2008 RD111", -- (MBA-MBA)
		"Sol/378757 2008 RT113", -- (MBA-MBA)
		"Sol/378758 2008 RF116", -- (MBA-MBA)
		"Sol/378759 2008 RS117", -- (MBA-MBA)
		"Sol/378760 2008 RF118", -- (MBA-MBA)
		"Sol/378761 2008 RU118", -- (MBA-MBA)
		"Sol/378762 2008 RF120", -- (MBA-MBA)
		"Sol/378763 2008 RX121", -- (MBA-MBA)
		"Sol/378764 2008 RH124", -- (MBA-MBA)
		"Sol/378765 2008 RM125", -- (MBA-MBA)
		"Sol/378766 2008 RP126", -- (MBA-MBA)
		"Sol/378767 2008 RL130", -- (MBA-MBA)
		"Sol/378768 2008 RQ140", -- (MBA-MBA)
		"Sol/378769 2008 RM142", -- (MBA-MBA)
		"Sol/378770 2008 RD143", -- (MBA-MBA)
		"Sol/378771 2008 RS143", -- (MBA-MBA)
		"Sol/378772 2008 RN146", -- (MBA-MBA)
		"Sol/378773 2008 SJ1", -- (MBA-MBA)
		"Sol/378774 2008 SH5", -- (MBA-MBA)
		"Sol/378775 2008 SH9", -- (MBA-MBA)
		"Sol/378776 2008 SY14", -- (MBA-MBA)
		"Sol/378777 2008 SV24", -- (MBA-MBA)
		"Sol/378778 2008 SL27", -- (MBA-MBA)
		"Sol/378779 2008 SC28", -- (MBA-MBA)
		"Sol/378780 2008 SG29", -- (MBA-MBA)
		"Sol/378781 2008 SU30", -- (MBA-MBA)
		"Sol/378782 2008 SH31", -- (MBA-MBA)
		"Sol/378783 2008 SK33", -- (MBA-MBA)
		"Sol/378784 2008 SD48", -- (MBA-MBA)
		"Sol/378785 2008 SV50", -- (MBA-MBA)
		"Sol/378786 2008 SW54", -- (MBA-MBA)
		"Sol/378787 2008 SR67", -- (MBA-MBA)
		"Sol/378788 2008 SF71", -- (MBA-MBA)
		"Sol/378789 2008 SU75", -- (MBA-MBA)
		"Sol/378790 2008 SA79", -- (MBA-MBA)
		"Sol/378791 2008 SQ84", -- (MBA-MBA)
		"Sol/378792 2008 SY86", -- (MBA-MBA)
		"Sol/378793 2008 SR92", -- (MBA-MBA)
		"Sol/378794 2008 SL99", -- (MBA-MBA)
		"Sol/378795 2008 SU99", -- (MBA-MBA)
		"Sol/378796 2008 SE103", -- (MBA-MBA)
		"Sol/378797 2008 SQ110", -- (MBA-MBA)
		"Sol/378798 2008 SG114", -- (MBA-MBA)
		"Sol/378799 2008 SS121", -- (MBA-MBA)
		"Sol/378800 2008 SF134", -- (MBA-MBA)
		"Sol/378801 2008 SZ137", -- (MBA-MBA)
		"Sol/378802 2008 ST164", -- (MBA-MBA)
		"Sol/378803 2008 SW172", -- (MBA-MBA)
		"Sol/378804 2008 SJ173", -- (MBA-MBA)
		"Sol/378805 2008 SD187", -- (MBA-MBA)
		"Sol/378806 2008 ST188", -- (MBA-MBA)
		"Sol/378807 2008 SH189", -- (MBA-MBA)
		"Sol/378808 2008 SJ196", -- (MBA-MBA)
		"Sol/378809 2008 SX206", -- (MBA-MBA)
		"Sol/378811 2008 SB210", -- (MBA-MBA)
		"Sol/378812 2008 SL212", -- (MBA-MBA)
		"Sol/378813 2008 SC215", -- (MBA-MBA)
		"Sol/378814 2008 SY217", -- (MBA-MBA)
		"Sol/378815 2008 SO225", -- (MBA-MBA)
		"Sol/378816 2008 SC233", -- (MBA-MBA)
		"Sol/378817 2008 SW250", -- (MBA-MBA)
		"Sol/378818 2008 SO254", -- (MBA-MBA)
		"Sol/378819 2008 SE259", -- (MBA-MBA)
		"Sol/378820 2008 SF259", -- (MBA-MBA)
		"Sol/378821 2008 SY259", -- (MBA-MBA)
		"Sol/378822 2008 ST260", -- (MBA-MBA)
		"Sol/378823 2008 SB261", -- (MBA-MBA)
		"Sol/378824 2008 SK264", -- (MBA-MBA)
		"Sol/378825 2008 SN270", -- (MBA-MBA)
		"Sol/378826 2008 SH271", -- (MBA-MBA)
		"Sol/378827 2008 ST272", -- (MBA-MBA)
		"Sol/378828 2008 SD273", -- (MBA-MBA)
		"Sol/378829 2008 SV276", -- (MBA-MBA)
		"Sol/378830 2008 SM278", -- (MBA-MBA)
		"Sol/378831 2008 SA279", -- (MBA-MBA)
		"Sol/378832 2008 SV280", -- (MBA-MBA)
		"Sol/378833 2008 SW281", -- (MBA-MBA)
		"Sol/378834 2008 SK282", -- (MBA-MBA)
		"Sol/378835 2008 SH283", -- (MBA-MBA)
		"Sol/378836 2008 SK283", -- (MBA-MBA)
		"Sol/378837 2008 SF288", -- (MBA-MBA)
		"Sol/378838 2008 SR290", -- (MBA-MBA)
		"Sol/378839 2008 SG291", -- (MBA-MBA)
		"Sol/378840 2008 SS307", -- (MBA-MBA)
		"Sol/378841 2008 SU307", -- (MBA-MBA)
		"Sol/378843 2008 TX6", -- (MBA-MBA)
		"Sol/378844 2008 TX15", -- (MBA-MBA)
		"Sol/378845 2008 TE17", -- (MBA-MBA)
		"Sol/378846 2008 TF18", -- (MBA-MBA)
		"Sol/378847 2008 TS18", -- (MBA-MBA)
		"Sol/378848 2008 TR19", -- (MBA-MBA)
		"Sol/378849 2008 TW23", -- (MBA-MBA)
		"Sol/378850 2008 TK29", -- (MBA-MBA)
		"Sol/378851 2008 TG30", -- (MBA-MBA)
		"Sol/378852 2008 TJ30", -- (MBA-MBA)
		"Sol/378853 2008 TC31", -- (MBA-MBA)
		"Sol/378854 2008 TK51", -- (MBA-MBA)
		"Sol/378855 2008 TP53", -- (MBA-MBA)
		"Sol/378856 2008 TC61", -- (MBA-MBA)
		"Sol/378857 2008 TE64", -- (MBA-MBA)
		"Sol/378858 2008 TT74", -- (MBA-MBA)
		"Sol/378859 2008 TE77", -- (MBA-MBA)
		"Sol/378860 2008 TD83", -- (MBA-MBA)
		"Sol/378861 2008 TN83", -- (MBA-MBA)
		"Sol/378862 2008 TZ85", -- (MBA-MBA)
		"Sol/378863 2008 TX88", -- (MBA-MBA)
		"Sol/378864 2008 TS96", -- (MBA-MBA)
		"Sol/378865 2008 TR98", -- (MBA-MBA)
		"Sol/378866 2008 TH99", -- (MBA-MBA)
		"Sol/378867 2008 TU101", -- (MBA-MBA)
		"Sol/378868 2008 TE103", -- (MBA-MBA)
		"Sol/378869 2008 TB106", -- (MBA-MBA)
		"Sol/378870 2008 TB113", -- (MBA-MBA)
		"Sol/378871 2008 TX119", -- (MBA-MBA)
		"Sol/378872 2008 TB120", -- (MBA-MBA)
		"Sol/378873 2008 TY124", -- (MBA-MBA)
		"Sol/378874 2008 TQ125", -- (MBA-MBA)
		"Sol/378875 2008 TB127", -- (MBA-MBA)
		"Sol/378876 2008 TJ132", -- (MBA-MBA)
		"Sol/378877 2008 TZ134", -- (MBA-MBA)
		"Sol/378878 2008 TN137", -- (MBA-MBA)
		"Sol/378879 2008 TF147", -- (MBA-MBA)
		"Sol/378880 2008 TD149", -- (MBA-MBA)
		"Sol/378881 2008 TW149", -- (MBA-MBA)
		"Sol/378882 2008 TB167", -- (MBA-MBA)
		"Sol/378883 2008 TN169", -- (MBA-MBA)
		"Sol/378884 2008 TJ174", -- (MBA-MBA)
		"Sol/378885 2008 TK175", -- (MBA-MBA)
		"Sol/378886 2008 TW176", -- (MBA-MBA)
		"Sol/378887 2008 TQ183", -- (MBA-MBA)
		"Sol/378888 2008 TY184", -- (MBA-MBA)
		"Sol/378889 2008 TQ188", -- (MBA-MBA)
		"Sol/378890 2008 UK7", -- (MBA-MBA)
		"Sol/378891 2008 UV10", -- (MBA-MBA)
		"Sol/378892 2008 UG13", -- (MBA-MBA)
		"Sol/378893 2008 UH26", -- (MBA-MBA)
		"Sol/378894 2008 UC29", -- (MBA-MBA)
		"Sol/378895 2008 UF32", -- (MBA-MBA)
		"Sol/378896 2008 UK32", -- (MBA-MBA)
		"Sol/378897 2008 UZ36", -- (MBA-MBA)
		"Sol/378898 2008 UM38", -- (MBA-MBA)
		"Sol/378899 2008 UB39", -- (MBA-MBA)
		"Sol/378900 2008 UR42", -- (MBA-MBA)
		"Sol/378901 2008 UX45", -- (MBA-MBA)
		"Sol/378902 2008 UZ45", -- (MBA-MBA)
		"Sol/378903 2008 UX48", -- (MBA-MBA)
		"Sol/378904 2008 UL51", -- (MBA-MBA)
		"Sol/378905 2008 UF54", -- (MBA-MBA)
		"Sol/378906 2008 UV57", -- (MBA-MBA)
		"Sol/378907 2008 UK60", -- (MBA-MBA)
		"Sol/378908 2008 UP60", -- (MBA-MBA)
		"Sol/378909 2008 UD63", -- (MBA-MBA)
		"Sol/378910 2008 UM63", -- (MBA-MBA)
		"Sol/378911 2008 UX66", -- (MBA-MBA)
		"Sol/378912 2008 UM71", -- (MBA-MBA)
		"Sol/378913 2008 UX75", -- (MBA-MBA)
		"Sol/378914 2008 UN76", -- (MBA-MBA)
		"Sol/378915 2008 UD80", -- (MBA-MBA)
		"Sol/378916 2008 UV84", -- (MBA-MBA)
		"Sol/378917 Stefankarge", -- (MBA-MBA)
		"Sol/378918 2008 UQ91", -- (MBA-MBA)
		"Sol/378919 2008 UH93", -- (MBA-MBA)
		"Sol/378920 Vassimre", -- (MBA-MBA)
		"Sol/378921 2008 UU97", -- (MBA-MBA)
		"Sol/378922 2008 UD106", -- (MBA-MBA)
		"Sol/378923 2008 UA109", -- (MBA-MBA)
		"Sol/378924 2008 UW109", -- (MBA-MBA)
		"Sol/378925 2008 UT111", -- (MBA-MBA)
		"Sol/378926 2008 UG112", -- (MBA-MBA)
		"Sol/378927 2008 UQ116", -- (MBA-MBA)
		"Sol/378928 2008 UA119", -- (MBA-MBA)
		"Sol/378929 2008 UM120", -- (MBA-MBA)
		"Sol/378930 2008 UZ121", -- (MBA-MBA)
		"Sol/378931 2008 UR125", -- (MBA-MBA)
		"Sol/378932 2008 UK126", -- (MBA-MBA)
		"Sol/378933 2008 UC127", -- (MBA-MBA)
		"Sol/378934 2008 UH132", -- (MBA-MBA)
		"Sol/378935 2008 UB133", -- (MBA-MBA)
		"Sol/378936 2008 UT135", -- (MBA-MBA)
		"Sol/378937 2008 UM138", -- (MBA-MBA)
		"Sol/378938 2008 UT138", -- (MBA-MBA)
		"Sol/378939 2008 UZ139", -- (MBA-MBA)
		"Sol/378940 2008 UP141", -- (MBA-MBA)
		"Sol/378941 2008 UZ142", -- (MBA-MBA)
		"Sol/378942 2008 UN144", -- (MBA-MBA)
		"Sol/378943 2008 UC147", -- (MBA-MBA)
		"Sol/378944 2008 UM148", -- (MBA-MBA)
		"Sol/378945 2008 UO157", -- (MBA-MBA)
		"Sol/378946 2008 UQ159", -- (MBA-MBA)
		"Sol/378947 2008 UZ166", -- (MBA-MBA)
		"Sol/378948 2008 UP176", -- (MBA-MBA)
		"Sol/378949 2008 UM177", -- (MBA-MBA)
		"Sol/378950 2008 UM178", -- (MBA-MBA)
		"Sol/378951 2008 UU184", -- (MBA-MBA)
		"Sol/378952 2008 UH185", -- (MBA-MBA)
		"Sol/378953 2008 UQ185", -- (MBA-MBA)
		"Sol/378954 2008 UK187", -- (MBA-MBA)
		"Sol/378955 2008 UH188", -- (MBA-MBA)
		"Sol/378956 2008 UC189", -- (MBA-MBA)
		"Sol/378957 2008 UN189", -- (MBA-MBA)
		"Sol/378958 2008 UP189", -- (MBA-MBA)
		"Sol/378960 2008 UL196", -- (MBA-MBA)
		"Sol/378961 2008 UH204", -- (MBA-MBA)
		"Sol/378962 2008 UK207", -- (MBA-MBA)
		"Sol/378963 2008 UC210", -- (MBA-MBA)
		"Sol/378964 2008 UF217", -- (MBA-MBA)
		"Sol/378965 2008 UO217", -- (MBA-MBA)
		"Sol/378966 2008 UU218", -- (MBA-MBA)
		"Sol/378967 2008 UR221", -- (MBA-MBA)
		"Sol/378968 2008 UC226", -- (MBA-MBA)
		"Sol/378969 2008 UV229", -- (MBA-MBA)
		"Sol/378970 2008 UN237", -- (MBA-MBA)
		"Sol/378972 2008 UN240", -- (MBA-MBA)
		"Sol/378973 2008 UQ240", -- (MBA-MBA)
		"Sol/378974 2008 UD242", -- (MBA-MBA)
		"Sol/378975 2008 UT242", -- (MBA-MBA)
		"Sol/378976 2008 UH244", -- (MBA-MBA)
		"Sol/378977 2008 UG247", -- (MBA-MBA)
		"Sol/378978 2008 UV258", -- (MBA-MBA)
		"Sol/378979 2008 UJ259", -- (MBA-MBA)
		"Sol/378980 2008 UH263", -- (MBA-MBA)
		"Sol/378981 2008 UJ263", -- (MBA-MBA)
		"Sol/378982 2008 US267", -- (MBA-MBA)
		"Sol/378983 2008 UB270", -- (MBA-MBA)
		"Sol/378984 2008 UC272", -- (MBA-MBA)
		"Sol/378985 2008 UF279", -- (MBA-MBA)
		"Sol/378986 2008 US282", -- (MBA-MBA)
		"Sol/378987 2008 UO288", -- (MBA-MBA)
		"Sol/378988 2008 UG289", -- (MBA-MBA)
		"Sol/378989 2008 UW289", -- (MBA-MBA)
		"Sol/378990 2008 UC290", -- (MBA-MBA)
		"Sol/378991 2008 UV291", -- (MBA-MBA)
		"Sol/378992 2008 UF295", -- (MBA-MBA)
		"Sol/378993 2008 US300", -- (MBA-MBA)
		"Sol/378994 2008 UK308", -- (MBA-MBA)
		"Sol/378995 2008 UG309", -- (MBA-MBA)
		"Sol/378996 2008 UD314", -- (MBA-MBA)
		"Sol/378997 2008 UK316", -- (MBA-MBA)
		"Sol/378998 2008 UZ316", -- (MBA-MBA)
		"Sol/378999 2008 UY324", -- (MBA-MBA)
		"Sol/379000 2008 UN330", -- (MBA-MBA)
		"Sol/379001 2008 UE335", -- (MBA-MBA)
		"Sol/379002 2008 UO336", -- (MBA-MBA)
		"Sol/379003 2008 UN340", -- (MBA-MBA)
		"Sol/379004 2008 UP344", -- (MBA-MBA)
		"Sol/379005 2008 UQ344", -- (MBA-MBA)
		"Sol/379006 2008 UY346", -- (MBA-MBA)
		"Sol/379007 2008 UZ347", -- (MBA-MBA)
		"Sol/379008 2008 UH349", -- (MBA-MBA)
		"Sol/379009 2008 UN350", -- (MBA-MBA)
		"Sol/379010 2008 UY352", -- (MBA-MBA)
		"Sol/379011 2008 UA354", -- (MBA-MBA)
		"Sol/379012 2008 UJ354", -- (MBA-MBA)
		"Sol/379013 2008 UJ359", -- (MBA-MBA)
		"Sol/379014 2008 UD369", -- (MBA-MBA)
		"Sol/379015 2008 UG369", -- (MBA-MBA)
		"Sol/379017 2008 VJ7", -- (MBA-MBA)
		"Sol/379018 2008 VE19", -- (MBA-MBA)
		"Sol/379019 2008 VH21", -- (MBA-MBA)
		"Sol/379020 2008 VM23", -- (MBA-MBA)
		"Sol/379021 2008 VY34", -- (MBA-MBA)
		"Sol/379022 2008 VP35", -- (MBA-MBA)
		"Sol/379023 2008 VW35", -- (MBA-MBA)
		"Sol/379024 2008 VR38", -- (MBA-MBA)
		"Sol/379025 2008 VE39", -- (MBA-MBA)
		"Sol/379026 2008 VJ39", -- (MBA-MBA)
		"Sol/379027 2008 VP44", -- (MBA-MBA)
		"Sol/379028 2008 VN46", -- (MBA-MBA)
		"Sol/379029 2008 VP51", -- (MBA-MBA)
		"Sol/379030 2008 VA59", -- (MBA-MBA)
		"Sol/379031 2008 VW60", -- (MBA-MBA)
		"Sol/379032 2008 VS70", -- (MBA-MBA)
		"Sol/379033 2008 VV70", -- (MBA-MBA)
		"Sol/379034 2008 VJ73", -- (MBA-MBA)
		"Sol/379035 2008 VL76", -- (MBA-MBA)
		"Sol/379036 2008 VG77", -- (MBA-MBA)
		"Sol/379037 2008 WV9", -- (MBA-MBA)
		"Sol/379039 2008 WA15", -- (MBA-MBA)
		"Sol/379040 2008 WO18", -- (MBA-MBA)
		"Sol/379041 2008 WW19", -- (MBA-MBA)
		"Sol/379042 2008 WV23", -- (MBA-MBA)
		"Sol/379043 2008 WM25", -- (MBA-MBA)
		"Sol/379044 2008 WR25", -- (MBA-MBA)
		"Sol/379045 2008 WF29", -- (MBA-MBA)
		"Sol/379046 2008 WU29", -- (MBA-MBA)
		"Sol/379047 2008 WV31", -- (MBA-MBA)
		"Sol/379048 2008 WL33", -- (MBA-MBA)
		"Sol/379049 2008 WB37", -- (MBA-MBA)
		"Sol/379050 2008 WE42", -- (MBA-MBA)
		"Sol/379051 2008 WD43", -- (MBA-MBA)
		"Sol/379053 2008 WC47", -- (MBA-MBA)
		"Sol/379054 2008 WO48", -- (MBA-MBA)
		"Sol/379055 2008 WA49", -- (MBA-MBA)
		"Sol/379056 2008 WK53", -- (MBA-MBA)
		"Sol/379057 2008 WJ58", -- (MBA-MBA)
		"Sol/379058 2008 WG64", -- (MBA-MBA)
		"Sol/379059 2008 WN65", -- (MBA-MBA)
		"Sol/379060 2008 WV66", -- (MBA-MBA)
		"Sol/379061 2008 WY73", -- (MBA-MBA)
		"Sol/379062 2008 WU76", -- (MBA-MBA)
		"Sol/379063 2008 WY79", -- (MBA-MBA)
		"Sol/379064 2008 WN83", -- (MBA-MBA)
		"Sol/379065 2008 WN86", -- (MBA-MBA)
		"Sol/379066 2008 WN88", -- (MBA-MBA)
		"Sol/379067 2008 WY91", -- (MBA-MBA)
		"Sol/379068 2008 WD92", -- (MBA-MBA)
		"Sol/379069 2008 WW99", -- (MBA-MBA)
		"Sol/379070 2008 WS103", -- (MBA-MBA)
		"Sol/379071 2008 WK107", -- (MBA-MBA)
		"Sol/379072 2008 WZ113", -- (MBA-MBA)
		"Sol/379073 2008 WD115", -- (MBA-MBA)
		"Sol/379074 2008 WS119", -- (MBA-MBA)
		"Sol/379075 2008 WR125", -- (MBA-MBA)
		"Sol/379076 2008 WT125", -- (MBA-MBA)
		"Sol/379077 2008 WV125", -- (MBA-MBA)
		"Sol/379078 2008 WE128", -- (MBA-MBA)
		"Sol/379079 2008 WW131", -- (MBA-MBA)
		"Sol/379080 2008 WG133", -- (MBA-MBA)
		"Sol/379081 2008 WJ135", -- (MBA-MBA)
		"Sol/379082 2008 WF137", -- (MBA-MBA)
		"Sol/379083 2008 WX138", -- (MBA-MBA)
		"Sol/379084 2008 WS139", -- (MBA-MBA)
		"Sol/379085 2008 XZ1", -- (MBA-MBA)
		"Sol/379086 2008 XG11", -- (MBA-MBA)
		"Sol/379087 2008 XR15", -- (MBA-MBA)
		"Sol/379088 2008 XL17", -- (MBA-MBA)
		"Sol/379089 2008 XY20", -- (MBA-MBA)
		"Sol/379090 2008 XY27", -- (MBA-MBA)
		"Sol/379091 2008 XE29", -- (MBA-MBA)
		"Sol/379092 2008 XM31", -- (MBA-MBA)
		"Sol/379093 2008 XK45", -- (MBA-MBA)
		"Sol/379094 2008 XL53", -- (MBA-MBA)
		"Sol/379095 2008 XQ55", -- (MBA-MBA)
		"Sol/379096 2008 YD", -- (MBA-MBA)
		"Sol/379097 2008 YO5", -- (MBA-MBA)
		"Sol/379098 2008 YV5", -- (MBA-MBA)
		"Sol/379099 2008 YE6", -- (MBA-MBA)
		"Sol/379100 2008 YQ7", -- (MBA-MBA)
		"Sol/379101 2008 YE12", -- (MBA-MBA)
		"Sol/379102 2008 YF13", -- (MBA-MBA)
		"Sol/379103 2008 YS13", -- (MBA-MBA)
		"Sol/379104 2008 YL14", -- (MBA-MBA)
		"Sol/379107 2008 YL25", -- (MBA-MBA)
		"Sol/379108 2008 YY40", -- (MBA-MBA)
		"Sol/379109 2008 YE41", -- (MBA-MBA)
		"Sol/379110 2008 YW55", -- (MBA-MBA)
		"Sol/379111 2008 YU60", -- (MBA-MBA)
		"Sol/379112 2008 YD64", -- (MBA-MBA)
		"Sol/379118 2008 YA138", -- (MBA-MBA)
		"Sol/379119 2008 YL171", -- (MBA-MBA)
		"Sol/379120 2009 AD15", -- (MBA-MBA)
		"Sol/379121 2009 AO21", -- (MBA-MBA)
		"Sol/379122 2009 AD35", -- (MBA-MBA)
		"Sol/379123 2009 AD48", -- (MBA-MBA)
		"Sol/379124 2009 BE10", -- (MBA-MBA)
		"Sol/379125 2009 BT14", -- (MBA-MBA)
		"Sol/379126 2009 BN31", -- (MBA-MBA)
		"Sol/379129 2009 BV183", -- (MBA-MBA)
		"Sol/379130 Lopresti", -- (MBA-MBA)
		"Sol/379131 2009 CL40", -- (MBA-MBA)
		"Sol/379132 2009 CX42", -- (MBA-MBA)
		"Sol/379134 2009 CJ53", -- (MBA-MBA)
		"Sol/379135 2009 CR55", -- (MBA-MBA)
		"Sol/379137 2009 DA24", -- (MBA-MBA)
		"Sol/379140 2009 EK16", -- (MBA-MBA)
		"Sol/379145 2009 HP55", -- (MBA-MBA)
		"Sol/379146 2009 OM", -- (MBA-MBA)
		"Sol/379147 2009 OF4", -- (MBA-MBA)
		"Sol/379148 2009 PR6", -- (MBA-MBA)
		"Sol/379149 2009 PH10", -- (MBA-MBA)
		"Sol/379150 2009 PK12", -- (MBA-MBA)
		"Sol/379151 2009 PA17", -- (MBA-MBA)
		"Sol/379152 2009 PE21", -- (MBA-MBA)
		"Sol/379153 2009 QV1", -- (MBA-MBA)
		"Sol/379154 2009 QU4", -- (MBA-MBA)
		"Sol/379155 Volkerheinrich", -- (MBA-MBA)
		"Sol/379157 2009 QB11", -- (MBA-MBA)
		"Sol/379158 2009 QO12", -- (MBA-MBA)
		"Sol/379159 2009 QW12", -- (MBA-MBA)
		"Sol/379160 2009 QA17", -- (MBA-MBA)
		"Sol/379161 2009 QL19", -- (MBA-MBA)
		"Sol/379162 2009 QY21", -- (MBA-MBA)
		"Sol/379163 2009 QS22", -- (MBA-MBA)
		"Sol/379164 2009 QG39", -- (MBA-MBA)
		"Sol/379165 2009 QR40", -- (MBA-MBA)
		"Sol/379166 2009 QV42", -- (MBA-MBA)
		"Sol/379167 2009 QK53", -- (MBA-MBA)
		"Sol/379168 2009 QO53", -- (MBA-MBA)
		"Sol/379169 2009 QP53", -- (MBA-MBA)
		"Sol/379170 2009 QJ55", -- (MBA-MBA)
		"Sol/379171 2009 QM57", -- (MBA-MBA)
		"Sol/379172 2009 QY57", -- (MBA-MBA)
		"Sol/379173 Gamaovalia", -- (MBA-MBA)
		"Sol/379174 2009 RY2", -- (MBA-MBA)
		"Sol/379175 2009 RT3", -- (MBA-MBA)
		"Sol/379176 2009 RD6", -- (MBA-MBA)
		"Sol/379177 2009 RC8", -- (MBA-MBA)
		"Sol/379178 2009 RF11", -- (MBA-MBA)
		"Sol/379179 2009 RK13", -- (MBA-MBA)
		"Sol/379180 2009 RV18", -- (MBA-MBA)
		"Sol/379181 2009 RL19", -- (MBA-MBA)
		"Sol/379182 2009 RQ19", -- (MBA-MBA)
		"Sol/379183 2009 RB32", -- (MBA-MBA)
		"Sol/379184 2009 RR39", -- (MBA-MBA)
		"Sol/379185 2009 RP52", -- (MBA-MBA)
		"Sol/379186 2009 RH59", -- (MBA-MBA)
		"Sol/379188 2009 RF69", -- (MBA-MBA)
		"Sol/379189 2009 RO69", -- (MBA-MBA)
		"Sol/379190 2009 SE14", -- (MBA-MBA)
		"Sol/379191 2009 SG15", -- (MBA-MBA)
		"Sol/379192 2009 SG16", -- (MBA-MBA)
		"Sol/379193 2009 SH17", -- (MBA-MBA)
		"Sol/379194 2009 SD26", -- (MBA-MBA)
		"Sol/379195 2009 SO29", -- (MBA-MBA)
		"Sol/379196 2009 SD38", -- (MBA-MBA)
		"Sol/379197 2009 SR45", -- (MBA-MBA)
		"Sol/379198 2009 SD52", -- (MBA-MBA)
		"Sol/379199 2009 SF53", -- (MBA-MBA)
		"Sol/379200 2009 SP58", -- (MBA-MBA)
		"Sol/379201 2009 SO59", -- (MBA-MBA)
		"Sol/379202 2009 SG63", -- (MBA-MBA)
		"Sol/379203 2009 SF66", -- (MBA-MBA)
		"Sol/379204 2009 SO70", -- (MBA-MBA)
		"Sol/379205 2009 ST87", -- (MBA-MBA)
		"Sol/379206 2009 SK96", -- (MBA-MBA)
		"Sol/379207 2009 ST101", -- (MBA-MBA)
		"Sol/379208 2009 SL122", -- (MBA-MBA)
		"Sol/379209 2009 SD124", -- (MBA-MBA)
		"Sol/379210 2009 SO125", -- (MBA-MBA)
		"Sol/379211 2009 SR130", -- (MBA-MBA)
		"Sol/379212 2009 SZ130", -- (MBA-MBA)
		"Sol/379213 2009 SG134", -- (MBA-MBA)
		"Sol/379214 2009 SY134", -- (MBA-MBA)
		"Sol/379215 2009 SC141", -- (MBA-MBA)
		"Sol/379216 2009 SW153", -- (MBA-MBA)
		"Sol/379217 2009 SY156", -- (MBA-MBA)
		"Sol/379218 2009 SB182", -- (MBA-MBA)
		"Sol/379219 2009 SG184", -- (MBA-MBA)
		"Sol/379220 2009 SP184", -- (MBA-MBA)
		"Sol/379221 2009 SY192", -- (MBA-MBA)
		"Sol/379222 2009 SJ193", -- (MBA-MBA)
		"Sol/379223 2009 SM201", -- (MBA-MBA)
		"Sol/379224 2009 SQ213", -- (MBA-MBA)
		"Sol/379225 2009 SZ214", -- (MBA-MBA)
		"Sol/379226 2009 SV217", -- (MBA-MBA)
		"Sol/379227 2009 SJ230", -- (MBA-MBA)
		"Sol/379228 2009 SN233", -- (MBA-MBA)
		"Sol/379229 2009 SV240", -- (MBA-MBA)
		"Sol/379230 2009 SG253", -- (MBA-MBA)
		"Sol/379231 2009 SO264", -- (MBA-MBA)
		"Sol/379232 2009 SJ269", -- (MBA-MBA)
		"Sol/379233 2009 ST273", -- (MBA-MBA)
		"Sol/379234 2009 SP274", -- (MBA-MBA)
		"Sol/379235 2009 SU275", -- (MBA-MBA)
		"Sol/379236 2009 SN276", -- (MBA-MBA)
		"Sol/379237 2009 SP278", -- (MBA-MBA)
		"Sol/379238 2009 SC280", -- (MBA-MBA)
		"Sol/379239 2009 SE300", -- (MBA-MBA)
		"Sol/379240 2009 SE320", -- (MBA-MBA)
		"Sol/379241 2009 SA338", -- (MBA-MBA)
		"Sol/379242 2009 SW341", -- (MBA-MBA)
		"Sol/379243 2009 SJ349", -- (MBA-MBA)
		"Sol/379244 2009 SW349", -- (MBA-MBA)
		"Sol/379245 2009 SZ354", -- (MBA-MBA)
		"Sol/379246 2009 SJ355", -- (MBA-MBA)
		"Sol/379247 2009 TY8", -- (MBA-MBA)
		"Sol/379248 2009 TK15", -- (MBA-MBA)
		"Sol/379249 2009 TZ17", -- (MBA-MBA)
		"Sol/379250 2009 TR18", -- (MBA-MBA)
		"Sol/379251 2009 TW19", -- (MBA-MBA)
		"Sol/379252 2009 TA38", -- (MBA-MBA)
		"Sol/379253 2009 TG38", -- (MBA-MBA)
		"Sol/379254 2009 TT39", -- (MBA-MBA)
		"Sol/379255 2009 TH43", -- (MBA-MBA)
		"Sol/379256 2009 TZ47", -- (MBA-MBA)
		"Sol/379257 2009 UR2", -- (MBA-MBA)
		"Sol/379258 2009 UT16", -- (MBA-MBA)
		"Sol/379259 2009 UP19", -- (MBA-MBA)
		"Sol/379260 2009 UJ23", -- (MBA-MBA)
		"Sol/379261 2009 UU30", -- (MBA-MBA)
		"Sol/379262 2009 UJ44", -- (MBA-MBA)
		"Sol/379263 2009 UZ44", -- (MBA-MBA)
		"Sol/379264 2009 UW47", -- (MBA-MBA)
		"Sol/379265 2009 UO48", -- (MBA-MBA)
		"Sol/379266 2009 UF51", -- (MBA-MBA)
		"Sol/379267 2009 UF61", -- (MBA-MBA)
		"Sol/379268 2009 UE81", -- (MBA-MBA)
		"Sol/379269 2009 UA88", -- (MBA-MBA)
		"Sol/379270 2009 UW88", -- (MBA-MBA)
		"Sol/379271 2009 UG98", -- (MBA-MBA)
		"Sol/379272 2009 UJ98", -- (MBA-MBA)
		"Sol/379273 2009 UN98", -- (MBA-MBA)
		"Sol/379274 2009 UN100", -- (MBA-MBA)
		"Sol/379275 2009 UT111", -- (MBA-MBA)
		"Sol/379276 2009 UL114", -- (MBA-MBA)
		"Sol/379277 2009 UD127", -- (MBA-MBA)
		"Sol/379278 2009 UP131", -- (MBA-MBA)
		"Sol/379279 2009 UQ138", -- (MBA-MBA)
		"Sol/379280 2009 UP146", -- (MBA-MBA)
		"Sol/379281 2009 UU146", -- (MBA-MBA)
		"Sol/379282 2009 UX146", -- (MBA-MBA)
		"Sol/379283 2009 VF1", -- (MBA-MBA)
		"Sol/379284 2009 VZ1", -- (MBA-MBA)
		"Sol/379285 2009 VB10", -- (MBA-MBA)
		"Sol/379286 2009 VD10", -- (MBA-MBA)
		"Sol/379287 2009 VU16", -- (MBA-MBA)
		"Sol/379288 2009 VO27", -- (MBA-MBA)
		"Sol/379289 2009 VU30", -- (MBA-MBA)
		"Sol/379290 2009 VH37", -- (MBA-MBA)
		"Sol/379291 2009 VM38", -- (MBA-MBA)
		"Sol/379292 2009 VB43", -- (MBA-MBA)
		"Sol/379293 2009 VK44", -- (MBA-MBA)
		"Sol/379294 2009 VO44", -- (MBA-MBA)
		"Sol/379295 2009 VR61", -- (MBA-MBA)
		"Sol/379296 2009 VJ64", -- (MBA-MBA)
		"Sol/379297 2009 VJ68", -- (MBA-MBA)
		"Sol/379298 2009 VO70", -- (MBA-MBA)
		"Sol/379299 2009 VF71", -- (MBA-MBA)
		"Sol/379300 2009 VL71", -- (MBA-MBA)
		"Sol/379301 2009 VH72", -- (MBA-MBA)
		"Sol/379302 2009 VB76", -- (MBA-MBA)
		"Sol/379303 2009 VQ78", -- (MBA-MBA)
		"Sol/379304 2009 VN81", -- (MBA-MBA)
		"Sol/379305 2009 VH83", -- (MBA-MBA)
		"Sol/379306 2009 VR84", -- (MBA-MBA)
		"Sol/379307 2009 VB88", -- (MBA-MBA)
		"Sol/379308 2009 VQ90", -- (MBA-MBA)
		"Sol/379309 2009 VA91", -- (MBA-MBA)
		"Sol/379310 2009 VH91", -- (MBA-MBA)
		"Sol/379311 2009 VN103", -- (MBA-MBA)
		"Sol/379312 2009 WY4", -- (MBA-MBA)
		"Sol/379313 2009 WF10", -- (MBA-MBA)
		"Sol/379314 2009 WN14", -- (MBA-MBA)
		"Sol/379315 2009 WA19", -- (MBA-MBA)
		"Sol/379316 2009 WL19", -- (MBA-MBA)
		"Sol/379318 2009 WZ27", -- (MBA-MBA)
		"Sol/379319 2009 WA28", -- (MBA-MBA)
		"Sol/379320 2009 WS32", -- (MBA-MBA)
		"Sol/379321 2009 WT34", -- (MBA-MBA)
		"Sol/379322 2009 WC36", -- (MBA-MBA)
		"Sol/379323 2009 WW39", -- (MBA-MBA)
		"Sol/379324 2009 WZ41", -- (MBA-MBA)
		"Sol/379325 2009 WM42", -- (MBA-MBA)
		"Sol/379326 2009 WF52", -- (MBA-MBA)
		"Sol/379327 2009 WJ67", -- (MBA-MBA)
		"Sol/379328 2009 WA69", -- (MBA-MBA)
		"Sol/379329 2009 WY70", -- (MBA-MBA)
		"Sol/379330 2009 WP71", -- (MBA-MBA)
		"Sol/379331 2009 WG73", -- (MBA-MBA)
		"Sol/379332 2009 WG74", -- (MBA-MBA)
		"Sol/379333 2009 WU75", -- (MBA-MBA)
		"Sol/379334 2009 WX75", -- (MBA-MBA)
		"Sol/379335 2009 WT77", -- (MBA-MBA)
		"Sol/379336 2009 WY77", -- (MBA-MBA)
		"Sol/379337 2009 WK83", -- (MBA-MBA)
		"Sol/379338 2009 WZ83", -- (MBA-MBA)
		"Sol/379339 2009 WS85", -- (MBA-MBA)
		"Sol/379340 2009 WY87", -- (MBA-MBA)
		"Sol/379341 2009 WT89", -- (MBA-MBA)
		"Sol/379342 2009 WN92", -- (MBA-MBA)
		"Sol/379343 2009 WO92", -- (MBA-MBA)
		"Sol/379344 2009 WA93", -- (MBA-MBA)
		"Sol/379345 2009 WC101", -- (MBA-MBA)
		"Sol/379346 2009 WS101", -- (MBA-MBA)
		"Sol/379347 2009 WQ105", -- (MBA-MBA)
		"Sol/379348 2009 WF116", -- (MBA-MBA)
		"Sol/379349 2009 WL125", -- (MBA-MBA)
		"Sol/379350 2009 WG132", -- (MBA-MBA)
		"Sol/379351 2009 WN132", -- (MBA-MBA)
		"Sol/379352 2009 WT136", -- (MBA-MBA)
		"Sol/379353 2009 WP150", -- (MBA-MBA)
		"Sol/379354 2009 WB159", -- (MBA-MBA)
		"Sol/379355 2009 WJ159", -- (MBA-MBA)
		"Sol/379356 2009 WO165", -- (MBA-MBA)
		"Sol/379357 2009 WY171", -- (MBA-MBA)
		"Sol/379358 2009 WG175", -- (MBA-MBA)
		"Sol/379359 2009 WX176", -- (MBA-MBA)
		"Sol/379360 2009 WJ180", -- (MBA-MBA)
		"Sol/379361 2009 WV180", -- (MBA-MBA)
		"Sol/379362 2009 WE188", -- (MBA-MBA)
		"Sol/379363 2009 WH192", -- (MBA-MBA)
		"Sol/379364 2009 WO209", -- (MBA-MBA)
		"Sol/379365 2009 WC211", -- (MBA-MBA)
		"Sol/379366 2009 WE212", -- (MBA-MBA)
		"Sol/379367 2009 WT212", -- (MBA-MBA)
		"Sol/379368 2009 WU214", -- (MBA-MBA)
		"Sol/379369 2009 WN216", -- (MBA-MBA)
		"Sol/379370 2009 WX242", -- (MBA-MBA)
		"Sol/379371 2009 WA248", -- (MBA-MBA)
		"Sol/379372 2009 WA250", -- (MBA-MBA)
		"Sol/379373 2009 WS253", -- (MBA-MBA)
		"Sol/379374 2009 WV255", -- (MBA-MBA)
		"Sol/379375 2009 WW259", -- (MBA-MBA)
		"Sol/379376 2009 WR261", -- (MBA-MBA)
		"Sol/379377 2009 WZ261", -- (MBA-MBA)
		"Sol/379378 2009 WT262", -- (MBA-MBA)
		"Sol/379379 2009 XT3", -- (MBA-MBA)
		"Sol/379380 2009 XF4", -- (MBA-MBA)
		"Sol/379381 2009 XN10", -- (MBA-MBA)
		"Sol/379382 2009 XP12", -- (MBA-MBA)
		"Sol/379383 2009 XX13", -- (MBA-MBA)
		"Sol/379384 2009 XC15", -- (MBA-MBA)
		"Sol/379385 2009 XB17", -- (MBA-MBA)
		"Sol/379386 2009 XV19", -- (MBA-MBA)
		"Sol/379387 2009 YM5", -- (MBA-MBA)
		"Sol/379388 2009 YR5", -- (MBA-MBA)
		"Sol/379389 2009 YD6", -- (MBA-MBA)
		"Sol/379390 2009 YE6", -- (MBA-MBA)
		"Sol/379391 2009 YR9", -- (MBA-MBA)
		"Sol/379392 2009 YB10", -- (MBA-MBA)
		"Sol/379393 2009 YR10", -- (MBA-MBA)
		"Sol/379394 2009 YV12", -- (MBA-MBA)
		"Sol/379395 2009 YZ13", -- (MBA-MBA)
		"Sol/379396 2009 YM20", -- (MBA-MBA)
		"Sol/379397 2009 YY20", -- (MBA-MBA)
		"Sol/379398 2010 AU2", -- (MBA-MBA)
		"Sol/379399 2010 AZ3", -- (MBA-MBA)
		"Sol/379400 2010 AG8", -- (MBA-MBA)
		"Sol/379401 2010 AH8", -- (MBA-MBA)
		"Sol/379402 2010 AL8", -- (MBA-MBA)
		"Sol/379403 2010 AA10", -- (MBA-MBA)
		"Sol/379404 2010 AH23", -- (MBA-MBA)
		"Sol/379405 2010 AU32", -- (MBA-MBA)
		"Sol/379406 2010 AY40", -- (MBA-MBA)
		"Sol/379407 2010 AX41", -- (MBA-MBA)
		"Sol/379408 2010 AA42", -- (MBA-MBA)
		"Sol/379409 2010 AD43", -- (MBA-MBA)
		"Sol/379410 2010 AP50", -- (MBA-MBA)
		"Sol/379411 2010 AW56", -- (MBA-MBA)
		"Sol/379412 2010 AO59", -- (MBA-MBA)
		"Sol/379413 2010 AA61", -- (MBA-MBA)
		"Sol/379414 2010 AU67", -- (MBA-MBA)
		"Sol/379415 2010 AB71", -- (MBA-MBA)
		"Sol/379416 2010 AV73", -- (MBA-MBA)
		"Sol/379417 2010 AY73", -- (MBA-MBA)
		"Sol/379418 2010 AE74", -- (MBA-MBA)
		"Sol/379419 2010 AD75", -- (MBA-MBA)
		"Sol/379420 2010 AP75", -- (MBA-MBA)
		"Sol/379421 2010 AF77", -- (MBA-MBA)
		"Sol/379422 2010 AW77", -- (MBA-MBA)
		"Sol/379423 2010 AB122", -- (MBA-MBA)
		"Sol/379424 2010 BW", -- (MBA-MBA)
		"Sol/379425 2010 BK6", -- (MBA-MBA)
		"Sol/379427 2010 BV93", -- (MBA-MBA)
		"Sol/379428 2010 CL5", -- (MBA-MBA)
		"Sol/379429 2010 CK11", -- (MBA-MBA)
		"Sol/379430 2010 CF18", -- (MBA-MBA)
		"Sol/379431 2010 CU25", -- (MBA-MBA)
		"Sol/379432 2010 CB26", -- (MBA-MBA)
		"Sol/379433 2010 CS34", -- (MBA-MBA)
		"Sol/379434 2010 CH35", -- (MBA-MBA)
		"Sol/379435 2010 CX41", -- (MBA-MBA)
		"Sol/379436 2010 CK43", -- (MBA-MBA)
		"Sol/379437 2010 CD53", -- (MBA-MBA)
		"Sol/379438 2010 CE57", -- (MBA-MBA)
		"Sol/379439 2010 CH61", -- (MBA-MBA)
		"Sol/379440 2010 CW67", -- (MBA-MBA)
		"Sol/379442 2010 CD80", -- (MBA-MBA)
		"Sol/379444 2010 CE81", -- (MBA-MBA)
		"Sol/379445 2010 CX81", -- (MBA-MBA)
		"Sol/379446 2010 CK85", -- (MBA-MBA)
		"Sol/379447 2010 CZ92", -- (MBA-MBA)
		"Sol/379448 2010 CM95", -- (MBA-MBA)
		"Sol/379449 2010 CN98", -- (MBA-MBA)
		"Sol/379450 2010 CY98", -- (MBA-MBA)
		"Sol/379451 2010 CV100", -- (MBA-MBA)
		"Sol/379452 2010 CD114", -- (MBA-MBA)
		"Sol/379453 2010 CH117", -- (MBA-MBA)
		"Sol/379454 2010 CG118", -- (MBA-MBA)
		"Sol/379455 2010 CP141", -- (MBA-MBA)
		"Sol/379456 2010 CW144", -- (MBA-MBA)
		"Sol/379457 2010 CD155", -- (MBA-MBA)
		"Sol/379458 2010 CG156", -- (MBA-MBA)
		"Sol/379459 2010 CH157", -- (MBA-MBA)
		"Sol/379460 2010 CS159", -- (MBA-MBA)
		"Sol/379461 2010 CP161", -- (MBA-MBA)
		"Sol/379462 2010 CG165", -- (MBA-MBA)
		"Sol/379463 2010 CK172", -- (MBA-MBA)
		"Sol/379464 2010 CA177", -- (MBA-MBA)
		"Sol/379465 2010 CE177", -- (MBA-MBA)
		"Sol/379466 2010 CJ183", -- (MBA-MBA)
		"Sol/379467 2010 CV183", -- (MBA-MBA)
		"Sol/379468 2010 CC185", -- (MBA-MBA)
		"Sol/379469 2010 CM185", -- (MBA-MBA)
		"Sol/379470 2010 DQ4", -- (MBA-MBA)
		"Sol/379471 2010 DG34", -- (MBA-MBA)
		"Sol/379472 2010 DT40", -- (MBA-MBA)
		"Sol/379473 2010 DC42", -- (MBA-MBA)
		"Sol/379474 2010 DA47", -- (MBA-MBA)
		"Sol/379475 2010 DB47", -- (MBA-MBA)
		"Sol/379476 2010 DU76", -- (MBA-MBA)
		"Sol/379477 2010 DE79", -- (MBA-MBA)
		"Sol/379478 2010 DE86", -- (MBA-MBA)
		"Sol/379479 2010 EH10", -- (MBA-MBA)
		"Sol/379480 2010 EQ35", -- (MBA-MBA)
		"Sol/379481 2010 ET45", -- (MBA-MBA)
		"Sol/379482 2010 EZ77", -- (MBA-MBA)
		"Sol/379483 2010 EP91", -- (MBA-MBA)
		"Sol/379484 2010 EB98", -- (MBA-MBA)
		"Sol/379485 2010 EL98", -- (MBA-MBA)
		"Sol/379486 2010 EB106", -- (MBA-MBA)
		"Sol/379487 2010 ED107", -- (MBA-MBA)
		"Sol/379489 2010 EZ107", -- (MBA-MBA)
		"Sol/379490 2010 EB112", -- (MBA-MBA)
		"Sol/379492 2010 EH139", -- (MBA-MBA)
		"Sol/379493 2010 ER139", -- (MBA-MBA)
		"Sol/379494 2010 EK141", -- (MBA-MBA)
		"Sol/379495 2010 EN143", -- (MBA-MBA)
		"Sol/379496 2010 ER143", -- (MBA-MBA)
		"Sol/379498 2010 FZ30", -- (MBA-MBA)
		"Sol/379499 2010 FE53", -- (MBA-MBA)
		"Sol/379500 2010 FU56", -- (MBA-MBA)
		"Sol/379502 2010 FW91", -- (MBA-MBA)
		"Sol/379503 2010 FM101", -- (MBA-MBA)
		"Sol/379504 2010 GB74", -- (MBA-MBA)
		"Sol/379505 2010 GX99", -- (MBA-MBA)
		"Sol/379506 2010 GN105", -- (MBA-MBA)
		"Sol/379507 2010 GL135", -- (MBA-MBA)
		"Sol/379508 2010 GU157", -- (MBA-MBA)
		"Sol/379510 2010 GC161", -- (MBA-MBA)
		"Sol/379512 2010 HJ63", -- (MBA-MBA)
		"Sol/379513 2010 JG35", -- (MBA-MBA)
		"Sol/379515 2010 JD113", -- (MBA-MBA)
		"Sol/379516 2010 LM6", -- (MBA-MBA)
		"Sol/379517 2010 LH33", -- (MBA-MBA)
		"Sol/379518 2010 LB49", -- (MBA-MBA)
		"Sol/379519 2010 LS68", -- (MBA-MBA)
		"Sol/379521 2010 OR86", -- (MBA-MBA)
		"Sol/379522 2010 UV4", -- (MBA-MBA)
		"Sol/379523 2010 UY66", -- (MBA-MBA)
		"Sol/379524 2010 UP76", -- (MBA-MBA)
		"Sol/379525 2010 UC93", -- (MBA-MBA)
		"Sol/379526 2010 UH104", -- (MBA-MBA)
		"Sol/379527 2010 US106", -- (MBA-MBA)
		"Sol/379528 2010 VW23", -- (MBA-MBA)
		"Sol/379529 2010 VM71", -- (MBA-MBA)
		"Sol/379530 2010 VL112", -- (MBA-MBA)
		"Sol/379532 2010 WW45", -- (MBA-MBA)
		"Sol/379533 2010 WV55", -- (MBA-MBA)
		"Sol/379534 2010 WO58", -- (MBA-MBA)
		"Sol/379535 2010 WS60", -- (MBA-MBA)
		"Sol/379536 2010 WP63", -- (MBA-MBA)
		"Sol/379537 2010 WT72", -- (MBA-MBA)
		"Sol/379538 2010 XP15", -- (MBA-MBA)
		"Sol/379539 2010 XA48", -- (MBA-MBA)
		"Sol/379540 2010 XW62", -- (MBA-MBA)
		"Sol/379541 2011 AN", -- (MBA-MBA)
		"Sol/379542 2011 AQ3", -- (MBA-MBA)
		"Sol/379543 2011 AZ7", -- (MBA-MBA)
		"Sol/379544 2011 AQ14", -- (MBA-MBA)
		"Sol/379545 2011 AC15", -- (MBA-MBA)
		"Sol/379546 2011 AJ15", -- (MBA-MBA)
		"Sol/379547 2011 AR19", -- (MBA-MBA)
		"Sol/379548 2011 AN21", -- (MBA-MBA)
		"Sol/379549 2011 AT21", -- (MBA-MBA)
		"Sol/379550 2011 AE24", -- (MBA-MBA)
		"Sol/379551 2011 AN24", -- (MBA-MBA)
		"Sol/379552 2011 AT32", -- (MBA-MBA)
		"Sol/379553 2011 AU34", -- (MBA-MBA)
		"Sol/379554 2011 AR41", -- (MBA-MBA)
		"Sol/379555 2011 AU44", -- (MBA-MBA)
		"Sol/379556 2011 AA47", -- (MBA-MBA)
		"Sol/379557 2011 AR53", -- (MBA-MBA)
		"Sol/379558 2011 AL56", -- (MBA-MBA)
		"Sol/379559 2011 AF57", -- (MBA-MBA)
		"Sol/379560 2011 AL66", -- (MBA-MBA)
		"Sol/379561 2011 AR66", -- (MBA-MBA)
		"Sol/379562 2011 AK69", -- (MBA-MBA)
		"Sol/379563 2011 AJ72", -- (MBA-MBA)
		"Sol/379564 2011 AE78", -- (MBA-MBA)
		"Sol/379565 2011 AS79", -- (MBA-MBA)
		"Sol/379566 2011 BA2", -- (MBA-MBA)
		"Sol/379567 2011 BC3", -- (MBA-MBA)
		"Sol/379568 2011 BL4", -- (MBA-MBA)
		"Sol/379569 2011 BK8", -- (MBA-MBA)
		"Sol/379570 2011 BY14", -- (MBA-MBA)
		"Sol/379571 2011 BH25", -- (MBA-MBA)
		"Sol/379572 2011 BD32", -- (MBA-MBA)
		"Sol/379573 2011 BB33", -- (MBA-MBA)
		"Sol/379574 2011 BW37", -- (MBA-MBA)
		"Sol/379575 2011 BD43", -- (MBA-MBA)
		"Sol/379576 2011 BP45", -- (MBA-MBA)
		"Sol/379577 2011 BV50", -- (MBA-MBA)
		"Sol/379578 2011 BS52", -- (MBA-MBA)
		"Sol/379579 2011 BM54", -- (MBA-MBA)
		"Sol/379580 2011 BD63", -- (MBA-MBA)
		"Sol/379581 2011 BC67", -- (MBA-MBA)
		"Sol/379582 2011 BM68", -- (MBA-MBA)
		"Sol/379583 2011 BY71", -- (MBA-MBA)
		"Sol/379584 2011 BO80", -- (MBA-MBA)
		"Sol/379585 2011 BF83", -- (MBA-MBA)
		"Sol/379586 2011 BG84", -- (MBA-MBA)
		"Sol/379587 2011 BE100", -- (MBA-MBA)
		"Sol/379588 2011 BO114", -- (MBA-MBA)
		"Sol/379589 2011 BT115", -- (MBA-MBA)
		"Sol/379590 2011 BE139", -- (MBA-MBA)
		"Sol/379591 2011 CZ1", -- (MBA-MBA)
		"Sol/379592 2011 CZ2", -- (MBA-MBA)
		"Sol/379593 2011 CX12", -- (MBA-MBA)
		"Sol/379594 2011 CS15", -- (MBA-MBA)
		"Sol/379595 2011 CY18", -- (MBA-MBA)
		"Sol/379596 2011 CF19", -- (MBA-MBA)
		"Sol/379597 2011 CS33", -- (MBA-MBA)
		"Sol/379598 2011 CW33", -- (MBA-MBA)
		"Sol/379599 2011 CY37", -- (MBA-MBA)
		"Sol/379600 2011 CB42", -- (MBA-MBA)
		"Sol/379601 2011 CZ45", -- (MBA-MBA)
		"Sol/379602 2011 CZ46", -- (MBA-MBA)
		"Sol/379603 2011 CD49", -- (MBA-MBA)
		"Sol/379604 2011 CY52", -- (MBA-MBA)
		"Sol/379605 2011 CJ54", -- (MBA-MBA)
		"Sol/379606 2011 CO61", -- (MBA-MBA)
		"Sol/379607 2011 CY67", -- (MBA-MBA)
		"Sol/379608 2011 CS68", -- (MBA-MBA)
		"Sol/379609 2011 CS72", -- (MBA-MBA)
		"Sol/379610 2011 CY73", -- (MBA-MBA)
		"Sol/379611 2011 CZ74", -- (MBA-MBA)
		"Sol/379612 2011 CC75", -- (MBA-MBA)
		"Sol/379613 2011 CE83", -- (MBA-MBA)
		"Sol/379614 2011 CS86", -- (MBA-MBA)
		"Sol/379615 2011 CA88", -- (MBA-MBA)
		"Sol/379616 2011 CO88", -- (MBA-MBA)
		"Sol/379617 2011 CK112", -- (MBA-MBA)
		"Sol/379618 2011 CY115", -- (MBA-MBA)
		"Sol/379619 2011 DB3", -- (MBA-MBA)
		"Sol/379620 2011 DU3", -- (MBA-MBA)
		"Sol/379621 2011 DB6", -- (MBA-MBA)
		"Sol/379622 2011 DF6", -- (MBA-MBA)
		"Sol/379623 2011 DY7", -- (MBA-MBA)
		"Sol/379624 2011 DM8", -- (MBA-MBA)
		"Sol/379625 2011 DZ8", -- (MBA-MBA)
		"Sol/379626 2011 DN9", -- (MBA-MBA)
		"Sol/379627 2011 DM10", -- (MBA-MBA)
		"Sol/379628 2011 DM13", -- (MBA-MBA)
		"Sol/379629 2011 DN13", -- (MBA-MBA)
		"Sol/379630 2011 DM14", -- (MBA-MBA)
		"Sol/379631 2011 DH18", -- (MBA-MBA)
		"Sol/379632 2011 DH22", -- (MBA-MBA)
		"Sol/379633 2011 DC23", -- (MBA-MBA)
		"Sol/379634 2011 DH24", -- (MBA-MBA)
		"Sol/379635 2011 DX24", -- (MBA-MBA)
		"Sol/379636 2011 DO25", -- (MBA-MBA)
		"Sol/379637 2011 DE27", -- (MBA-MBA)
		"Sol/379638 2011 DG31", -- (MBA-MBA)
		"Sol/379639 2011 DK37", -- (MBA-MBA)
		"Sol/379640 2011 DP39", -- (MBA-MBA)
		"Sol/379641 2011 DX39", -- (MBA-MBA)
		"Sol/379642 2011 EB1", -- (MBA-MBA)
		"Sol/379643 2011 ET6", -- (MBA-MBA)
		"Sol/379644 2011 EY7", -- (MBA-MBA)
		"Sol/379645 2011 EY17", -- (MBA-MBA)
		"Sol/379646 2011 EL18", -- (MBA-MBA)
		"Sol/379647 2011 EG19", -- (MBA-MBA)
		"Sol/379648 2011 EA22", -- (MBA-MBA)
		"Sol/379649 2011 EF22", -- (MBA-MBA)
		"Sol/379650 2011 EU23", -- (MBA-MBA)
		"Sol/379651 2011 EZ24", -- (MBA-MBA)
		"Sol/379652 2011 EK25", -- (MBA-MBA)
		"Sol/379653 2011 EF28", -- (MBA-MBA)
		"Sol/379654 2011 EF29", -- (MBA-MBA)
		"Sol/379655 2011 EA38", -- (MBA-MBA)
		"Sol/379656 2011 EN39", -- (MBA-MBA)
		"Sol/379657 2011 EN42", -- (MBA-MBA)
		"Sol/379658 2011 EB43", -- (MBA-MBA)
		"Sol/379659 2011 EB44", -- (MBA-MBA)
		"Sol/379660 2011 EZ49", -- (MBA-MBA)
		"Sol/379661 2011 EN53", -- (MBA-MBA)
		"Sol/379662 2011 EW66", -- (MBA-MBA)
		"Sol/379663 2011 EF68", -- (MBA-MBA)
		"Sol/379664 2011 EX68", -- (MBA-MBA)
		"Sol/379665 2011 EG75", -- (MBA-MBA)
		"Sol/379666 2011 EB77", -- (MBA-MBA)
		"Sol/379667 2011 EN78", -- (MBA-MBA)
		"Sol/379668 2011 EQ78", -- (MBA-MBA)
		"Sol/379669 2011 EM81", -- (MBA-MBA)
		"Sol/379670 2011 ER86", -- (MBA-MBA)
		"Sol/379671 2011 FE7", -- (MBA-MBA)
		"Sol/379672 2011 FT11", -- (MBA-MBA)
		"Sol/379673 2011 FE16", -- (MBA-MBA)
		"Sol/379674 2011 FO16", -- (MBA-MBA)
		"Sol/379675 2011 FC17", -- (MBA-MBA)
		"Sol/379676 2011 FC19", -- (MBA-MBA)
		"Sol/379677 2011 FD21", -- (MBA-MBA)
		"Sol/379678 2011 FG24", -- (MBA-MBA)
		"Sol/379679 2011 FF26", -- (MBA-MBA)
		"Sol/379680 2011 FP27", -- (MBA-MBA)
		"Sol/379681 2011 FJ28", -- (MBA-MBA)
		"Sol/379682 2011 FX29", -- (MBA-MBA)
		"Sol/379683 2011 FZ30", -- (MBA-MBA)
		"Sol/379684 2011 FB31", -- (MBA-MBA)
		"Sol/379685 2011 FM37", -- (MBA-MBA)
		"Sol/379686 2011 FR37", -- (MBA-MBA)
		"Sol/379687 2011 FV38", -- (MBA-MBA)
		"Sol/379688 2011 FW39", -- (MBA-MBA)
		"Sol/379689 2011 FY46", -- (MBA-MBA)
		"Sol/379690 2011 FL47", -- (MBA-MBA)
		"Sol/379691 2011 FH57", -- (MBA-MBA)
		"Sol/379692 2011 FT58", -- (MBA-MBA)
		"Sol/379693 2011 FY60", -- (MBA-MBA)
		"Sol/379694 2011 FQ72", -- (MBA-MBA)
		"Sol/379695 2011 FW74", -- (MBA-MBA)
		"Sol/379696 2011 FO79", -- (MBA-MBA)
		"Sol/379697 2011 FB81", -- (MBA-MBA)
		"Sol/379698 2011 FH84", -- (MBA-MBA)
		"Sol/379699 2011 FF93", -- (MBA-MBA)
		"Sol/379700 2011 FT121", -- (MBA-MBA)
		"Sol/379701 2011 FP126", -- (MBA-MBA)
		"Sol/379702 2011 FT140", -- (MBA-MBA)
		"Sol/379703 2011 FS141", -- (MBA-MBA)
		"Sol/379704 2011 FK142", -- (MBA-MBA)
		"Sol/379705 2011 FC144", -- (MBA-MBA)
		"Sol/379706 2011 FK150", -- (MBA-MBA)
		"Sol/379707 2011 FR151", -- (MBA-MBA)
		"Sol/379708 2011 FK153", -- (MBA-MBA)
		"Sol/379709 2011 GG2", -- (MBA-MBA)
		"Sol/379710 2011 GV3", -- (MBA-MBA)
		"Sol/379711 2011 GE11", -- (MBA-MBA)
		"Sol/379712 2011 GS11", -- (MBA-MBA)
		"Sol/379713 2011 GA12", -- (MBA-MBA)
		"Sol/379714 2011 GL17", -- (MBA-MBA)
		"Sol/379715 2011 GR25", -- (MBA-MBA)
		"Sol/379716 2011 GY28", -- (MBA-MBA)
		"Sol/379717 2011 GA29", -- (MBA-MBA)
		"Sol/379718 2011 GB30", -- (MBA-MBA)
		"Sol/379719 2011 GQ31", -- (MBA-MBA)
		"Sol/379720 2011 GR31", -- (MBA-MBA)
		"Sol/379721 2011 GM39", -- (MBA-MBA)
		"Sol/379722 2011 GQ40", -- (MBA-MBA)
		"Sol/379723 2011 GM42", -- (MBA-MBA)
		"Sol/379724 2011 GP42", -- (MBA-MBA)
		"Sol/379725 2011 GQ44", -- (MBA-MBA)
		"Sol/379726 2011 GV45", -- (MBA-MBA)
		"Sol/379727 2011 GB46", -- (MBA-MBA)
		"Sol/379728 2011 GJ46", -- (MBA-MBA)
		"Sol/379729 2011 GM47", -- (MBA-MBA)
		"Sol/379730 2011 GY47", -- (MBA-MBA)
		"Sol/379731 2011 GS48", -- (MBA-MBA)
		"Sol/379732 2011 GY54", -- (MBA-MBA)
		"Sol/379733 2011 GQ55", -- (MBA-MBA)
		"Sol/379734 2011 GR55", -- (MBA-MBA)
		"Sol/379735 2011 GL57", -- (MBA-MBA)
		"Sol/379736 2011 GN57", -- (MBA-MBA)
		"Sol/379737 2011 GZ58", -- (MBA-MBA)
		"Sol/379738 2011 GF63", -- (MBA-MBA)
		"Sol/379739 2011 GW63", -- (MBA-MBA)
		"Sol/379740 2011 GY63", -- (MBA-MBA)
		"Sol/379741 2011 GD65", -- (MBA-MBA)
		"Sol/379742 2011 GH66", -- (MBA-MBA)
		"Sol/379743 2011 GW66", -- (MBA-MBA)
		"Sol/379744 2011 GB70", -- (MBA-MBA)
		"Sol/379745 2011 GN72", -- (MBA-MBA)
		"Sol/379746 2011 GP72", -- (MBA-MBA)
		"Sol/379747 2011 GW74", -- (MBA-MBA)
		"Sol/379749 2011 GU75", -- (MBA-MBA)
		"Sol/379750 2011 GK79", -- (MBA-MBA)
		"Sol/379751 2011 GE81", -- (MBA-MBA)
		"Sol/379752 2011 GN82", -- (MBA-MBA)
		"Sol/379753 2011 GJ84", -- (MBA-MBA)
		"Sol/379754 2011 GP84", -- (MBA-MBA)
		"Sol/379755 2011 GU84", -- (MBA-MBA)
		"Sol/379756 2011 GC85", -- (MBA-MBA)
		"Sol/379757 2011 GB88", -- (MBA-MBA)
		"Sol/379758 2011 HU2", -- (MBA-MBA)
		"Sol/379759 2011 HU5", -- (MBA-MBA)
		"Sol/379760 2011 HZ5", -- (MBA-MBA)
		"Sol/379761 2011 HL6", -- (MBA-MBA)
		"Sol/379762 2011 HP8", -- (MBA-MBA)
		"Sol/379763 2011 HW9", -- (MBA-MBA)
		"Sol/379764 2011 HF10", -- (MBA-MBA)
		"Sol/379765 2011 HO10", -- (MBA-MBA)
		"Sol/379766 2011 HY16", -- (MBA-MBA)
		"Sol/379767 2011 HH20", -- (MBA-MBA)
		"Sol/379768 2011 HL21", -- (MBA-MBA)
		"Sol/379770 2011 HL26", -- (MBA-MBA)
		"Sol/379771 2011 HE28", -- (MBA-MBA)
		"Sol/379773 2011 HB29", -- (MBA-MBA)
		"Sol/379774 2011 HE31", -- (MBA-MBA)
		"Sol/379775 2011 HZ37", -- (MBA-MBA)
		"Sol/379776 2011 HD45", -- (MBA-MBA)
		"Sol/379777 2011 HU47", -- (MBA-MBA)
		"Sol/379778 2011 HX48", -- (MBA-MBA)
		"Sol/379779 2011 HG51", -- (MBA-MBA)
		"Sol/379780 2011 HR56", -- (MBA-MBA)
		"Sol/379782 2011 HF58", -- (MBA-MBA)
		"Sol/379783 2011 HV62", -- (MBA-MBA)
		"Sol/379784 2011 HY65", -- (MBA-MBA)
		"Sol/379785 2011 HG67", -- (MBA-MBA)
		"Sol/379786 2011 HB68", -- (MBA-MBA)
		"Sol/379787 2011 HO69", -- (MBA-MBA)
		"Sol/379788 2011 HP69", -- (MBA-MBA)
		"Sol/379789 2011 HQ69", -- (MBA-MBA)
		"Sol/379790 2011 HT69", -- (MBA-MBA)
		"Sol/379791 2011 HH71", -- (MBA-MBA)
		"Sol/379793 2011 HB84", -- (MBA-MBA)
		"Sol/379794 2011 HC84", -- (MBA-MBA)
		"Sol/379795 2011 HF84", -- (MBA-MBA)
		"Sol/379796 2011 HL85", -- (MBA-MBA)
		"Sol/379797 2011 HB86", -- (MBA-MBA)
		"Sol/379798 2011 HL87", -- (MBA-MBA)
		"Sol/379799 2011 HP93", -- (MBA-MBA)
		"Sol/379800 2011 JJ4", -- (MBA-MBA)
		"Sol/379801 2011 JK6", -- (MBA-MBA)
		"Sol/379802 2011 JP7", -- (MBA-MBA)
		"Sol/379803 2011 JS7", -- (MBA-MBA)
		"Sol/379804 2011 JF9", -- (MBA-MBA)
		"Sol/379805 2011 JY16", -- (MBA-MBA)
		"Sol/379807 2011 JB25", -- (MBA-MBA)
		"Sol/379808 2011 JJ25", -- (MBA-MBA)
		"Sol/379809 2011 JT26", -- (MBA-MBA)
		"Sol/379810 2011 KO3", -- (MBA-MBA)
		"Sol/379811 2011 KV3", -- (MBA-MBA)
		"Sol/379812 2011 KT4", -- (MBA-MBA)
		"Sol/379813 2011 KE5", -- (MBA-MBA)
		"Sol/379814 2011 KT11", -- (MBA-MBA)
		"Sol/379815 2011 KG18", -- (MBA-MBA)
		"Sol/379816 2011 KT20", -- (MBA-MBA)
		"Sol/379817 2011 KE28", -- (MBA-MBA)
		"Sol/379818 2011 KC29", -- (MBA-MBA)
		"Sol/379819 2011 KK34", -- (MBA-MBA)
		"Sol/379820 2011 KU43", -- (MBA-MBA)
		"Sol/379821 2011 KV43", -- (MBA-MBA)
		"Sol/379822 2011 KV44", -- (MBA-MBA)
		"Sol/379823 2011 KD45", -- (MBA-MBA)
		"Sol/379824 2011 KO45", -- (MBA-MBA)
		"Sol/379825 2011 KE47", -- (MBA-MBA)
		"Sol/379826 2011 LW6", -- (MBA-MBA)
		"Sol/379827 2011 LN7", -- (MBA-MBA)
		"Sol/379828 2011 LA8", -- (MBA-MBA)
		"Sol/379829 2011 LK9", -- (MBA-MBA)
		"Sol/379830 2011 LU9", -- (MBA-MBA)
		"Sol/379831 2011 LL10", -- (MBA-MBA)
		"Sol/379833 2011 LT22", -- (MBA-MBA)
		"Sol/379834 2011 LZ22", -- (MBA-MBA)
		"Sol/379838 2011 QD37", -- (MBA-MBA)
		"Sol/379842 2011 UK178", -- (MBA-MBA)
		"Sol/379845 2012 BP84", -- (MBA-MBA)
		"Sol/379846 2012 BB123", -- (MBA-MBA)
		"Sol/379847 2012 CT25", -- (MBA-MBA)
		"Sol/379850 2012 DJ49", -- (MBA-MBA)
		"Sol/379851 2012 EB8", -- (MBA-MBA)
		"Sol/379853 2012 FO32", -- (MBA-MBA)
		"Sol/379854 2012 FK74", -- (MBA-MBA)
		"Sol/379855 2012 FN76", -- (MBA-MBA)
		"Sol/379856 2012 GP6", -- (MBA-MBA)
		"Sol/379857 2012 GP26", -- (MBA-MBA)
		"Sol/379858 2012 GQ26", -- (MBA-MBA)
		"Sol/379859 2012 GV31", -- (MBA-MBA)
		"Sol/379860 2012 GU32", -- (MBA-MBA)
		"Sol/379861 2012 GA33", -- (MBA-MBA)
		"Sol/379864 2012 HK3", -- (MBA-MBA)
		"Sol/379865 2012 HA5", -- (MBA-MBA)
		"Sol/379866 2012 HP14", -- (MBA-MBA)
		"Sol/379867 2012 HC17", -- (MBA-MBA)
		"Sol/379869 2012 HH23", -- (MBA-MBA)
		"Sol/379870 2012 HA26", -- (MBA-MBA)
		"Sol/379872 2012 HU34", -- (MBA-MBA)
		"Sol/379873 2012 HS35", -- (MBA-MBA)
		"Sol/379874 2012 HB39", -- (MBA-MBA)
		"Sol/379875 2012 HP39", -- (MBA-MBA)
		"Sol/379876 2012 HX44", -- (MBA-MBA)
		"Sol/379878 2012 HN47", -- (MBA-MBA)
		"Sol/379879 2012 HB49", -- (MBA-MBA)
		"Sol/379880 2012 HL51", -- (MBA-MBA)
		"Sol/379881 2012 HH55", -- (MBA-MBA)
		"Sol/379882 2012 HX60", -- (MBA-MBA)
		"Sol/379883 2012 HV61", -- (MBA-MBA)
		"Sol/379884 2012 HJ62", -- (MBA-MBA)
		"Sol/379885 2012 HG63", -- (MBA-MBA)
		"Sol/379886 2012 HL63", -- (MBA-MBA)
		"Sol/379887 2012 HC67", -- (MBA-MBA)
		"Sol/379888 2012 HH67", -- (MBA-MBA)
		"Sol/379889 2012 HV67", -- (MBA-MBA)
		"Sol/379891 2012 HF71", -- (MBA-MBA)
		"Sol/379892 2012 HO72", -- (MBA-MBA)
		"Sol/379893 2012 HB73", -- (MBA-MBA)
		"Sol/379894 2012 HN80", -- (MBA-MBA)
		"Sol/379895 2012 HZ81", -- (MBA-MBA)
		"Sol/379896 2012 HN82", -- (MBA-MBA)
		"Sol/379897 2012 JF2", -- (MBA-MBA)
		"Sol/379898 2012 JG4", -- (MBA-MBA)
		"Sol/379899 2012 JX7", -- (MBA-MBA)
		"Sol/379900 2012 JQ13", -- (MBA-MBA)
		"Sol/379901 2012 JA16", -- (MBA-MBA)
		"Sol/379902 2012 JZ19", -- (MBA-MBA)
		"Sol/379903 2012 JF25", -- (MBA-MBA)
		"Sol/379904 2012 JG26", -- (MBA-MBA)
		"Sol/379905 2012 JH26", -- (MBA-MBA)
		"Sol/379906 2012 JR27", -- (MBA-MBA)
		"Sol/379907 2012 JJ34", -- (MBA-MBA)
		"Sol/379908 2012 JW34", -- (MBA-MBA)
		"Sol/379909 2012 JF37", -- (MBA-MBA)
		"Sol/379910 2012 JN53", -- (MBA-MBA)
		"Sol/379911 2012 JH58", -- (MBA-MBA)
		"Sol/379912 2012 JZ58", -- (MBA-MBA)
		"Sol/379913 2012 JX59", -- (MBA-MBA)
		"Sol/379914 2012 JK63", -- (MBA-MBA)
		"Sol/379915 2012 JU64", -- (MBA-MBA)
		"Sol/379916 2012 JL65", -- (MBA-MBA)
		"Sol/379917 2012 JT65", -- (MBA-MBA)
		"Sol/379918 2012 JE66", -- (MBA-MBA)
		"Sol/379919 2012 JG66", -- (MBA-MBA)
		"Sol/379920 2012 KQ11", -- (MBA-MBA)
		"Sol/379921 2012 KL15", -- (MBA-MBA)
		"Sol/379922 2012 KT18", -- (MBA-MBA)
		"Sol/379923 2012 KC27", -- (MBA-MBA)
		"Sol/379924 2012 KX27", -- (MBA-MBA)
		"Sol/379925 2012 KO34", -- (MBA-MBA)
		"Sol/379926 2012 KZ42", -- (MBA-MBA)
		"Sol/379927 2012 KJ44", -- (MBA-MBA)
		"Sol/379928 2012 KW44", -- (MBA-MBA)
		"Sol/379929 2012 KK49", -- (MBA-MBA)
		"Sol/379930 2012 KX49", -- (MBA-MBA)
		"Sol/379931 2012 LQ2", -- (MBA-MBA)
		"Sol/379932 2012 LW2", -- (MBA-MBA)
		"Sol/379933 2012 LM4", -- (MBA-MBA)
		"Sol/379934 2012 LN4", -- (MBA-MBA)
		"Sol/379935 2012 LM7", -- (MBA-MBA)
		"Sol/379936 2012 LX7", -- (MBA-MBA)
		"Sol/379937 2012 LG8", -- (MBA-MBA)
		"Sol/379939 2012 LV11", -- (MBA-MBA)
		"Sol/379940 2012 LX14", -- (MBA-MBA)
		"Sol/379941 2012 LE17", -- (MBA-MBA)
		"Sol/379942 2012 LH19", -- (MBA-MBA)
		"Sol/379943 2012 LK19", -- (MBA-MBA)
		"Sol/379944 2012 LH23", -- (MBA-MBA)
		"Sol/379945 2012 MG1", -- (MBA-MBA)
		"Sol/379946 2012 MD9", -- (MBA-MBA)
		"Sol/379947 2012 MP12", -- (MBA-MBA)
		"Sol/379948 2012 MV12", -- (MBA-MBA)
		"Sol/379950 2012 OC2", -- (MBA-MBA)
		"Sol/379951 2012 OY3", -- (MBA-MBA)
		"Sol/379952 2012 PV14", -- (MBA-MBA)
		"Sol/379953 2012 PC18", -- (MBA-MBA)
		"Sol/379954 2012 PM20", -- (MBA-MBA)
		"Sol/379955 2012 PC30", -- (MBA-MBA)
		"Sol/379956 2012 PJ33", -- (MBA-MBA)
		"Sol/379957 2012 PX33", -- (MBA-MBA)
		"Sol/379958 2012 PB39", -- (MBA-MBA)
		"Sol/379959 2012 QD2", -- (MBA-MBA)
		"Sol/379960 2012 QC6", -- (MBA-MBA)
		"Sol/379961 2012 QA9", -- (MBA-MBA)
		"Sol/379962 2012 QZ21", -- (MBA-MBA)
		"Sol/379963 2012 QR25", -- (MBA-MBA)
		"Sol/379966 2012 QT35", -- (MBA-MBA)
		"Sol/379967 2012 QP39", -- (MBA-MBA)
		"Sol/379968 2012 QO40", -- (MBA-MBA)
		"Sol/379969 2012 QG44", -- (MBA-MBA)
		"Sol/379970 2012 RL26", -- (MBA-MBA)
		"Sol/379971 2012 RA30", -- (MBA-MBA)
		"Sol/379981 2012 TK108", -- (MBA-MBA)
		"Sol/379987 2012 TK294", -- (MBA-MBA)
		"Sol/379988 2012 TP308", -- (MBA-MBA)
		"Sol/379989 2012 UH134", -- (MBA-MBA)
		"Sol/379990 2012 UL161", -- (MBA-MBA)
		"Sol/379991 2012 US166", -- (MBA-MBA)
		"Sol/379992 2012 VZ111", -- (MBA-MBA)
		"Sol/379993 2013 BU39", -- (MBA-MBA)
		"Sol/379994 2013 CS1", -- (MBA-MBA)
		"Sol/379995 2013 CC68", -- (MBA-MBA)
		"Sol/379996 2013 CX126", -- (MBA-MBA)
		"Sol/379999 2013 CY212", -- (MBA-MBA)
		-- 380000
		"Sol/380000 2013 CB213", -- (MBA-MBA)
		"Sol/380001 2013 EM32", -- (MBA-MBA)
		"Sol/380002 2013 EV96", -- (MBA-MBA)
		"Sol/380003 2013 GD45", -- (MBA-MBA)
		"Sol/380004 2013 GS95", -- (MBA-MBA)
		"Sol/380005 2013 GG103", -- (MBA-MBA)
		"Sol/380006 2013 GZ109", -- (MBA-MBA)
		"Sol/380007 2013 JE44", -- (MBA-MBA)
		"Sol/380009 2013 OS6", -- (MBA-MBA)
		"Sol/380010 2013 OG8", -- (MBA-MBA)
		"Sol/380011 2013 PH2", -- (MBA-MBA)
		"Sol/380012 2013 PN11", -- (MBA-MBA)
		"Sol/380013 2013 PX28", -- (MBA-MBA)
		"Sol/380014 2013 PS36", -- (MBA-MBA)
		"Sol/380015 2013 PA49", -- (MBA-MBA)
		"Sol/380016 2013 PX60", -- (MBA-MBA)
		"Sol/380017 2013 PP69", -- (MBA-MBA)
		"Sol/380018 2013 PB70", -- (MBA-MBA)
		"Sol/380019 2013 PY73", -- (MBA-MBA)
		"Sol/380020 2013 PL74", -- (MBA-MBA)
		"Sol/380021 2013 QD2", -- (MBA-MBA)
		"Sol/380022 2013 QH3", -- (MBA-MBA)
		"Sol/380023 2013 QL16", -- (MBA-MBA)
		"Sol/380025 2013 QQ21", -- (MBA-MBA)
		"Sol/380026 2013 QT26", -- (MBA-MBA)
		"Sol/380027 2013 QF33", -- (MBA-MBA)
		"Sol/380028 2013 QZ42", -- (MBA-MBA)
		"Sol/380029 2013 QE50", -- (MBA-MBA)
		"Sol/380030 2013 QR57", -- (MBA-MBA)
		"Sol/380031 2013 QK62", -- (MBA-MBA)
		"Sol/380032 2013 QD69", -- (MBA-MBA)
		"Sol/380033 2013 QX94", -- (MBA-MBA)
		"Sol/380034 2013 RE2", -- (MBA-MBA)
		"Sol/380035 2013 RG14", -- (MBA-MBA)
		"Sol/380036 2013 RF25", -- (MBA-MBA)
		"Sol/380037 2013 RW25", -- (MBA-MBA)
		"Sol/380038 2013 RF26", -- (MBA-MBA)
		"Sol/380039 2013 RE27", -- (MBA-MBA)
		"Sol/380040 2013 RC35", -- (MBA-MBA)
		"Sol/380041 2013 RH35", -- (MBA-MBA)
		"Sol/380042 2013 RL36", -- (MBA-MBA)
		"Sol/380044 2013 RD39", -- (MBA-MBA)
		"Sol/380045 2013 RH47", -- (MBA-MBA)
		"Sol/380046 2013 RH58", -- (MBA-MBA)
		"Sol/380047 2013 RU60", -- (MBA-MBA)
		"Sol/380048 2013 RN68", -- (MBA-MBA)
		"Sol/380049 2013 RQ68", -- (MBA-MBA)
		"Sol/380050 2013 RM69", -- (MBA-MBA)
		"Sol/380051 2013 RC72", -- (MBA-MBA)
		"Sol/380052 2013 RR72", -- (MBA-MBA)
		"Sol/380053 2013 RU72", -- (MBA-MBA)
		"Sol/380054 2013 RN73", -- (MBA-MBA)
		"Sol/380055 2013 RV74", -- (MBA-MBA)
		"Sol/380056 2013 RW74", -- (MBA-MBA)
		"Sol/380057 2013 RF81", -- (MBA-MBA)
		"Sol/380058 2013 RB82", -- (MBA-MBA)
		"Sol/380059 2013 RU83", -- (MBA-MBA)
		"Sol/380060 2013 RG92", -- (MBA-MBA)
		"Sol/380061 2013 RE94", -- (MBA-MBA)
		"Sol/380062 2013 SC10", -- (MBA-MBA)
		"Sol/380063 2013 SO15", -- (MBA-MBA)
		"Sol/380064 2013 SS18", -- (MBA-MBA)
		"Sol/380065 2013 SE22", -- (MBA-MBA)
		"Sol/380066 2013 SQ22", -- (MBA-MBA)
		"Sol/380067 2013 ST25", -- (MBA-MBA)
		"Sol/380068 2013 SK26", -- (MBA-MBA)
		"Sol/380069 2013 SK27", -- (MBA-MBA)
		"Sol/380070 2013 SG28", -- (MBA-MBA)
		"Sol/380071 2013 ST29", -- (MBA-MBA)
		"Sol/380072 2013 SV29", -- (MBA-MBA)
		"Sol/380073 2013 SK30", -- (MBA-MBA)
		"Sol/380074 2013 SN31", -- (MBA-MBA)
		"Sol/380075 2013 SR31", -- (MBA-MBA)
		"Sol/380076 2013 SF33", -- (MBA-MBA)
		"Sol/380077 2013 SR36", -- (MBA-MBA)
		"Sol/380078 2013 SL37", -- (MBA-MBA)
		"Sol/380079 2013 SY39", -- (MBA-MBA)
		"Sol/380080 2013 SH40", -- (MBA-MBA)
		"Sol/380082 2013 SS40", -- (MBA-MBA)
		"Sol/380083 2013 SA44", -- (MBA-MBA)
		"Sol/380084 2013 SK48", -- (MBA-MBA)
		"Sol/380085 2013 SA51", -- (MBA-MBA)
		"Sol/380086 2013 SE51", -- (MBA-MBA)
		"Sol/380087 2013 SJ51", -- (MBA-MBA)
		"Sol/380088 2013 SU51", -- (MBA-MBA)
		"Sol/380089 2013 SG52", -- (MBA-MBA)
		"Sol/380090 2013 SW54", -- (MBA-MBA)
		"Sol/380092 2013 SG59", -- (MBA-MBA)
		"Sol/380093 2013 TS", -- (MBA-MBA)
		"Sol/380094 2013 TB1", -- (MBA-MBA)
		"Sol/380095 2013 TK3", -- (MBA-MBA)
		"Sol/380096 2013 TR6", -- (MBA-MBA)
		"Sol/380097 2013 TW6", -- (MBA-MBA)
		"Sol/380098 2013 TW7", -- (MBA-MBA)
		"Sol/380099 2013 TT8", -- (MBA-MBA)
		"Sol/380100 2013 TP10", -- (MBA-MBA)
		"Sol/380101 2013 TP11", -- (MBA-MBA)
		"Sol/380102 2013 TX11", -- (MBA-MBA)
		"Sol/380104 2013 TV18", -- (MBA-MBA)
		"Sol/380105 2013 TS23", -- (MBA-MBA)
		"Sol/380106 2013 TB25", -- (MBA-MBA)
		"Sol/380107 2013 TD30", -- (MBA-MBA)
		"Sol/380108 2013 TR30", -- (MBA-MBA)
		"Sol/380109 2013 TS32", -- (MBA-MBA)
		"Sol/380110 2013 TF36", -- (MBA-MBA)
		"Sol/380111 2013 TO43", -- (MBA-MBA)
		"Sol/380112 2013 TR46", -- (MBA-MBA)
		"Sol/380113 2013 TH51", -- (MBA-MBA)
		"Sol/380114 2013 TN65", -- (MBA-MBA)
		"Sol/380115 1994 UJ8", -- (MBA-MBA)
		"Sol/380116 1995 OH5", -- (MBA-MBA)
		"Sol/380117 1995 SJ40", -- (MBA-MBA)
		"Sol/380118 1995 UJ12", -- (MBA-MBA)
		"Sol/380119 1995 VS17", -- (MBA-MBA)
		"Sol/380120 1995 YQ4", -- (MBA-MBA)
		"Sol/380121 1996 AH12", -- (MBA-MBA)
		"Sol/380122 1996 AZ15", -- (MBA-MBA)
		"Sol/380123 1996 RL7", -- (MBA-MBA)
		"Sol/380124 1996 RW10", -- (MBA-MBA)
		"Sol/380126 1996 XU4", -- (MBA-MBA)
		"Sol/380127 1997 WW9", -- (MBA-MBA)
		"Sol/380129 1998 HB7", -- (MBA-MBA)
		"Sol/380130 1998 RS53", -- (MBA-MBA)
		"Sol/380131 1998 SZ77", -- (MBA-MBA)
		"Sol/380132 1998 TL3", -- (MBA-MBA)
		"Sol/380134 1999 JX11", -- (MBA-MBA)
		"Sol/380135 1999 RL7", -- (MBA-MBA)
		"Sol/380136 1999 RQ58", -- (MBA-MBA)
		"Sol/380137 1999 RK207", -- (MBA-MBA)
		"Sol/380139 1999 TS78", -- (MBA-MBA)
		"Sol/380140 1999 TH119", -- (MBA-MBA)
		"Sol/380141 1999 TO239", -- (MBA-MBA)
		"Sol/380142 1999 TT321", -- (MBA-MBA)
		"Sol/380143 1999 UH3", -- (MBA-MBA)
		"Sol/380144 1999 UX9", -- (MBA-MBA)
		"Sol/380145 1999 UH31", -- (MBA-MBA)
		"Sol/380146 1999 UD48", -- (MBA-MBA)
		"Sol/380147 1999 UR60", -- (MBA-MBA)
		"Sol/380148 1999 VD18", -- (MBA-MBA)
		"Sol/380149 1999 VK79", -- (MBA-MBA)
		"Sol/380150 1999 VG125", -- (MBA-MBA)
		"Sol/380151 1999 VN202", -- (MBA-MBA)
		"Sol/380153 2000 AV39", -- (MBA-MBA)
		"Sol/380154 2000 AO49", -- (MBA-MBA)
		"Sol/380155 2000 AO146", -- (MBA-MBA)
		"Sol/380156 2000 BX20", -- (MBA-MBA)
		"Sol/380157 2000 BW21", -- (MBA-MBA)
		"Sol/380158 2000 EJ51", -- (MBA-MBA)
		"Sol/380159 2000 HR49", -- (MBA-MBA)
		"Sol/380162 2000 PB9", -- (MBA-MBA)
		"Sol/380164 2000 QF73", -- (MBA-MBA)
		"Sol/380165 2000 QK82", -- (MBA-MBA)
		"Sol/380166 2000 QM115", -- (MBA-MBA)
		"Sol/380167 2000 QF137", -- (MBA-MBA)
		"Sol/380168 2000 QQ168", -- (MBA-MBA)
		"Sol/380169 2000 QD195", -- (MBA-MBA)
		"Sol/380170 2000 QJ210", -- (MBA-MBA)
		"Sol/380171 2000 RK20", -- (MBA-MBA)
		"Sol/380172 2000 RF96", -- (MBA-MBA)
		"Sol/380173 2000 SB11", -- (MBA-MBA)
		"Sol/380174 2000 SW17", -- (MBA-MBA)
		"Sol/380175 2000 SY29", -- (MBA-MBA)
		"Sol/380176 2000 SC30", -- (MBA-MBA)
		"Sol/380177 2000 SO51", -- (MBA-MBA)
		"Sol/380178 2000 SO91", -- (MBA-MBA)
		"Sol/380179 2000 SL114", -- (MBA-MBA)
		"Sol/380180 2000 SQ138", -- (MBA-MBA)
		"Sol/380181 2000 SJ149", -- (MBA-MBA)
		"Sol/380182 2000 SN157", -- (MBA-MBA)
		"Sol/380183 2000 SH284", -- (MBA-MBA)
		"Sol/380184 2000 SE291", -- (MBA-MBA)
		"Sol/380185 2000 SD295", -- (MBA-MBA)
		"Sol/380186 2000 ST311", -- (MBA-MBA)
		"Sol/380189 2000 WA70", -- (MBA-MBA)
		"Sol/380190 2000 WL80", -- (MBA-MBA)
		"Sol/380191 2000 WK93", -- (MBA-MBA)
		"Sol/380192 2000 WM134", -- (MBA-MBA)
		"Sol/380193 2000 WC172", -- (MBA-MBA)
		"Sol/380194 2000 WJ172", -- (MBA-MBA)
		"Sol/380195 2000 XE16", -- (MBA-MBA)
		"Sol/380196 2000 XH20", -- (MBA-MBA)
		"Sol/380197 2000 YD27", -- (MBA-MBA)
		"Sol/380200 2000 YL56", -- (MBA-MBA)
		"Sol/380201 2000 YH111", -- (MBA-MBA)
		"Sol/380202 2001 AL12", -- (MBA-MBA)
		"Sol/380203 2001 BE7", -- (MBA-MBA)
		"Sol/380204 2001 CS25", -- (MBA-MBA)
		"Sol/380207 2001 EV22", -- (MBA-MBA)
		"Sol/380208 2001 FH30", -- (MBA-MBA)
		"Sol/380209 2001 FZ43", -- (MBA-MBA)
		"Sol/380210 2001 HP4", -- (MBA-MBA)
		"Sol/380211 2001 HT45", -- (MBA-MBA)
		"Sol/380212 2001 OA30", -- (MBA-MBA)
		"Sol/380213 2001 OX66", -- (MBA-MBA)
		"Sol/380214 2001 PW32", -- (MBA-MBA)
		"Sol/380215 2001 QP47", -- (MBA-MBA)
		"Sol/380216 2001 QQ188", -- (MBA-MBA)
		"Sol/380217 2001 QP195", -- (MBA-MBA)
		"Sol/380218 2001 QM266", -- (MBA-MBA)
		"Sol/380219 2001 QN330", -- (MBA-MBA)
		"Sol/380220 2001 QT330", -- (MBA-MBA)
		"Sol/380221 2001 RQ38", -- (MBA-MBA)
		"Sol/380222 2001 RJ54", -- (MBA-MBA)
		"Sol/380224 2001 RY117", -- (MBA-MBA)
		"Sol/380225 2001 RB141", -- (MBA-MBA)
		"Sol/380226 2001 RB145", -- (MBA-MBA)
		"Sol/380228 2001 SU125", -- (MBA-MBA)
		"Sol/380229 2001 SQ132", -- (MBA-MBA)
		"Sol/380230 2001 SP144", -- (MBA-MBA)
		"Sol/380231 2001 SG147", -- (MBA-MBA)
		"Sol/380232 2001 SM163", -- (MBA-MBA)
		"Sol/380233 2001 SE188", -- (MBA-MBA)
		"Sol/380234 2001 SE198", -- (MBA-MBA)
		"Sol/380235 2001 SC302", -- (MBA-MBA)
		"Sol/380236 2001 TY16", -- (MBA-MBA)
		"Sol/380237 2001 TX56", -- (MBA-MBA)
		"Sol/380238 2001 TY140", -- (MBA-MBA)
		"Sol/380242 2001 UR31", -- (MBA-MBA)
		"Sol/380243 2001 UX32", -- (MBA-MBA)
		"Sol/380244 2001 UA73", -- (MBA-MBA)
		"Sol/380245 2001 UO125", -- (MBA-MBA)
		"Sol/380246 2001 UD175", -- (MBA-MBA)
		"Sol/380247 2001 UT178", -- (MBA-MBA)
		"Sol/380248 2001 UC190", -- (MBA-MBA)
		"Sol/380249 2001 US209", -- (MBA-MBA)
		"Sol/380250 2001 VF81", -- (MBA-MBA)
		"Sol/380251 2001 WW45", -- (MBA-MBA)
		"Sol/380252 2001 WL60", -- (MBA-MBA)
		"Sol/380253 2001 WU70", -- (MBA-MBA)
		"Sol/380254 2001 WB87", -- (MBA-MBA)
		"Sol/380255 2001 XJ26", -- (MBA-MBA)
		"Sol/380256 2001 XL43", -- (MBA-MBA)
		"Sol/380257 2001 XN115", -- (MBA-MBA)
		"Sol/380258 2001 XU129", -- (MBA-MBA)
		"Sol/380259 2001 XN160", -- (MBA-MBA)
		"Sol/380260 2001 XB229", -- (MBA-MBA)
		"Sol/380261 2001 XU241", -- (MBA-MBA)
		"Sol/380262 2001 XV262", -- (MBA-MBA)
		"Sol/380263 2001 YZ10", -- (MBA-MBA)
		"Sol/380264 2001 YA30", -- (MBA-MBA)
		"Sol/380265 2001 YR31", -- (MBA-MBA)
		"Sol/380266 2001 YU47", -- (MBA-MBA)
		"Sol/380267 2001 YM68", -- (MBA-MBA)
		"Sol/380268 2001 YQ71", -- (MBA-MBA)
		"Sol/380269 2001 YE113", -- (MBA-MBA)
		"Sol/380270 2001 YX138", -- (MBA-MBA)
		"Sol/380271 2001 YH139", -- (MBA-MBA)
		"Sol/380272 2002 AC11", -- (MBA-MBA)
		"Sol/380273 2002 AB44", -- (MBA-MBA)
		"Sol/380274 2002 AE46", -- (MBA-MBA)
		"Sol/380275 2002 AL65", -- (MBA-MBA)
		"Sol/380276 2002 AD68", -- (MBA-MBA)
		"Sol/380277 2002 AO69", -- (MBA-MBA)
		"Sol/380278 2002 AP102", -- (MBA-MBA)
		"Sol/380279 2002 AR102", -- (MBA-MBA)
		"Sol/380280 2002 AX131", -- (MBA-MBA)
		"Sol/380281 2002 AW142", -- (MBA-MBA)
		"Sol/380283 2002 AM156", -- (MBA-MBA)
		"Sol/380284 2002 AJ167", -- (MBA-MBA)
		"Sol/380285 2002 AQ169", -- (MBA-MBA)
		"Sol/380286 2002 BG23", -- (MBA-MBA)
		"Sol/380287 2002 BF30", -- (MBA-MBA)
		"Sol/380288 2002 BC31", -- (MBA-MBA)
		"Sol/380289 2002 CQ4", -- (MBA-MBA)
		"Sol/380290 2002 CF34", -- (MBA-MBA)
		"Sol/380291 2002 CO66", -- (MBA-MBA)
		"Sol/380292 2002 CD84", -- (MBA-MBA)
		"Sol/380293 2002 CK143", -- (MBA-MBA)
		"Sol/380294 2002 CT172", -- (MBA-MBA)
		"Sol/380295 2002 CS186", -- (MBA-MBA)
		"Sol/380296 2002 CU199", -- (MBA-MBA)
		"Sol/380297 2002 CD205", -- (MBA-MBA)
		"Sol/380298 2002 CS208", -- (MBA-MBA)
		"Sol/380299 2002 CB247", -- (MBA-MBA)
		"Sol/380300 2002 CY252", -- (MBA-MBA)
		"Sol/380301 2002 CV254", -- (MBA-MBA)
		"Sol/380302 2002 CT269", -- (MBA-MBA)
		"Sol/380303 2002 CO288", -- (MBA-MBA)
		"Sol/380304 2002 CJ290", -- (MBA-MBA)
		"Sol/380305 2002 DL6", -- (MBA-MBA)
		"Sol/380306 2002 EM18", -- (MBA-MBA)
		"Sol/380308 2002 ED93", -- (MBA-MBA)
		"Sol/380309 2002 ED104", -- (MBA-MBA)
		"Sol/380310 2002 ET106", -- (MBA-MBA)
		"Sol/380311 2002 EO121", -- (MBA-MBA)
		"Sol/380312 2002 FZ25", -- (MBA-MBA)
		"Sol/380313 2002 GQ26", -- (MBA-MBA)
		"Sol/380314 2002 GU40", -- (MBA-MBA)
		"Sol/380315 2002 GA74", -- (MBA-MBA)
		"Sol/380316 2002 GW78", -- (MBA-MBA)
		"Sol/380317 2002 GA81", -- (MBA-MBA)
		"Sol/380318 2002 GW128", -- (MBA-MBA)
		"Sol/380319 2002 GU172", -- (MBA-MBA)
		"Sol/380320 2002 GF178", -- (MBA-MBA)
		"Sol/380322 2002 HR11", -- (MBA-MBA)
		"Sol/380323 2002 JN6", -- (MBA-MBA)
		"Sol/380324 2002 JV6", -- (MBA-MBA)
		"Sol/380325 2002 JT41", -- (MBA-MBA)
		"Sol/380326 2002 JC125", -- (MBA-MBA)
		"Sol/380327 2002 LO5", -- (MBA-MBA)
		"Sol/380328 2002 NK58", -- (MBA-MBA)
		"Sol/380329 2002 OR8", -- (MBA-MBA)
		"Sol/380330 2002 OF12", -- (MBA-MBA)
		"Sol/380331 2002 OA17", -- (MBA-MBA)
		"Sol/380332 2002 ON30", -- (MBA-MBA)
		"Sol/380333 2002 PX23", -- (MBA-MBA)
		"Sol/380334 2002 PZ87", -- (MBA-MBA)
		"Sol/380337 2002 PY184", -- (MBA-MBA)
		"Sol/380338 2002 PT190", -- (MBA-MBA)
		"Sol/380339 2002 PT201", -- (MBA-MBA)
		"Sol/380340 2002 QG65", -- (MBA-MBA)
		"Sol/380341 2002 QN81", -- (MBA-MBA)
		"Sol/380342 2002 QN96", -- (MBA-MBA)
		"Sol/380343 2002 QO102", -- (MBA-MBA)
		"Sol/380344 2002 QY104", -- (MBA-MBA)
		"Sol/380345 2002 QK112", -- (MBA-MBA)
		"Sol/380346 2002 QH117", -- (MBA-MBA)
		"Sol/380347 2002 QZ137", -- (MBA-MBA)
		"Sol/380348 2002 RB43", -- (MBA-MBA)
		"Sol/380349 2002 RH151", -- (MBA-MBA)
		"Sol/380350 2002 RP193", -- (MBA-MBA)
		"Sol/380351 2002 RD217", -- (MBA-MBA)
		"Sol/380352 2002 RS227", -- (MBA-MBA)
		"Sol/380353 2002 RJ247", -- (MBA-MBA)
		"Sol/380354 2002 RG256", -- (MBA-MBA)
		"Sol/380355 2002 RH282", -- (MBA-MBA)
		"Sol/380357 2002 TD17", -- (MBA-MBA)
		"Sol/380358 2002 TB24", -- (MBA-MBA)
		"Sol/380360 2002 TN62", -- (MBA-MBA)
		"Sol/380361 2002 TV85", -- (MBA-MBA)
		"Sol/380362 2002 TD106", -- (MBA-MBA)
		"Sol/380364 2002 TG125", -- (MBA-MBA)
		"Sol/380365 2002 TB134", -- (MBA-MBA)
		"Sol/380366 2002 TR161", -- (MBA-MBA)
		"Sol/380367 2002 TY185", -- (MBA-MBA)
		"Sol/380368 2002 TJ188", -- (MBA-MBA)
		"Sol/380369 2002 TJ209", -- (MBA-MBA)
		"Sol/380370 2002 TF216", -- (MBA-MBA)
		"Sol/380371 2002 TM217", -- (MBA-MBA)
		"Sol/380372 2002 TZ222", -- (MBA-MBA)
		"Sol/380373 2002 TS225", -- (MBA-MBA)
		"Sol/380374 2002 TE310", -- (MBA-MBA)
		"Sol/380375 2002 TQ333", -- (MBA-MBA)
		"Sol/380376 2002 TW346", -- (MBA-MBA)
		"Sol/380377 2002 TM348", -- (MBA-MBA)
		"Sol/380378 2002 UC13", -- (MBA-MBA)
		"Sol/380379 2002 UN62", -- (MBA-MBA)
		"Sol/380380 2002 UP73", -- (MBA-MBA)
		"Sol/380381 2002 VZ9", -- (MBA-MBA)
		"Sol/380382 2002 VS20", -- (MBA-MBA)
		"Sol/380383 2002 VA24", -- (MBA-MBA)
		"Sol/380384 2002 VE64", -- (MBA-MBA)
		"Sol/380385 2002 VU68", -- (MBA-MBA)
		"Sol/380386 2002 VO74", -- (MBA-MBA)
		"Sol/380387 2002 VK123", -- (MBA-MBA)
		"Sol/380388 2002 VX138", -- (MBA-MBA)
		"Sol/380389 2002 WB26", -- (MBA-MBA)
		"Sol/380390 2002 WJ30", -- (MBA-MBA)
		"Sol/380391 2002 XC24", -- (MBA-MBA)
		"Sol/380392 2002 XS49", -- (MBA-MBA)
		"Sol/380394 2002 XM76", -- (MBA-MBA)
		"Sol/380395 2002 XK78", -- (MBA-MBA)
		"Sol/380396 2002 XB89", -- (MBA-MBA)
		"Sol/380397 2002 XE89", -- (MBA-MBA)
		"Sol/380398 2002 XL93", -- (MBA-MBA)
		"Sol/380399 2002 XZ115", -- (MBA-MBA)
		"Sol/380400 2002 XV118", -- (MBA-MBA)
		"Sol/380401 2002 XQ119", -- (MBA-MBA)
		"Sol/380402 2002 XB120", -- (MBA-MBA)
		"Sol/380403 2002 YD7", -- (MBA-MBA)
		"Sol/380404 2002 YM7", -- (MBA-MBA)
		"Sol/380405 2002 YZ17", -- (MBA-MBA)
		"Sol/380406 2002 YG19", -- (MBA-MBA)
		"Sol/380407 2003 AL9", -- (MBA-MBA)
		"Sol/380409 2003 AA34", -- (MBA-MBA)
		"Sol/380411 2003 AM56", -- (MBA-MBA)
		"Sol/380412 2003 AW71", -- (MBA-MBA)
		"Sol/380413 2003 AS76", -- (MBA-MBA)
		"Sol/380414 2003 AK91", -- (MBA-MBA)
		"Sol/380416 2003 BT4", -- (MBA-MBA)
		"Sol/380417 2003 BN6", -- (MBA-MBA)
		"Sol/380418 2003 BN7", -- (MBA-MBA)
		"Sol/380419 2003 BZ55", -- (MBA-MBA)
		"Sol/380420 2003 BE68", -- (MBA-MBA)
		"Sol/380421 2003 DE14", -- (MBA-MBA)
		"Sol/380422 2003 EQ4", -- (MBA-MBA)
		"Sol/380423 2003 FM38", -- (MBA-MBA)
		"Sol/380424 2003 FO75", -- (MBA-MBA)
		"Sol/380425 2003 FQ76", -- (MBA-MBA)
		"Sol/380426 2003 HY2", -- (MBA-MBA)
		"Sol/380427 2003 HB44", -- (MBA-MBA)
		"Sol/380428 2003 JQ5", -- (MBA-MBA)
		"Sol/380429 2003 PX11", -- (MBA-MBA)
		"Sol/380430 2003 QX44", -- (MBA-MBA)
		"Sol/380432 2003 QP79", -- (MBA-MBA)
		"Sol/380433 2003 QK97", -- (MBA-MBA)
		"Sol/380435 2003 SZ86", -- (MBA-MBA)
		"Sol/380436 2003 SR87", -- (MBA-MBA)
		"Sol/380437 2003 SP107", -- (MBA-MBA)
		"Sol/380438 2003 SY210", -- (MBA-MBA)
		"Sol/380439 2003 SG228", -- (MBA-MBA)
		"Sol/380440 2003 ST236", -- (MBA-MBA)
		"Sol/380441 2003 SG257", -- (MBA-MBA)
		"Sol/380442 2003 SY259", -- (MBA-MBA)
		"Sol/380443 2003 SK265", -- (MBA-MBA)
		"Sol/380444 2003 SF281", -- (MBA-MBA)
		"Sol/380445 2003 SH283", -- (MBA-MBA)
		"Sol/380446 2003 SN287", -- (MBA-MBA)
		"Sol/380447 2003 SO312", -- (MBA-MBA)
		"Sol/380448 2003 SA330", -- (MBA-MBA)
		"Sol/380449 2003 SF332", -- (MBA-MBA)
		"Sol/380450 2003 SM333", -- (MBA-MBA)
		"Sol/380451 2003 SQ350", -- (MBA-MBA)
		"Sol/380452 2003 SP370", -- (MBA-MBA)
		"Sol/380453 2003 TX18", -- (MBA-MBA)
		"Sol/380454 2003 TC35", -- (MBA-MBA)
		"Sol/380456 2003 UZ21", -- (MBA-MBA)
		"Sol/380457 2003 UO49", -- (MBA-MBA)
		"Sol/380458 2003 UQ56", -- (MBA-MBA)
		"Sol/380459 2003 UU155", -- (MBA-MBA)
		"Sol/380460 2003 UQ171", -- (MBA-MBA)
		"Sol/380461 2003 UD176", -- (MBA-MBA)
		"Sol/380462 2003 UJ252", -- (MBA-MBA)
		"Sol/380463 2003 UZ271", -- (MBA-MBA)
		"Sol/380464 2003 UB295", -- (MBA-MBA)
		"Sol/380465 2003 UM314", -- (MBA-MBA)
		"Sol/380466 2003 UV315", -- (MBA-MBA)
		"Sol/380467 2003 UG322", -- (MBA-MBA)
		"Sol/380468 2003 UG326", -- (MBA-MBA)
		"Sol/380469 2003 UK343", -- (MBA-MBA)
		"Sol/380470 2003 UT367", -- (MBA-MBA)
		"Sol/380471 2003 UG408", -- (MBA-MBA)
		"Sol/380473 2003 WB90", -- (MBA-MBA)
		"Sol/380474 2003 WX92", -- (MBA-MBA)
		"Sol/380475 2003 WC101", -- (MBA-MBA)
		"Sol/380477 2003 YR64", -- (MBA-MBA)
		"Sol/380478 2003 YU86", -- (MBA-MBA)
		"Sol/380479 2003 YP131", -- (MBA-MBA)
		"Sol/380480 Glennhawley", -- (MBA-MBA)
		"Sol/380481 2003 YF181", -- (MBA-MBA)
		"Sol/380482 2004 AG4", -- (MBA-MBA)
		"Sol/380483 2004 AV6", -- (MBA-MBA)
		"Sol/380484 2004 AS23", -- (MBA-MBA)
		"Sol/380485 2004 BS29", -- (MBA-MBA)
		"Sol/380486 2004 BB50", -- (MBA-MBA)
		"Sol/380488 2004 BX98", -- (MBA-MBA)
		"Sol/380489 2004 BS99", -- (MBA-MBA)
		"Sol/380490 2004 BV140", -- (MBA-MBA)
		"Sol/380491 2004 CM14", -- (MBA-MBA)
		"Sol/380492 2004 CK21", -- (MBA-MBA)
		"Sol/380493 2004 CY22", -- (MBA-MBA)
		"Sol/380495 2004 CL89", -- (MBA-MBA)
		"Sol/380496 2004 CV110", -- (MBA-MBA)
		"Sol/380497 2004 CB119", -- (MBA-MBA)
		"Sol/380498 2004 DT", -- (MBA-MBA)
		"Sol/380499 2004 DC34", -- (MBA-MBA)
		"Sol/380500 2004 DQ44", -- (MBA-MBA)
		"Sol/380501 2004 DZ57", -- (MBA-MBA)
		"Sol/380502 2004 DZ69", -- (MBA-MBA)
		"Sol/380504 2004 EP21", -- (MBA-MBA)
		"Sol/380505 2004 EW44", -- (MBA-MBA)
		"Sol/380506 2004 EM65", -- (MBA-MBA)
		"Sol/380507 2004 EL82", -- (MBA-MBA)
		"Sol/380508 2004 EU111", -- (MBA-MBA)
		"Sol/380510 2004 FF8", -- (MBA-MBA)
		"Sol/380511 2004 FO9", -- (MBA-MBA)
		"Sol/380512 2004 FX44", -- (MBA-MBA)
		"Sol/380513 2004 FL47", -- (MBA-MBA)
		"Sol/380514 2004 FF71", -- (MBA-MBA)
		"Sol/380515 2004 FQ93", -- (MBA-MBA)
		"Sol/380516 2004 FX95", -- (MBA-MBA)
		"Sol/380517 2004 FR103", -- (MBA-MBA)
		"Sol/380518 2004 FC122", -- (MBA-MBA)
		"Sol/380519 2004 FW124", -- (MBA-MBA)
		"Sol/380520 2004 FV125", -- (MBA-MBA)
		"Sol/380521 2004 FX160", -- (MBA-MBA)
		"Sol/380522 2004 GK", -- (MBA-MBA)
		"Sol/380523 2004 GQ", -- (MBA-MBA)
		"Sol/380525 2004 GE4", -- (MBA-MBA)
		"Sol/380526 2004 GN4", -- (MBA-MBA)
		"Sol/380527 2004 GQ11", -- (MBA-MBA)
		"Sol/380528 2004 GU12", -- (MBA-MBA)
		"Sol/380529 2004 GJ53", -- (MBA-MBA)
		"Sol/380530 2004 GL58", -- (MBA-MBA)
		"Sol/380531 2004 GE59", -- (MBA-MBA)
		"Sol/380532 2004 GT75", -- (MBA-MBA)
		"Sol/380533 2004 GH77", -- (MBA-MBA)
		"Sol/380534 2004 HQ35", -- (MBA-MBA)
		"Sol/380535 2004 HL44", -- (MBA-MBA)
		"Sol/380536 2004 HB49", -- (MBA-MBA)
		"Sol/380537 2004 HS55", -- (MBA-MBA)
		"Sol/380542 2004 LA7", -- (MBA-MBA)
		"Sol/380543 2004 NH10", -- (MBA-MBA)
		"Sol/380544 2004 NV18", -- (MBA-MBA)
		"Sol/380545 2004 NL22", -- (MBA-MBA)
		"Sol/380547 2004 NR30", -- (MBA-MBA)
		"Sol/380548 2004 NR33", -- (MBA-MBA)
		"Sol/380549 2004 OJ4", -- (MBA-MBA)
		"Sol/380550 2004 OT5", -- (MBA-MBA)
		"Sol/380551 2004 OO9", -- (MBA-MBA)
		"Sol/380552 2004 PA", -- (MBA-MBA)
		"Sol/380553 2004 PX10", -- (MBA-MBA)
		"Sol/380554 2004 PC16", -- (MBA-MBA)
		"Sol/380555 2004 PZ16", -- (MBA-MBA)
		"Sol/380556 2004 PN48", -- (MBA-MBA)
		"Sol/380557 2004 PT51", -- (MBA-MBA)
		"Sol/380558 2004 PC81", -- (MBA-MBA)
		"Sol/380559 2004 PR106", -- (MBA-MBA)
		"Sol/380560 2004 PQ109", -- (MBA-MBA)
		"Sol/380561 2004 QQ5", -- (MBA-MBA)
		"Sol/380562 2004 QF9", -- (MBA-MBA)
		"Sol/380563 2004 QB18", -- (MBA-MBA)
		"Sol/380564 2004 QK18", -- (MBA-MBA)
		"Sol/380565 2004 QO19", -- (MBA-MBA)
		"Sol/380566 2004 QW24", -- (MBA-MBA)
		"Sol/380567 2004 RD13", -- (MBA-MBA)
		"Sol/380568 2004 RW22", -- (MBA-MBA)
		"Sol/380569 2004 RR25", -- (MBA-MBA)
		"Sol/380570 2004 RD40", -- (MBA-MBA)
		"Sol/380571 2004 RF56", -- (MBA-MBA)
		"Sol/380572 2004 RW93", -- (MBA-MBA)
		"Sol/380573 2004 RL110", -- (MBA-MBA)
		"Sol/380574 2004 RL114", -- (MBA-MBA)
		"Sol/380575 2004 RT162", -- (MBA-MBA)
		"Sol/380576 2004 RE163", -- (MBA-MBA)
		"Sol/380577 2004 RJ169", -- (MBA-MBA)
		"Sol/380578 2004 RR180", -- (MBA-MBA)
		"Sol/380579 2004 RP183", -- (MBA-MBA)
		"Sol/380580 2004 RZ187", -- (MBA-MBA)
		"Sol/380581 2004 RS195", -- (MBA-MBA)
		"Sol/380582 2004 RD206", -- (MBA-MBA)
		"Sol/380583 2004 RK209", -- (MBA-MBA)
		"Sol/380584 2004 RG216", -- (MBA-MBA)
		"Sol/380585 2004 RW217", -- (MBA-MBA)
		"Sol/380586 2004 RJ234", -- (MBA-MBA)
		"Sol/380587 2004 RP243", -- (MBA-MBA)
		"Sol/380588 2004 RY250", -- (MBA-MBA)
		"Sol/380589 2004 RX252", -- (MBA-MBA)
		"Sol/380590 2004 RP288", -- (MBA-MBA)
		"Sol/380591 2004 RP312", -- (MBA-MBA)
		"Sol/380592 2004 RE323", -- (MBA-MBA)
		"Sol/380593 2004 RY323", -- (MBA-MBA)
		"Sol/380594 2004 RA341", -- (MBA-MBA)
		"Sol/380595 2004 RU341", -- (MBA-MBA)
		"Sol/380596 2004 SX3", -- (MBA-MBA)
		"Sol/380597 2004 SB4", -- (MBA-MBA)
		"Sol/380598 2004 SE22", -- (MBA-MBA)
		"Sol/380599 2004 SW28", -- (MBA-MBA)
		"Sol/380600 2004 SV40", -- (MBA-MBA)
		"Sol/380601 2004 SD54", -- (MBA-MBA)
		"Sol/380602 2004 TE14", -- (MBA-MBA)
		"Sol/380603 2004 TO47", -- (MBA-MBA)
		"Sol/380604 2004 TN56", -- (MBA-MBA)
		"Sol/380605 2004 TO62", -- (MBA-MBA)
		"Sol/380606 2004 TC68", -- (MBA-MBA)
		"Sol/380607 Sharma", -- (MBA-MBA)
		"Sol/380608 2004 TA70", -- (MBA-MBA)
		"Sol/380609 2004 TP75", -- (MBA-MBA)
		"Sol/380610 2004 TE96", -- (MBA-MBA)
		"Sol/380611 2004 TD102", -- (MBA-MBA)
		"Sol/380612 2004 TK123", -- (MBA-MBA)
		"Sol/380613 2004 TE126", -- (MBA-MBA)
		"Sol/380614 2004 TJ139", -- (MBA-MBA)
		"Sol/380615 2004 TQ161", -- (MBA-MBA)
		"Sol/380616 2004 TW204", -- (MBA-MBA)
		"Sol/380617 2004 TT220", -- (MBA-MBA)
		"Sol/380618 2004 TS228", -- (MBA-MBA)
		"Sol/380619 2004 TX249", -- (MBA-MBA)
		"Sol/380620 2004 TS274", -- (MBA-MBA)
		"Sol/380621 2004 TU278", -- (MBA-MBA)
		"Sol/380622 2004 TW287", -- (MBA-MBA)
		"Sol/380623 2004 TM294", -- (MBA-MBA)
		"Sol/380624 2004 TU298", -- (MBA-MBA)
		"Sol/380625 2004 TQ302", -- (MBA-MBA)
		"Sol/380626 2004 TZ336", -- (MBA-MBA)
		"Sol/380627 2004 TM349", -- (MBA-MBA)
		"Sol/380628 2004 TO349", -- (MBA-MBA)
		"Sol/380629 2004 TO356", -- (MBA-MBA)
		"Sol/380630 2004 UM1", -- (MBA-MBA)
		"Sol/380631 2004 VT19", -- (MBA-MBA)
		"Sol/380632 2004 VH22", -- (MBA-MBA)
		"Sol/380633 2004 VP81", -- (MBA-MBA)
		"Sol/380634 2004 VD112", -- (MBA-MBA)
		"Sol/380635 2004 XR9", -- (MBA-MBA)
		"Sol/380637 2004 XK22", -- (MBA-MBA)
		"Sol/380638 2004 XK23", -- (MBA-MBA)
		"Sol/380639 2004 XN42", -- (MBA-MBA)
		"Sol/380640 2004 XU56", -- (MBA-MBA)
		"Sol/380641 2004 XN107", -- (MBA-MBA)
		"Sol/380642 2004 XD121", -- (MBA-MBA)
		"Sol/380643 2004 XS124", -- (MBA-MBA)
		"Sol/380644 2004 XG125", -- (MBA-MBA)
		"Sol/380645 2004 XA138", -- (MBA-MBA)
		"Sol/380646 2004 XL140", -- (MBA-MBA)
		"Sol/380647 2004 XC163", -- (MBA-MBA)
		"Sol/380648 2004 XH192", -- (MBA-MBA)
		"Sol/380649 2004 YU4", -- (MBA-MBA)
		"Sol/380650 2004 YM27", -- (MBA-MBA)
		"Sol/380651 2004 YS27", -- (MBA-MBA)
		"Sol/380652 2005 AL6", -- (MBA-MBA)
		"Sol/380653 2005 AR38", -- (MBA-MBA)
		"Sol/380654 2005 BV28", -- (MBA-MBA)
		"Sol/380655 2005 CZ2", -- (MBA-MBA)
		"Sol/380656 2005 CQ52", -- (MBA-MBA)
		"Sol/380657 2005 DN1", -- (MBA-MBA)
		"Sol/380658 2005 EM12", -- (MBA-MBA)
		"Sol/380659 2005 EL19", -- (MBA-MBA)
		"Sol/380660 2005 EV54", -- (MBA-MBA)
		"Sol/380661 2005 EF137", -- (MBA-MBA)
		"Sol/380662 2005 EM152", -- (MBA-MBA)
		"Sol/380663 2005 EF187", -- (MBA-MBA)
		"Sol/380664 2005 EE217", -- (MBA-MBA)
		"Sol/380666 2005 EV248", -- (MBA-MBA)
		"Sol/380667 2005 EV257", -- (MBA-MBA)
		"Sol/380668 2005 EA279", -- (MBA-MBA)
		"Sol/380669 2005 EV281", -- (MBA-MBA)
		"Sol/380670 2005 EO282", -- (MBA-MBA)
		"Sol/380671 2005 GZ19", -- (MBA-MBA)
		"Sol/380672 2005 GL23", -- (MBA-MBA)
		"Sol/380673 2005 GN25", -- (MBA-MBA)
		"Sol/380674 2005 GF39", -- (MBA-MBA)
		"Sol/380675 2005 GH45", -- (MBA-MBA)
		"Sol/380676 2005 GN51", -- (MBA-MBA)
		"Sol/380677 2005 GX52", -- (MBA-MBA)
		"Sol/380678 2005 GO76", -- (MBA-MBA)
		"Sol/380679 2005 GS79", -- (MBA-MBA)
		"Sol/380680 2005 GK80", -- (MBA-MBA)
		"Sol/380681 2005 GN95", -- (MBA-MBA)
		"Sol/380682 2005 GK98", -- (MBA-MBA)
		"Sol/380683 2005 GY103", -- (MBA-MBA)
		"Sol/380684 2005 GZ106", -- (MBA-MBA)
		"Sol/380685 2005 GE109", -- (MBA-MBA)
		"Sol/380686 2005 GR111", -- (MBA-MBA)
		"Sol/380687 2005 JG5", -- (MBA-MBA)
		"Sol/380688 2005 JA13", -- (MBA-MBA)
		"Sol/380689 2005 JB17", -- (MBA-MBA)
		"Sol/380690 2005 JW24", -- (MBA-MBA)
		"Sol/380691 2005 JW27", -- (MBA-MBA)
		"Sol/380692 2005 JJ32", -- (MBA-MBA)
		"Sol/380693 2005 JY35", -- (MBA-MBA)
		"Sol/380694 2005 JU59", -- (MBA-MBA)
		"Sol/380695 2005 JP60", -- (MBA-MBA)
		"Sol/380696 2005 JB82", -- (MBA-MBA)
		"Sol/380697 2005 JV83", -- (MBA-MBA)
		"Sol/380698 2005 JK85", -- (MBA-MBA)
		"Sol/380699 2005 JE88", -- (MBA-MBA)
		"Sol/380700 2005 JM111", -- (MBA-MBA)
		"Sol/380701 2005 JK117", -- (MBA-MBA)
		"Sol/380702 2005 JE133", -- (MBA-MBA)
		"Sol/380703 2005 JS141", -- (MBA-MBA)
		"Sol/380705 2005 KT3", -- (MBA-MBA)
		"Sol/380706 2005 KH6", -- (MBA-MBA)
		"Sol/380707 2005 LE39", -- (MBA-MBA)
		"Sol/380708 2005 LG53", -- (MBA-MBA)
		"Sol/380709 2005 MK19", -- (MBA-MBA)
		"Sol/380711 2005 NN43", -- (MBA-MBA)
		"Sol/380712 2005 NG49", -- (MBA-MBA)
		"Sol/380713 2005 NY67", -- (MBA-MBA)
		"Sol/380714 2005 NF93", -- (MBA-MBA)
		"Sol/380715 2005 OC15", -- (MBA-MBA)
		"Sol/380716 2005 OS20", -- (MBA-MBA)
		"Sol/380717 2005 QD11", -- (MBA-MBA)
		"Sol/380718 2005 QD20", -- (MBA-MBA)
		"Sol/380719 2005 QY44", -- (MBA-MBA)
		"Sol/380720 2005 QL58", -- (MBA-MBA)
		"Sol/380721 2005 QL131", -- (MBA-MBA)
		"Sol/380722 2005 QY133", -- (MBA-MBA)
		"Sol/380723 2005 QO139", -- (MBA-MBA)
		"Sol/380724 2005 QD141", -- (MBA-MBA)
		"Sol/380725 2005 QN158", -- (MBA-MBA)
		"Sol/380726 2005 QZ177", -- (MBA-MBA)
		"Sol/380727 2005 QE183", -- (MBA-MBA)
		"Sol/380728 2005 RM13", -- (MBA-MBA)
		"Sol/380731 2005 RU47", -- (MBA-MBA)
		"Sol/380732 2005 SB7", -- (MBA-MBA)
		"Sol/380733 2005 SY7", -- (MBA-MBA)
		"Sol/380734 2005 SW22", -- (MBA-MBA)
		"Sol/380735 2005 SP26", -- (MBA-MBA)
		"Sol/380736 2005 SJ27", -- (MBA-MBA)
		"Sol/380737 2005 SD39", -- (MBA-MBA)
		"Sol/380738 2005 SM49", -- (MBA-MBA)
		"Sol/380739 2005 SA72", -- (MBA-MBA)
		"Sol/380740 2005 SK87", -- (MBA-MBA)
		"Sol/380741 2005 SM89", -- (MBA-MBA)
		"Sol/380742 2005 SW97", -- (MBA-MBA)
		"Sol/380743 2005 SR102", -- (MBA-MBA)
		"Sol/380744 2005 SU110", -- (MBA-MBA)
		"Sol/380745 2005 SW114", -- (MBA-MBA)
		"Sol/380746 2005 SF116", -- (MBA-MBA)
		"Sol/380747 2005 SV123", -- (MBA-MBA)
		"Sol/380748 2005 SH139", -- (MBA-MBA)
		"Sol/380749 2005 SE143", -- (MBA-MBA)
		"Sol/380750 2005 SA144", -- (MBA-MBA)
		"Sol/380751 2005 SF145", -- (MBA-MBA)
		"Sol/380752 2005 SO159", -- (MBA-MBA)
		"Sol/380753 2005 SC160", -- (MBA-MBA)
		"Sol/380754 2005 SS190", -- (MBA-MBA)
		"Sol/380755 2005 SG200", -- (MBA-MBA)
		"Sol/380756 2005 SU253", -- (MBA-MBA)
		"Sol/380757 2005 ST261", -- (MBA-MBA)
		"Sol/380758 2005 SG268", -- (MBA-MBA)
		"Sol/380759 2005 TL5", -- (MBA-MBA)
		"Sol/380760 2005 TK43", -- (MBA-MBA)
		"Sol/380761 2005 TN63", -- (MBA-MBA)
		"Sol/380762 2005 TW71", -- (MBA-MBA)
		"Sol/380763 2005 TQ87", -- (MBA-MBA)
		"Sol/380764 2005 TM116", -- (MBA-MBA)
		"Sol/380765 2005 TM127", -- (MBA-MBA)
		"Sol/380766 2005 TZ138", -- (MBA-MBA)
		"Sol/380767 2005 TA153", -- (MBA-MBA)
		"Sol/380768 2005 TW188", -- (MBA-MBA)
		"Sol/380769 2005 UZ65", -- (MBA-MBA)
		"Sol/380770 2005 US90", -- (MBA-MBA)
		"Sol/380771 2005 UW209", -- (MBA-MBA)
		"Sol/380772 2005 UZ215", -- (MBA-MBA)
		"Sol/380773 2005 UF223", -- (MBA-MBA)
		"Sol/380774 2005 UX242", -- (MBA-MBA)
		"Sol/380775 2005 UW315", -- (MBA-MBA)
		"Sol/380776 2005 UW328", -- (MBA-MBA)
		"Sol/380777 2005 UZ349", -- (MBA-MBA)
		"Sol/380778 2005 UO353", -- (MBA-MBA)
		"Sol/380780 2005 UT510", -- (MBA-MBA)
		"Sol/380783 2005 UD521", -- (MBA-MBA)
		"Sol/380789 2005 WT4", -- (MBA-MBA)
		"Sol/380790 2005 WJ17", -- (MBA-MBA)
		"Sol/380791 2005 WV38", -- (MBA-MBA)
		"Sol/380792 2005 WG44", -- (MBA-MBA)
		"Sol/380794 2005 WV47", -- (MBA-MBA)
		"Sol/380795 2005 WK60", -- (MBA-MBA)
		"Sol/380797 2005 WU133", -- (MBA-MBA)
		"Sol/380798 2005 WF142", -- (MBA-MBA)
		"Sol/380799 2005 WE146", -- (MBA-MBA)
		"Sol/380801 2005 WA164", -- (MBA-MBA)
		"Sol/380802 2005 WC166", -- (MBA-MBA)
		"Sol/380803 2005 WK177", -- (MBA-MBA)
		"Sol/380804 2005 XC43", -- (MBA-MBA)
		"Sol/380805 2005 XF81", -- (MBA-MBA)
		"Sol/380806 2005 YW6", -- (MBA-MBA)
		"Sol/380807 2005 YJ23", -- (MBA-MBA)
		"Sol/380808 2005 YN29", -- (MBA-MBA)
		"Sol/380809 2005 YG38", -- (MBA-MBA)
		"Sol/380811 2005 YS53", -- (MBA-MBA)
		"Sol/380812 2005 YS56", -- (MBA-MBA)
		"Sol/380813 2005 YU60", -- (MBA-MBA)
		"Sol/380814 2005 YQ86", -- (MBA-MBA)
		"Sol/380816 2005 YZ99", -- (MBA-MBA)
		"Sol/380817 2005 YM126", -- (MBA-MBA)
		"Sol/380819 2005 YV134", -- (MBA-MBA)
		"Sol/380820 2005 YB138", -- (MBA-MBA)
		"Sol/380821 2005 YQ143", -- (MBA-MBA)
		"Sol/380822 2005 YD168", -- (MBA-MBA)
		"Sol/380823 2005 YT185", -- (MBA-MBA)
		"Sol/380824 2005 YL207", -- (MBA-MBA)
		"Sol/380825 2005 YC208", -- (MBA-MBA)
		"Sol/380826 2005 YP219", -- (MBA-MBA)
		"Sol/380827 2005 YE221", -- (MBA-MBA)
		"Sol/380828 2005 YV228", -- (MBA-MBA)
		"Sol/380829 2005 YD238", -- (MBA-MBA)
		"Sol/380830 2005 YE288", -- (MBA-MBA)
		"Sol/380831 2005 YY290", -- (MBA-MBA)
		"Sol/380832 2006 AC", -- (MBA-MBA)
		"Sol/380833 2006 AN21", -- (MBA-MBA)
		"Sol/380834 2006 AO22", -- (MBA-MBA)
		"Sol/380835 2006 AE32", -- (MBA-MBA)
		"Sol/380836 2006 AL37", -- (MBA-MBA)
		"Sol/380837 2006 AY38", -- (MBA-MBA)
		"Sol/380838 2006 AD56", -- (MBA-MBA)
		"Sol/380839 2006 AP57", -- (MBA-MBA)
		"Sol/380840 2006 AK67", -- (MBA-MBA)
		"Sol/380841 2006 AG68", -- (MBA-MBA)
		"Sol/380842 2006 AA79", -- (MBA-MBA)
		"Sol/380843 2006 AY96", -- (MBA-MBA)
		"Sol/380844 2006 AG104", -- (MBA-MBA)
		"Sol/380845 2006 BC3", -- (MBA-MBA)
		"Sol/380847 2006 BX22", -- (MBA-MBA)
		"Sol/380848 2006 BO25", -- (MBA-MBA)
		"Sol/380849 2006 BW25", -- (MBA-MBA)
		"Sol/380850 2006 BW54", -- (MBA-MBA)
		"Sol/380851 2006 BQ75", -- (MBA-MBA)
		"Sol/380852 2006 BZ78", -- (MBA-MBA)
		"Sol/380853 2006 BT101", -- (MBA-MBA)
		"Sol/380854 2006 BN107", -- (MBA-MBA)
		"Sol/380855 2006 BZ120", -- (MBA-MBA)
		"Sol/380856 2006 BZ121", -- (MBA-MBA)
		"Sol/380857 2006 BG124", -- (MBA-MBA)
		"Sol/380858 2006 BY130", -- (MBA-MBA)
		"Sol/380859 2006 BN139", -- (MBA-MBA)
		"Sol/380860 2006 BL140", -- (MBA-MBA)
		"Sol/380861 2006 BR150", -- (MBA-MBA)
		"Sol/380862 2006 BZ154", -- (MBA-MBA)
		"Sol/380863 2006 BJ158", -- (MBA-MBA)
		"Sol/380864 2006 BE182", -- (MBA-MBA)
		"Sol/380865 2006 BF217", -- (MBA-MBA)
		"Sol/380866 2006 BP217", -- (MBA-MBA)
		"Sol/380867 2006 BV221", -- (MBA-MBA)
		"Sol/380868 2006 BC241", -- (MBA-MBA)
		"Sol/380869 2006 BF253", -- (MBA-MBA)
		"Sol/380870 2006 BZ274", -- (MBA-MBA)
		"Sol/380871 2006 BD275", -- (MBA-MBA)
		"Sol/380872 2006 CK22", -- (MBA-MBA)
		"Sol/380873 2006 CW22", -- (MBA-MBA)
		"Sol/380874 2006 CS44", -- (MBA-MBA)
		"Sol/380875 2006 CU59", -- (MBA-MBA)
		"Sol/380876 2006 CW65", -- (MBA-MBA)
		"Sol/380877 2006 DE", -- (MBA-MBA)
		"Sol/380878 2006 DF9", -- (MBA-MBA)
		"Sol/380879 2006 DJ10", -- (MBA-MBA)
		"Sol/380880 2006 DX17", -- (MBA-MBA)
		"Sol/380881 2006 DA19", -- (MBA-MBA)
		"Sol/380882 2006 DY19", -- (MBA-MBA)
		"Sol/380883 2006 DO22", -- (MBA-MBA)
		"Sol/380884 2006 DB39", -- (MBA-MBA)
		"Sol/380885 2006 DD40", -- (MBA-MBA)
		"Sol/380886 2006 DE41", -- (MBA-MBA)
		"Sol/380887 2006 DZ41", -- (MBA-MBA)
		"Sol/380888 2006 DS42", -- (MBA-MBA)
		"Sol/380889 2006 DV48", -- (MBA-MBA)
		"Sol/380890 2006 DT49", -- (MBA-MBA)
		"Sol/380891 2006 DT54", -- (MBA-MBA)
		"Sol/380892 2006 DA68", -- (MBA-MBA)
		"Sol/380894 2006 DE90", -- (MBA-MBA)
		"Sol/380895 2006 DT99", -- (MBA-MBA)
		"Sol/380896 2006 DE111", -- (MBA-MBA)
		"Sol/380897 2006 DZ111", -- (MBA-MBA)
		"Sol/380898 2006 DX112", -- (MBA-MBA)
		"Sol/380899 2006 DS115", -- (MBA-MBA)
		"Sol/380900 2006 DB121", -- (MBA-MBA)
		"Sol/380901 2006 DX126", -- (MBA-MBA)
		"Sol/380902 2006 DM133", -- (MBA-MBA)
		"Sol/380903 2006 DN145", -- (MBA-MBA)
		"Sol/380904 2006 DF156", -- (MBA-MBA)
		"Sol/380905 2006 DT173", -- (MBA-MBA)
		"Sol/380906 2006 DB179", -- (MBA-MBA)
		"Sol/380907 2006 DC188", -- (MBA-MBA)
		"Sol/380909 2006 DO195", -- (MBA-MBA)
		"Sol/380910 2006 DO213", -- (MBA-MBA)
		"Sol/380911 2006 DA217", -- (MBA-MBA)
		"Sol/380912 2006 EY7", -- (MBA-MBA)
		"Sol/380913 2006 ED25", -- (MBA-MBA)
		"Sol/380914 2006 EE30", -- (MBA-MBA)
		"Sol/380915 2006 EW40", -- (MBA-MBA)
		"Sol/380916 2006 EL73", -- (MBA-MBA)
		"Sol/380918 2006 FM20", -- (MBA-MBA)
		"Sol/380919 2006 FF27", -- (MBA-MBA)
		"Sol/380920 2006 FO51", -- (MBA-MBA)
		"Sol/380921 2006 GP2", -- (MBA-MBA)
		"Sol/380922 2006 GG7", -- (MBA-MBA)
		"Sol/380923 2006 GL20", -- (MBA-MBA)
		"Sol/380924 2006 GT35", -- (MBA-MBA)
		"Sol/380925 2006 GO43", -- (MBA-MBA)
		"Sol/380926 2006 HA", -- (MBA-MBA)
		"Sol/380927 2006 HA2", -- (MBA-MBA)
		"Sol/380930 2006 HA31", -- (MBA-MBA)
		"Sol/380931 2006 HE61", -- (MBA-MBA)
		"Sol/380932 2006 HQ73", -- (MBA-MBA)
		"Sol/380933 2006 HD74", -- (MBA-MBA)
		"Sol/380934 2006 HX75", -- (MBA-MBA)
		"Sol/380935 2006 HM82", -- (MBA-MBA)
		"Sol/380936 2006 HY87", -- (MBA-MBA)
		"Sol/380937 2006 JR9", -- (MBA-MBA)
		"Sol/380938 2006 JZ31", -- (MBA-MBA)
		"Sol/380939 2006 JV36", -- (MBA-MBA)
		"Sol/380940 2006 JX43", -- (MBA-MBA)
		"Sol/380941 2006 JR46", -- (MBA-MBA)
		"Sol/380942 2006 KP2", -- (MBA-MBA)
		"Sol/380943 2006 KG12", -- (MBA-MBA)
		"Sol/380944 2006 KD16", -- (MBA-MBA)
		"Sol/380945 2006 KS22", -- (MBA-MBA)
		"Sol/380946 2006 KX26", -- (MBA-MBA)
		"Sol/380947 2006 KL33", -- (MBA-MBA)
		"Sol/380948 2006 KR41", -- (MBA-MBA)
		"Sol/380949 2006 KL57", -- (MBA-MBA)
		"Sol/380950 2006 KB67", -- (MBA-MBA)
		"Sol/380951 2006 KQ83", -- (MBA-MBA)
		"Sol/380952 2006 KV96", -- (MBA-MBA)
		"Sol/380953 2006 KQ123", -- (MBA-MBA)
		"Sol/380955 2006 MS11", -- (MBA-MBA)
		"Sol/380956 2006 PW9", -- (MBA-MBA)
		"Sol/380957 2006 PD11", -- (MBA-MBA)
		"Sol/380960 2006 QW31", -- (MBA-MBA)
		"Sol/380961 2006 QX35", -- (MBA-MBA)
		"Sol/380962 2006 QW42", -- (MBA-MBA)
		"Sol/380964 2006 QQ75", -- (MBA-MBA)
		"Sol/380965 2006 QS117", -- (MBA-MBA)
		"Sol/380966 2006 QZ141", -- (MBA-MBA)
		"Sol/380967 2006 QT161", -- (MBA-MBA)
		"Sol/380968 2006 RQ39", -- (MBA-MBA)
		"Sol/380969 2006 RW62", -- (MBA-MBA)
		"Sol/380970 2006 RF70", -- (MBA-MBA)
		"Sol/380971 2006 RG72", -- (MBA-MBA)
		"Sol/380972 2006 RK93", -- (MBA-MBA)
		"Sol/380973 2006 SC20", -- (MBA-MBA)
		"Sol/380974 2006 SC24", -- (MBA-MBA)
		"Sol/380975 2006 SA29", -- (MBA-MBA)
		"Sol/380976 2006 SW33", -- (MBA-MBA)
		"Sol/380977 2006 SD46", -- (MBA-MBA)
		"Sol/380978 2006 SY49", -- (MBA-MBA)
		"Sol/380979 2006 SG56", -- (MBA-MBA)
		"Sol/380982 2006 SU133", -- (MBA-MBA)
		"Sol/380983 2006 SE136", -- (MBA-MBA)
		"Sol/380984 2006 SR160", -- (MBA-MBA)
		"Sol/380985 2006 SN209", -- (MBA-MBA)
		"Sol/380986 2006 SO222", -- (MBA-MBA)
		"Sol/380987 2006 SS285", -- (MBA-MBA)
		"Sol/380988 2006 SY320", -- (MBA-MBA)
		"Sol/380989 2006 SZ321", -- (MBA-MBA)
		"Sol/380990 2006 SO325", -- (MBA-MBA)
		"Sol/380991 2006 SO327", -- (MBA-MBA)
		"Sol/380992 2006 SJ332", -- (MBA-MBA)
		"Sol/380993 2006 SZ365", -- (MBA-MBA)
		"Sol/380994 2006 SJ400", -- (MBA-MBA)
		"Sol/380995 2006 TT19", -- (MBA-MBA)
		"Sol/380996 2006 TK20", -- (MBA-MBA)
		"Sol/380997 2006 TG42", -- (MBA-MBA)
		"Sol/380998 2006 TO42", -- (MBA-MBA)
		"Sol/380999 2006 TE43", -- (MBA-MBA)
		"Sol/381000 2006 TV57", -- (MBA-MBA)
		"Sol/381001 2006 TZ64", -- (MBA-MBA)
		"Sol/381002 2006 TG78", -- (MBA-MBA)
		"Sol/381003 2006 TK83", -- (MBA-MBA)
		"Sol/381004 2006 TW94", -- (MBA-MBA)
		"Sol/381005 2006 TX129", -- (MBA-MBA)
		"Sol/381006 2006 UG5", -- (MBA-MBA)
		"Sol/381007 2006 UU7", -- (MBA-MBA)
		"Sol/381008 2006 UW14", -- (MBA-MBA)
		"Sol/381009 2006 UR46", -- (MBA-MBA)
		"Sol/381010 2006 UJ73", -- (MBA-MBA)
		"Sol/381011 2006 UG94", -- (MBA-MBA)
		"Sol/381012 2006 UH94", -- (MBA-MBA)
		"Sol/381013 2006 UX102", -- (MBA-MBA)
		"Sol/381014 2006 UX138", -- (MBA-MBA)
		"Sol/381015 2006 UA152", -- (MBA-MBA)
		"Sol/381016 2006 UZ166", -- (MBA-MBA)
		"Sol/381017 2006 UZ180", -- (MBA-MBA)
		"Sol/381018 2006 UF191", -- (MBA-MBA)
		"Sol/381019 2006 UQ193", -- (MBA-MBA)
		"Sol/381020 2006 UE204", -- (MBA-MBA)
		"Sol/381021 2006 UA210", -- (MBA-MBA)
		"Sol/381022 2006 UV212", -- (MBA-MBA)
		"Sol/381023 2006 UB225", -- (MBA-MBA)
		"Sol/381024 2006 UE228", -- (MBA-MBA)
		"Sol/381025 2006 UN228", -- (MBA-MBA)
		"Sol/381026 2006 UQ233", -- (MBA-MBA)
		"Sol/381027 2006 UW238", -- (MBA-MBA)
		"Sol/381028 2006 UB259", -- (MBA-MBA)
		"Sol/381029 2006 UO329", -- (MBA-MBA)
		"Sol/381030 2006 VX7", -- (MBA-MBA)
		"Sol/381031 2006 VJ13", -- (MBA-MBA)
		"Sol/381032 2006 VP15", -- (MBA-MBA)
		"Sol/381033 2006 VB17", -- (MBA-MBA)
		"Sol/381035 2006 VU59", -- (MBA-MBA)
		"Sol/381036 2006 VD63", -- (MBA-MBA)
		"Sol/381037 2006 VO84", -- (MBA-MBA)
		"Sol/381038 2006 VT94", -- (MBA-MBA)
		"Sol/381039 2006 VP105", -- (MBA-MBA)
		"Sol/381040 2006 VJ107", -- (MBA-MBA)
		"Sol/381041 2006 VE109", -- (MBA-MBA)
		"Sol/381042 2006 VP118", -- (MBA-MBA)
		"Sol/381043 2006 VL119", -- (MBA-MBA)
		"Sol/381044 2006 VP144", -- (MBA-MBA)
		"Sol/381045 2006 VJ148", -- (MBA-MBA)
		"Sol/381046 2006 VO148", -- (MBA-MBA)
		"Sol/381047 2006 VD151", -- (MBA-MBA)
		"Sol/381048 Werber", -- (MBA-MBA)
		"Sol/381049 2006 WE3", -- (MBA-MBA)
		"Sol/381051 2006 WW18", -- (MBA-MBA)
		"Sol/381052 2006 WW22", -- (MBA-MBA)
		"Sol/381053 2006 WA23", -- (MBA-MBA)
		"Sol/381054 2006 WQ56", -- (MBA-MBA)
		"Sol/381055 2006 WR119", -- (MBA-MBA)
		"Sol/381056 2006 WC170", -- (MBA-MBA)
		"Sol/381057 2006 WS179", -- (MBA-MBA)
		"Sol/381058 2006 WQ195", -- (MBA-MBA)
		"Sol/381059 2006 WP202", -- (MBA-MBA)
		"Sol/381060 2006 XP9", -- (MBA-MBA)
		"Sol/381061 2006 XO15", -- (MBA-MBA)
		"Sol/381062 2006 XH53", -- (MBA-MBA)
		"Sol/381064 2006 XX59", -- (MBA-MBA)
		"Sol/381065 2006 XQ60", -- (MBA-MBA)
		"Sol/381066 2006 YQ4", -- (MBA-MBA)
		"Sol/381067 2006 YH10", -- (MBA-MBA)
		"Sol/381068 2006 YP23", -- (MBA-MBA)
		"Sol/381069 2006 YT43", -- (MBA-MBA)
		"Sol/381070 2006 YV51", -- (MBA-MBA)
		"Sol/381071 2006 YQ53", -- (MBA-MBA)
		"Sol/381072 2007 AZ3", -- (MBA-MBA)
		"Sol/381073 2007 AB11", -- (MBA-MBA)
		"Sol/381074 2007 AX12", -- (MBA-MBA)
		"Sol/381075 2007 AC14", -- (MBA-MBA)
		"Sol/381076 2007 AH24", -- (MBA-MBA)
		"Sol/381078 2007 BQ20", -- (MBA-MBA)
		"Sol/381079 2007 BB30", -- (MBA-MBA)
		"Sol/381080 2007 BS35", -- (MBA-MBA)
		"Sol/381081 2007 BV35", -- (MBA-MBA)
		"Sol/381082 2007 BV36", -- (MBA-MBA)
		"Sol/381083 2007 BG41", -- (MBA-MBA)
		"Sol/381084 2007 BD43", -- (MBA-MBA)
		"Sol/381085 2007 BJ48", -- (MBA-MBA)
		"Sol/381086 2007 BT54", -- (MBA-MBA)
		"Sol/381087 2007 BO56", -- (MBA-MBA)
		"Sol/381088 2007 BY56", -- (MBA-MBA)
		"Sol/381089 2007 BD57", -- (MBA-MBA)
		"Sol/381090 2007 BP65", -- (MBA-MBA)
		"Sol/381091 2007 BB70", -- (MBA-MBA)
		"Sol/381092 2007 BL77", -- (MBA-MBA)
		"Sol/381093 2007 BB79", -- (MBA-MBA)
		"Sol/381094 2007 BN79", -- (MBA-MBA)
		"Sol/381095 2007 CT3", -- (MBA-MBA)
		"Sol/381096 2007 CS6", -- (MBA-MBA)
		"Sol/381097 2007 CP17", -- (MBA-MBA)
		"Sol/381098 2007 CB22", -- (MBA-MBA)
		"Sol/381099 2007 CD23", -- (MBA-MBA)
		"Sol/381100 2007 CS25", -- (MBA-MBA)
		"Sol/381101 2007 CX34", -- (MBA-MBA)
		"Sol/381102 2007 CA44", -- (MBA-MBA)
		"Sol/381103 2007 CQ52", -- (MBA-MBA)
		"Sol/381104 2007 CU56", -- (MBA-MBA)
		"Sol/381105 2007 CN65", -- (MBA-MBA)
		"Sol/381106 2007 CH79", -- (MBA-MBA)
		"Sol/381107 2007 DR5", -- (MBA-MBA)
		"Sol/381108 2007 DQ6", -- (MBA-MBA)
		"Sol/381109 2007 DP8", -- (MBA-MBA)
		"Sol/381110 2007 DE12", -- (MBA-MBA)
		"Sol/381111 2007 DH14", -- (MBA-MBA)
		"Sol/381112 2007 DE18", -- (MBA-MBA)
		"Sol/381113 2007 DU22", -- (MBA-MBA)
		"Sol/381114 2007 DM24", -- (MBA-MBA)
		"Sol/381115 2007 DJ28", -- (MBA-MBA)
		"Sol/381116 2007 DQ29", -- (MBA-MBA)
		"Sol/381118 2007 DL42", -- (MBA-MBA)
		"Sol/381119 2007 DJ49", -- (MBA-MBA)
		"Sol/381120 2007 DY54", -- (MBA-MBA)
		"Sol/381121 2007 DP60", -- (MBA-MBA)
		"Sol/381122 2007 DL67", -- (MBA-MBA)
		"Sol/381123 2007 DJ84", -- (MBA-MBA)
		"Sol/381124 2007 DE91", -- (MBA-MBA)
		"Sol/381125 2007 DK106", -- (MBA-MBA)
		"Sol/381126 2007 DZ108", -- (MBA-MBA)
		"Sol/381127 2007 DQ111", -- (MBA-MBA)
		"Sol/381128 2007 EV13", -- (MBA-MBA)
		"Sol/381129 2007 EL18", -- (MBA-MBA)
		"Sol/381130 2007 EN23", -- (MBA-MBA)
		"Sol/381131 2007 EH32", -- (MBA-MBA)
		"Sol/381132 2007 EG34", -- (MBA-MBA)
		"Sol/381133 2007 ER48", -- (MBA-MBA)
		"Sol/381134 2007 EW72", -- (MBA-MBA)
		"Sol/381135 2007 ED99", -- (MBA-MBA)
		"Sol/381136 2007 EW118", -- (MBA-MBA)
		"Sol/381137 2007 EO128", -- (MBA-MBA)
		"Sol/381138 2007 EH144", -- (MBA-MBA)
		"Sol/381139 2007 EL151", -- (MBA-MBA)
		"Sol/381140 2007 EB187", -- (MBA-MBA)
		"Sol/381141 2007 EJ191", -- (MBA-MBA)
		"Sol/381142 2007 EL195", -- (MBA-MBA)
		"Sol/381143 2007 EO198", -- (MBA-MBA)
		"Sol/381145 2007 FX5", -- (MBA-MBA)
		"Sol/381146 2007 FD33", -- (MBA-MBA)
		"Sol/381149 2007 GN5", -- (MBA-MBA)
		"Sol/381150 2007 GU11", -- (MBA-MBA)
		"Sol/381151 2007 GZ11", -- (MBA-MBA)
		"Sol/381152 2007 GC21", -- (MBA-MBA)
		"Sol/381153 2007 GR21", -- (MBA-MBA)
		"Sol/381154 2007 GK23", -- (MBA-MBA)
		"Sol/381155 2007 GN24", -- (MBA-MBA)
		"Sol/381156 2007 GW30", -- (MBA-MBA)
		"Sol/381157 2007 GE39", -- (MBA-MBA)
		"Sol/381158 2007 GP40", -- (MBA-MBA)
		"Sol/381159 2007 GQ56", -- (MBA-MBA)
		"Sol/381160 2007 GH71", -- (MBA-MBA)
		"Sol/381161 2007 GP73", -- (MBA-MBA)
		"Sol/381162 2007 HQ18", -- (MBA-MBA)
		"Sol/381163 2007 HF40", -- (MBA-MBA)
		"Sol/381164 2007 HN50", -- (MBA-MBA)
		"Sol/381165 2007 HH65", -- (MBA-MBA)
		"Sol/381166 2007 HY72", -- (MBA-MBA)
		"Sol/381167 2007 HV76", -- (MBA-MBA)
		"Sol/381168 2007 HC88", -- (MBA-MBA)
		"Sol/381169 2007 HM90", -- (MBA-MBA)
		"Sol/381170 2007 HH95", -- (MBA-MBA)
		"Sol/381171 2007 HY97", -- (MBA-MBA)
		"Sol/381172 2007 JW", -- (MBA-MBA)
		"Sol/381173 2007 JU4", -- (MBA-MBA)
		"Sol/381174 2007 JT6", -- (MBA-MBA)
		"Sol/381175 2007 JX9", -- (MBA-MBA)
		"Sol/381176 2007 JG14", -- (MBA-MBA)
		"Sol/381177 2007 JG20", -- (MBA-MBA)
		"Sol/381178 2007 JM28", -- (MBA-MBA)
		"Sol/381180 2007 LF13", -- (MBA-MBA)
		"Sol/381183 2007 LN21", -- (MBA-MBA)
		"Sol/381184 2007 LR21", -- (MBA-MBA)
		"Sol/381185 2007 LQ28", -- (MBA-MBA)
		"Sol/381186 2007 MP13", -- (MBA-MBA)
		"Sol/381187 2007 NN6", -- (MBA-MBA)
		"Sol/381188 2007 OK6", -- (MBA-MBA)
		"Sol/381189 2007 OD11", -- (MBA-MBA)
		"Sol/381190 2007 PO24", -- (MBA-MBA)
		"Sol/381191 2007 PN46", -- (MBA-MBA)
		"Sol/381192 2007 PX49", -- (MBA-MBA)
		"Sol/381193 2007 QP15", -- (MBA-MBA)
		"Sol/381194 2007 RQ9", -- (MBA-MBA)
		"Sol/381195 2007 RH13", -- (MBA-MBA)
		"Sol/381196 2007 RM26", -- (MBA-MBA)
		"Sol/381197 2007 RS31", -- (MBA-MBA)
		"Sol/381198 2007 RG35", -- (MBA-MBA)
		"Sol/381199 2007 RT45", -- (MBA-MBA)
		"Sol/381200 2007 RD49", -- (MBA-MBA)
		"Sol/381201 2007 RF57", -- (MBA-MBA)
		"Sol/381202 2007 RL58", -- (MBA-MBA)
		"Sol/381203 2007 RF70", -- (MBA-MBA)
		"Sol/381204 2007 RR70", -- (MBA-MBA)
		"Sol/381205 2007 RK94", -- (MBA-MBA)
		"Sol/381206 2007 RD102", -- (MBA-MBA)
		"Sol/381207 2007 RF110", -- (MBA-MBA)
		"Sol/381208 2007 RT125", -- (MBA-MBA)
		"Sol/381209 2007 RG130", -- (MBA-MBA)
		"Sol/381210 2007 RN149", -- (MBA-MBA)
		"Sol/381211 2007 RO160", -- (MBA-MBA)
		"Sol/381212 2007 RM167", -- (MBA-MBA)
		"Sol/381213 2007 RV173", -- (MBA-MBA)
		"Sol/381214 2007 RM193", -- (MBA-MBA)
		"Sol/381215 2007 RW198", -- (MBA-MBA)
		"Sol/381216 2007 RR206", -- (MBA-MBA)
		"Sol/381217 2007 RM211", -- (MBA-MBA)
		"Sol/381218 2007 RZ212", -- (MBA-MBA)
		"Sol/381219 2007 RL222", -- (MBA-MBA)
		"Sol/381220 2007 RN232", -- (MBA-MBA)
		"Sol/381221 2007 RD247", -- (MBA-MBA)
		"Sol/381222 2007 RR268", -- (MBA-MBA)
		"Sol/381223 2007 RX271", -- (MBA-MBA)
		"Sol/381224 2007 RZ278", -- (MBA-MBA)
		"Sol/381225 2007 RO291", -- (MBA-MBA)
		"Sol/381226 2007 RV293", -- (MBA-MBA)
		"Sol/381227 2007 RX294", -- (MBA-MBA)
		"Sol/381228 2007 RY310", -- (MBA-MBA)
		"Sol/381229 2007 SM3", -- (MBA-MBA)
		"Sol/381230 2007 SJ15", -- (MBA-MBA)
		"Sol/381231 2007 ST23", -- (MBA-MBA)
		"Sol/381232 2007 TD6", -- (MBA-MBA)
		"Sol/381233 2007 TM10", -- (MBA-MBA)
		"Sol/381234 2007 TT11", -- (MBA-MBA)
		"Sol/381235 2007 TJ14", -- (MBA-MBA)
		"Sol/381236 2007 TC33", -- (MBA-MBA)
		"Sol/381237 2007 TJ37", -- (MBA-MBA)
		"Sol/381238 2007 TK42", -- (MBA-MBA)
		"Sol/381239 2007 TJ43", -- (MBA-MBA)
		"Sol/381240 2007 TR43", -- (MBA-MBA)
		"Sol/381241 2007 TE44", -- (MBA-MBA)
		"Sol/381242 2007 TP56", -- (MBA-MBA)
		"Sol/381243 2007 TD63", -- (MBA-MBA)
		"Sol/381244 2007 TQ65", -- (MBA-MBA)
		"Sol/381245 2007 TA69", -- (MBA-MBA)
		"Sol/381246 2007 TU76", -- (MBA-MBA)
		"Sol/381247 2007 TZ76", -- (MBA-MBA)
		"Sol/381248 2007 TF94", -- (MBA-MBA)
		"Sol/381249 2007 TD105", -- (MBA-MBA)
		"Sol/381250 2007 TR106", -- (MBA-MBA)
		"Sol/381251 2007 TG120", -- (MBA-MBA)
		"Sol/381252 2007 TK124", -- (MBA-MBA)
		"Sol/381253 2007 TX125", -- (MBA-MBA)
		"Sol/381255 2007 TQ138", -- (MBA-MBA)
		"Sol/381256 2007 TN153", -- (MBA-MBA)
		"Sol/381257 2007 TF156", -- (MBA-MBA)
		"Sol/381258 2007 TR159", -- (MBA-MBA)
		"Sol/381259 2007 TL162", -- (MBA-MBA)
		"Sol/381260 Ouellette", -- (MBA-MBA)
		"Sol/381261 2007 TK176", -- (MBA-MBA)
		"Sol/381262 2007 TX178", -- (MBA-MBA)
		"Sol/381263 2007 TZ178", -- (MBA-MBA)
		"Sol/381264 2007 TY189", -- (MBA-MBA)
		"Sol/381265 2007 TK194", -- (MBA-MBA)
		"Sol/381266 2007 TK203", -- (MBA-MBA)
		"Sol/381267 2007 TS204", -- (MBA-MBA)
		"Sol/381268 2007 TL213", -- (MBA-MBA)
		"Sol/381269 2007 TS226", -- (MBA-MBA)
		"Sol/381270 2007 TO228", -- (MBA-MBA)
		"Sol/381271 2007 TK231", -- (MBA-MBA)
		"Sol/381272 2007 TD236", -- (MBA-MBA)
		"Sol/381273 2007 TX245", -- (MBA-MBA)
		"Sol/381274 2007 TO257", -- (MBA-MBA)
		"Sol/381275 2007 TH282", -- (MBA-MBA)
		"Sol/381276 2007 TL287", -- (MBA-MBA)
		"Sol/381277 2007 TP290", -- (MBA-MBA)
		"Sol/381278 2007 TJ304", -- (MBA-MBA)
		"Sol/381281 2007 TS337", -- (MBA-MBA)
		"Sol/381282 2007 TU355", -- (MBA-MBA)
		"Sol/381283 2007 TL380", -- (MBA-MBA)
		"Sol/381284 2007 TW399", -- (MBA-MBA)
		"Sol/381285 2007 TO414", -- (MBA-MBA)
		"Sol/381286 2007 TS420", -- (MBA-MBA)
		"Sol/381288 2007 TR423", -- (MBA-MBA)
		"Sol/381289 2007 TV427", -- (MBA-MBA)
		"Sol/381290 2007 TS441", -- (MBA-MBA)
		"Sol/381291 2007 TZ441", -- (MBA-MBA)
		"Sol/381292 2007 TL448", -- (MBA-MBA)
		"Sol/381293 2007 TM450", -- (MBA-MBA)
		"Sol/381294 2007 UL1", -- (MBA-MBA)
		"Sol/381295 2007 UY17", -- (MBA-MBA)
		"Sol/381297 2007 UE33", -- (MBA-MBA)
		"Sol/381298 2007 UL33", -- (MBA-MBA)
		"Sol/381299 2007 UG39", -- (MBA-MBA)
		"Sol/381300 2007 UK46", -- (MBA-MBA)
		"Sol/381301 2007 UQ53", -- (MBA-MBA)
		"Sol/381303 2007 UU106", -- (MBA-MBA)
		"Sol/381304 2007 VZ3", -- (MBA-MBA)
		"Sol/381305 2007 VT17", -- (MBA-MBA)
		"Sol/381306 2007 VX30", -- (MBA-MBA)
		"Sol/381307 2007 VB38", -- (MBA-MBA)
		"Sol/381308 2007 VV43", -- (MBA-MBA)
		"Sol/381309 2007 VH56", -- (MBA-MBA)
		"Sol/381311 2007 VG93", -- (MBA-MBA)
		"Sol/381313 2007 VO118", -- (MBA-MBA)
		"Sol/381315 2007 VH169", -- (MBA-MBA)
		"Sol/381316 2007 VU177", -- (MBA-MBA)
		"Sol/381317 2007 VE204", -- (MBA-MBA)
		"Sol/381319 2007 VM223", -- (MBA-MBA)
		"Sol/381320 2007 VQ226", -- (MBA-MBA)
		"Sol/381321 2007 VU228", -- (MBA-MBA)
		"Sol/381322 2007 VA251", -- (MBA-MBA)
		"Sol/381323 Fanjinshi", -- (MBA-MBA)
		"Sol/381324 2007 VM265", -- (MBA-MBA)
		"Sol/381325 2007 VT270", -- (MBA-MBA)
		"Sol/381326 2007 VN276", -- (MBA-MBA)
		"Sol/381327 2007 VQ279", -- (MBA-MBA)
		"Sol/381329 2007 VC303", -- (MBA-MBA)
		"Sol/381330 2007 VO323", -- (MBA-MBA)
		"Sol/381332 2007 WN63", -- (MBA-MBA)
		"Sol/381333 2007 XK13", -- (MBA-MBA)
		"Sol/381336 2008 AN61", -- (MBA-MBA)
		"Sol/381337 2008 AJ106", -- (MBA-MBA)
		"Sol/381338 2008 BP30", -- (MBA-MBA)
		"Sol/381339 2008 BQ46", -- (MBA-MBA)
		"Sol/381341 2008 CU13", -- (MBA-MBA)
		"Sol/381342 2008 CH17", -- (MBA-MBA)
		"Sol/381343 2008 CG25", -- (MBA-MBA)
		"Sol/381344 2008 CM49", -- (MBA-MBA)
		"Sol/381345 2008 CW69", -- (MBA-MBA)
		"Sol/381346 2008 CY102", -- (MBA-MBA)
		"Sol/381347 2008 CH122", -- (MBA-MBA)
		"Sol/381348 2008 CC133", -- (MBA-MBA)
		"Sol/381349 2008 CK133", -- (MBA-MBA)
		"Sol/381350 2008 CV159", -- (MBA-MBA)
		"Sol/381352 2008 CR192", -- (MBA-MBA)
		"Sol/381353 2008 CY211", -- (MBA-MBA)
		"Sol/381354 2008 CC215", -- (MBA-MBA)
		"Sol/381355 2008 DU15", -- (MBA-MBA)
		"Sol/381356 2008 DS19", -- (MBA-MBA)
		"Sol/381357 2008 DP31", -- (MBA-MBA)
		"Sol/381358 2008 DA58", -- (MBA-MBA)
		"Sol/381359 2008 DP58", -- (MBA-MBA)
		"Sol/381360 2008 DV78", -- (MBA-MBA)
		"Sol/381361 2008 DH88", -- (MBA-MBA)
		"Sol/381362 2008 EP15", -- (MBA-MBA)
		"Sol/381363 2008 EZ21", -- (MBA-MBA)
		"Sol/381364 2008 EB24", -- (MBA-MBA)
		"Sol/381365 2008 EA38", -- (MBA-MBA)
		"Sol/381366 2008 EK71", -- (MBA-MBA)
		"Sol/381367 2008 EM79", -- (MBA-MBA)
		"Sol/381368 2008 EZ88", -- (MBA-MBA)
		"Sol/381369 2008 EQ111", -- (MBA-MBA)
		"Sol/381370 2008 EY116", -- (MBA-MBA)
		"Sol/381371 2008 EF146", -- (MBA-MBA)
		"Sol/381373 2008 FK23", -- (MBA-MBA)
		"Sol/381374 2008 FO33", -- (MBA-MBA)
		"Sol/381375 2008 FE39", -- (MBA-MBA)
		"Sol/381376 2008 FG40", -- (MBA-MBA)
		"Sol/381377 2008 FE55", -- (MBA-MBA)
		"Sol/381378 2008 FC72", -- (MBA-MBA)
		"Sol/381379 2008 FH101", -- (MBA-MBA)
		"Sol/381380 2008 FA109", -- (MBA-MBA)
		"Sol/381381 2008 FB119", -- (MBA-MBA)
		"Sol/381382 2008 FM124", -- (MBA-MBA)
		"Sol/381383 2008 FO131", -- (MBA-MBA)
		"Sol/381385 2008 GZ1", -- (MBA-MBA)
		"Sol/381386 2008 GK28", -- (MBA-MBA)
		"Sol/381387 2008 GW31", -- (MBA-MBA)
		"Sol/381388 2008 GR32", -- (MBA-MBA)
		"Sol/381389 2008 GD34", -- (MBA-MBA)
		"Sol/381390 2008 GP40", -- (MBA-MBA)
		"Sol/381391 2008 GW40", -- (MBA-MBA)
		"Sol/381392 2008 GN42", -- (MBA-MBA)
		"Sol/381393 2008 GQ54", -- (MBA-MBA)
		"Sol/381394 2008 GQ62", -- (MBA-MBA)
		"Sol/381395 2008 GC64", -- (MBA-MBA)
		"Sol/381396 2008 GN68", -- (MBA-MBA)
		"Sol/381397 2008 GH78", -- (MBA-MBA)
		"Sol/381398 2008 GM95", -- (MBA-MBA)
		"Sol/381399 2008 GK98", -- (MBA-MBA)
		"Sol/381400 2008 GR105", -- (MBA-MBA)
		"Sol/381401 2008 GL112", -- (MBA-MBA)
		"Sol/381402 2008 GQ119", -- (MBA-MBA)
		"Sol/381403 2008 GN124", -- (MBA-MBA)
		"Sol/381404 2008 GO145", -- (MBA-MBA)
		"Sol/381405 2008 HJ14", -- (MBA-MBA)
		"Sol/381406 2008 HQ32", -- (MBA-MBA)
		"Sol/381407 2008 HJ35", -- (MBA-MBA)
		"Sol/381408 2008 HU40", -- (MBA-MBA)
		"Sol/381410 2008 HV56", -- (MBA-MBA)
		"Sol/381411 2008 JE7", -- (MBA-MBA)
		"Sol/381412 2008 JE12", -- (MBA-MBA)
		"Sol/381413 2008 JM32", -- (MBA-MBA)
		"Sol/381414 2008 JK37", -- (MBA-MBA)
		"Sol/381416 2008 KX8", -- (MBA-MBA)
		"Sol/381418 2008 KQ29", -- (MBA-MBA)
		"Sol/381421 2008 LZ10", -- (MBA-MBA)
		"Sol/381423 2008 MY1", -- (MBA-MBA)
		"Sol/381424 2008 MC5", -- (MBA-MBA)
		"Sol/381425 2008 NB3", -- (MBA-MBA)
		"Sol/381426 2008 OM10", -- (MBA-MBA)
		"Sol/381427 2008 OD13", -- (MBA-MBA)
		"Sol/381428 2008 OJ22", -- (MBA-MBA)
		"Sol/381429 2008 OT23", -- (MBA-MBA)
		"Sol/381430 2008 OU23", -- (MBA-MBA)
		"Sol/381431 2008 PW9", -- (MBA-MBA)
		"Sol/381432 2008 PJ14", -- (MBA-MBA)
		"Sol/381433 2008 PJ18", -- (MBA-MBA)
		"Sol/381434 2008 PM19", -- (MBA-MBA)
		"Sol/381435 2008 QG4", -- (MBA-MBA)
		"Sol/381436 2008 QA5", -- (MBA-MBA)
		"Sol/381437 2008 QN9", -- (MBA-MBA)
		"Sol/381438 2008 QR9", -- (MBA-MBA)
		"Sol/381439 2008 QS9", -- (MBA-MBA)
		"Sol/381440 2008 QP10", -- (MBA-MBA)
		"Sol/381441 2008 QP16", -- (MBA-MBA)
		"Sol/381442 2008 QH30", -- (MBA-MBA)
		"Sol/381443 2008 QJ31", -- (MBA-MBA)
		"Sol/381444 2008 QV32", -- (MBA-MBA)
		"Sol/381445 2008 QN33", -- (MBA-MBA)
		"Sol/381446 2008 QL44", -- (MBA-MBA)
		"Sol/381447 2008 RH13", -- (MBA-MBA)
		"Sol/381448 2008 RK16", -- (MBA-MBA)
		"Sol/381449 2008 RY18", -- (MBA-MBA)
		"Sol/381450 2008 RV19", -- (MBA-MBA)
		"Sol/381451 2008 RA23", -- (MBA-MBA)
		"Sol/381452 2008 RE25", -- (MBA-MBA)
		"Sol/381453 2008 RO26", -- (MBA-MBA)
		"Sol/381454 2008 RN35", -- (MBA-MBA)
		"Sol/381455 2008 RA42", -- (MBA-MBA)
		"Sol/381456 2008 RB44", -- (MBA-MBA)
		"Sol/381457 2008 RM53", -- (MBA-MBA)
		"Sol/381458 Moiseenko", -- (MBA-MBA)
		"Sol/381459 2008 RE85", -- (MBA-MBA)
		"Sol/381460 2008 RJ86", -- (MBA-MBA)
		"Sol/381461 2008 RO94", -- (MBA-MBA)
		"Sol/381462 2008 RC104", -- (MBA-MBA)
		"Sol/381463 2008 RH114", -- (MBA-MBA)
		"Sol/381464 2008 RC115", -- (MBA-MBA)
		"Sol/381465 2008 RS115", -- (MBA-MBA)
		"Sol/381466 2008 RA118", -- (MBA-MBA)
		"Sol/381467 2008 RX119", -- (MBA-MBA)
		"Sol/381468 2008 RQ120", -- (MBA-MBA)
		"Sol/381469 2008 RE129", -- (MBA-MBA)
		"Sol/381470 2008 RS130", -- (MBA-MBA)
		"Sol/381471 2008 RN137", -- (MBA-MBA)
		"Sol/381472 2008 RQ137", -- (MBA-MBA)
		"Sol/381473 2008 RV141", -- (MBA-MBA)
		"Sol/381474 2008 SQ5", -- (MBA-MBA)
		"Sol/381475 2008 SM6", -- (MBA-MBA)
		"Sol/381476 2008 SA20", -- (MBA-MBA)
		"Sol/381477 2008 SK32", -- (MBA-MBA)
		"Sol/381478 2008 SR32", -- (MBA-MBA)
		"Sol/381479 2008 SW39", -- (MBA-MBA)
		"Sol/381480 2008 SV42", -- (MBA-MBA)
		"Sol/381481 2008 SZ59", -- (MBA-MBA)
		"Sol/381482 2008 SL64", -- (MBA-MBA)
		"Sol/381483 2008 SW67", -- (MBA-MBA)
		"Sol/381484 2008 SA69", -- (MBA-MBA)
		"Sol/381485 2008 SM70", -- (MBA-MBA)
		"Sol/381486 2008 SE71", -- (MBA-MBA)
		"Sol/381487 2008 SR79", -- (MBA-MBA)
		"Sol/381488 2008 SO82", -- (MBA-MBA)
		"Sol/381489 2008 SR84", -- (MBA-MBA)
		"Sol/381490 2008 SN86", -- (MBA-MBA)
		"Sol/381491 2008 SA88", -- (MBA-MBA)
		"Sol/381492 2008 SV90", -- (MBA-MBA)
		"Sol/381493 2008 SS99", -- (MBA-MBA)
		"Sol/381494 2008 SK102", -- (MBA-MBA)
		"Sol/381495 2008 SG103", -- (MBA-MBA)
		"Sol/381496 2008 SP109", -- (MBA-MBA)
		"Sol/381497 2008 SK116", -- (MBA-MBA)
		"Sol/381498 2008 SU116", -- (MBA-MBA)
		"Sol/381499 2008 SJ118", -- (MBA-MBA)
		"Sol/381500 2008 SF123", -- (MBA-MBA)
		"Sol/381501 2008 SW123", -- (MBA-MBA)
		"Sol/381502 2008 SG124", -- (MBA-MBA)
		"Sol/381503 2008 SC125", -- (MBA-MBA)
		"Sol/381504 2008 SY129", -- (MBA-MBA)
		"Sol/381505 2008 SY132", -- (MBA-MBA)
		"Sol/381506 2008 SO143", -- (MBA-MBA)
		"Sol/381507 2008 SB144", -- (MBA-MBA)
		"Sol/381508 2008 SA152", -- (MBA-MBA)
		"Sol/381509 2008 SL155", -- (MBA-MBA)
		"Sol/381510 2008 SW162", -- (MBA-MBA)
		"Sol/381511 2008 SX166", -- (MBA-MBA)
		"Sol/381512 2008 SK172", -- (MBA-MBA)
		"Sol/381513 2008 SB173", -- (MBA-MBA)
		"Sol/381514 2008 SL173", -- (MBA-MBA)
		"Sol/381515 2008 SH178", -- (MBA-MBA)
		"Sol/381516 2008 SR180", -- (MBA-MBA)
		"Sol/381517 2008 SK191", -- (MBA-MBA)
		"Sol/381518 2008 SU192", -- (MBA-MBA)
		"Sol/381519 2008 SL196", -- (MBA-MBA)
		"Sol/381520 2008 SV196", -- (MBA-MBA)
		"Sol/381521 2008 SO217", -- (MBA-MBA)
		"Sol/381522 2008 SV218", -- (MBA-MBA)
		"Sol/381523 2008 SB219", -- (MBA-MBA)
		"Sol/381524 2008 SY222", -- (MBA-MBA)
		"Sol/381525 2008 SE227", -- (MBA-MBA)
		"Sol/381526 2008 SV229", -- (MBA-MBA)
		"Sol/381527 2008 SC231", -- (MBA-MBA)
		"Sol/381528 2008 SV236", -- (MBA-MBA)
		"Sol/381529 2008 SP250", -- (MBA-MBA)
		"Sol/381530 2008 SU253", -- (MBA-MBA)
		"Sol/381531 2008 SL262", -- (MBA-MBA)
		"Sol/381532 2008 SL275", -- (MBA-MBA)
		"Sol/381533 2008 SS286", -- (MBA-MBA)
		"Sol/381534 2008 SY287", -- (MBA-MBA)
		"Sol/381535 2008 SL291", -- (MBA-MBA)
		"Sol/381536 2008 SG299", -- (MBA-MBA)
		"Sol/381537 2008 SO301", -- (MBA-MBA)
		"Sol/381538 2008 SS301", -- (MBA-MBA)
		"Sol/381539 2008 SG302", -- (MBA-MBA)
		"Sol/381540 2008 SC303", -- (MBA-MBA)
		"Sol/381541 2008 SB304", -- (MBA-MBA)
		"Sol/381542 2008 SO307", -- (MBA-MBA)
		"Sol/381543 2008 SJ308", -- (MBA-MBA)
		"Sol/381544 2008 TN1", -- (MBA-MBA)
		"Sol/381545 2008 TW4", -- (MBA-MBA)
		"Sol/381546 2008 TZ19", -- (MBA-MBA)
		"Sol/381547 2008 TC28", -- (MBA-MBA)
		"Sol/381548 2008 TC40", -- (MBA-MBA)
		"Sol/381549 2008 TA51", -- (MBA-MBA)
		"Sol/381550 2008 TA58", -- (MBA-MBA)
		"Sol/381551 2008 TX59", -- (MBA-MBA)
		"Sol/381552 2008 TJ68", -- (MBA-MBA)
		"Sol/381553 2008 TO76", -- (MBA-MBA)
		"Sol/381554 2008 TU85", -- (MBA-MBA)
		"Sol/381555 2008 TB95", -- (MBA-MBA)
		"Sol/381556 2008 TE98", -- (MBA-MBA)
		"Sol/381557 2008 TU98", -- (MBA-MBA)
		"Sol/381558 2008 TE110", -- (MBA-MBA)
		"Sol/381559 2008 TG114", -- (MBA-MBA)
		"Sol/381560 2008 TT116", -- (MBA-MBA)
		"Sol/381561 2008 TV147", -- (MBA-MBA)
		"Sol/381562 2008 TG164", -- (MBA-MBA)
		"Sol/381563 2008 TO188", -- (MBA-MBA)
		"Sol/381565 2008 UX8", -- (MBA-MBA)
		"Sol/381566 2008 UC65", -- (MBA-MBA)
		"Sol/381567 2008 UY78", -- (MBA-MBA)
		"Sol/381568 2008 UD79", -- (MBA-MBA)
		"Sol/381569 2008 UG80", -- (MBA-MBA)
		"Sol/381570 2008 UP92", -- (MBA-MBA)
		"Sol/381571 2008 UB100", -- (MBA-MBA)
		"Sol/381572 2008 UU110", -- (MBA-MBA)
		"Sol/381573 2008 UY123", -- (MBA-MBA)
		"Sol/381574 2008 UZ126", -- (MBA-MBA)
		"Sol/381575 2008 UN149", -- (MBA-MBA)
		"Sol/381576 2008 UK154", -- (MBA-MBA)
		"Sol/381577 2008 UH183", -- (MBA-MBA)
		"Sol/381578 2008 UQ189", -- (MBA-MBA)
		"Sol/381579 2008 UG199", -- (MBA-MBA)
		"Sol/381580 2008 UU206", -- (MBA-MBA)
		"Sol/381581 2008 UD212", -- (MBA-MBA)
		"Sol/381582 2008 UO231", -- (MBA-MBA)
		"Sol/381583 2008 UW239", -- (MBA-MBA)
		"Sol/381584 2008 UU254", -- (MBA-MBA)
		"Sol/381585 2008 UV255", -- (MBA-MBA)
		"Sol/381586 2008 UZ300", -- (MBA-MBA)
		"Sol/381587 2008 UP321", -- (MBA-MBA)
		"Sol/381588 2008 UY326", -- (MBA-MBA)
		"Sol/381590 2008 UO335", -- (MBA-MBA)
		"Sol/381591 2008 UW343", -- (MBA-MBA)
		"Sol/381592 2008 UP347", -- (MBA-MBA)
		"Sol/381593 2008 UN355", -- (MBA-MBA)
		"Sol/381594 2008 UO356", -- (MBA-MBA)
		"Sol/381595 2008 US370", -- (MBA-MBA)
		"Sol/381596 2008 VE5", -- (MBA-MBA)
		"Sol/381597 2008 VH9", -- (MBA-MBA)
		"Sol/381598 2008 VZ29", -- (MBA-MBA)
		"Sol/381599 2008 VN51", -- (MBA-MBA)
		"Sol/381600 2008 VT65", -- (MBA-MBA)
		"Sol/381601 2008 VA66", -- (MBA-MBA)
		"Sol/381602 2008 VH66", -- (MBA-MBA)
		"Sol/381604 2008 VF77", -- (MBA-MBA)
		"Sol/381605 2008 WT5", -- (MBA-MBA)
		"Sol/381606 2008 WF12", -- (MBA-MBA)
		"Sol/381607 2008 WX18", -- (MBA-MBA)
		"Sol/381608 2008 WL48", -- (MBA-MBA)
		"Sol/381609 2008 WP69", -- (MBA-MBA)
		"Sol/381610 2008 WF71", -- (MBA-MBA)
		"Sol/381611 2008 WM74", -- (MBA-MBA)
		"Sol/381612 2008 WF77", -- (MBA-MBA)
		"Sol/381613 2008 WJ80", -- (MBA-MBA)
		"Sol/381614 2008 WY80", -- (MBA-MBA)
		"Sol/381615 2008 WZ82", -- (MBA-MBA)
		"Sol/381616 2008 WH86", -- (MBA-MBA)
		"Sol/381617 2008 WM103", -- (MBA-MBA)
		"Sol/381618 2008 WJ120", -- (MBA-MBA)
		"Sol/381619 2008 WE130", -- (MBA-MBA)
		"Sol/381620 2008 WB136", -- (MBA-MBA)
		"Sol/381621 2008 WJ140", -- (MBA-MBA)
		"Sol/381622 2008 XJ2", -- (MBA-MBA)
		"Sol/381623 2008 XN24", -- (MBA-MBA)
		"Sol/381624 2008 XV49", -- (MBA-MBA)
		"Sol/381625 2008 XR50", -- (MBA-MBA)
		"Sol/381626 2008 YB", -- (MBA-MBA)
		"Sol/381627 2008 YG6", -- (MBA-MBA)
		"Sol/381628 2008 YS16", -- (MBA-MBA)
		"Sol/381629 2008 YS21", -- (MBA-MBA)
		"Sol/381630 2008 YJ24", -- (MBA-MBA)
		"Sol/381631 2008 YR25", -- (MBA-MBA)
		"Sol/381633 2008 YA39", -- (MBA-MBA)
		"Sol/381634 2008 YL45", -- (MBA-MBA)
		"Sol/381635 2008 YM47", -- (MBA-MBA)
		"Sol/381636 2008 YQ63", -- (MBA-MBA)
		"Sol/381637 2008 YC76", -- (MBA-MBA)
		"Sol/381638 2008 YP85", -- (MBA-MBA)
		"Sol/381639 2008 YS96", -- (MBA-MBA)
		"Sol/381640 2008 YK104", -- (MBA-MBA)
		"Sol/381641 2008 YJ113", -- (MBA-MBA)
		"Sol/381642 2008 YQ123", -- (MBA-MBA)
		"Sol/381643 2008 YR134", -- (MBA-MBA)
		"Sol/381644 2008 YD139", -- (MBA-MBA)
		"Sol/381645 2008 YA140", -- (MBA-MBA)
		"Sol/381646 2008 YR143", -- (MBA-MBA)
		"Sol/381647 2008 YX152", -- (MBA-MBA)
		"Sol/381648 2008 YL162", -- (MBA-MBA)
		"Sol/381651 2008 YP170", -- (MBA-MBA)
		"Sol/381652 2009 AA17", -- (MBA-MBA)
		"Sol/381653 2009 AL19", -- (MBA-MBA)
		"Sol/381654 2009 AE35", -- (MBA-MBA)
		"Sol/381655 2009 AF36", -- (MBA-MBA)
		"Sol/381656 2009 AG49", -- (MBA-MBA)
		"Sol/381658 2009 AF50", -- (MBA-MBA)
		"Sol/381659 2009 BS2", -- (MBA-MBA)
		"Sol/381660 2009 BV5", -- (MBA-MBA)
		"Sol/381661 2009 BG6", -- (MBA-MBA)
		"Sol/381662 2009 BJ9", -- (MBA-MBA)
		"Sol/381663 2009 BC12", -- (MBA-MBA)
		"Sol/381664 2009 BR17", -- (MBA-MBA)
		"Sol/381665 2009 BV19", -- (MBA-MBA)
		"Sol/381666 2009 BR21", -- (MBA-MBA)
		"Sol/381667 2009 BT28", -- (MBA-MBA)
		"Sol/381668 2009 BC33", -- (MBA-MBA)
		"Sol/381669 2009 BE45", -- (MBA-MBA)
		"Sol/381670 2009 BE48", -- (MBA-MBA)
		"Sol/381671 2009 BJ48", -- (MBA-MBA)
		"Sol/381673 2009 BB70", -- (MBA-MBA)
		"Sol/381674 2009 BE79", -- (MBA-MBA)
		"Sol/381675 2009 BX79", -- (MBA-MBA)
		"Sol/381678 2009 BD91", -- (MBA-MBA)
		"Sol/381679 2009 BH92", -- (MBA-MBA)
		"Sol/381680 2009 BR95", -- (MBA-MBA)
		"Sol/381681 2009 BF112", -- (MBA-MBA)
		"Sol/381682 2009 BL142", -- (MBA-MBA)
		"Sol/381683 2009 BT159", -- (MBA-MBA)
		"Sol/381684 2009 BV181", -- (MBA-MBA)
		"Sol/381685 2009 BS183", -- (MBA-MBA)
		"Sol/381686 2009 BF187", -- (MBA-MBA)
		"Sol/381687 2009 CY", -- (MBA-MBA)
		"Sol/381688 2009 CG1", -- (MBA-MBA)
		"Sol/381689 2009 CK14", -- (MBA-MBA)
		"Sol/381691 2009 CF34", -- (MBA-MBA)
		"Sol/381692 2009 CP39", -- (MBA-MBA)
		"Sol/381693 2009 CH50", -- (MBA-MBA)
		"Sol/381694 2009 CS50", -- (MBA-MBA)
		"Sol/381695 2009 CQ55", -- (MBA-MBA)
		"Sol/381696 2009 CO60", -- (MBA-MBA)
		"Sol/381698 2009 DD74", -- (MBA-MBA)
		"Sol/381699 2009 DY127", -- (MBA-MBA)
		"Sol/381700 2009 EW12", -- (MBA-MBA)
		"Sol/381701 2009 EU13", -- (MBA-MBA)
		"Sol/381702 2009 FP75", -- (MBA-MBA)
		"Sol/381704 2009 HT95", -- (MBA-MBA)
		"Sol/381705 2009 LH6", -- (MBA-MBA)
		"Sol/381706 2009 NB2", -- (MBA-MBA)
		"Sol/381707 2009 PL4", -- (MBA-MBA)
		"Sol/381708 2009 PM11", -- (MBA-MBA)
		"Sol/381709 2009 PC15", -- (MBA-MBA)
		"Sol/381710 2009 PL17", -- (MBA-MBA)
		"Sol/381711 2009 PA18", -- (MBA-MBA)
		"Sol/381712 2009 QE4", -- (MBA-MBA)
		"Sol/381713 2009 QQ6", -- (MBA-MBA)
		"Sol/381714 2009 QU8", -- (MBA-MBA)
		"Sol/381715 2009 QB27", -- (MBA-MBA)
		"Sol/381716 2009 QA38", -- (MBA-MBA)
		"Sol/381717 2009 QP41", -- (MBA-MBA)
		"Sol/381718 2009 QG46", -- (MBA-MBA)
		"Sol/381719 2009 QQ46", -- (MBA-MBA)
		"Sol/381720 2009 QX52", -- (MBA-MBA)
		"Sol/381721 2009 QU60", -- (MBA-MBA)
		"Sol/381722 2009 RG", -- (MBA-MBA)
		"Sol/381723 2009 RL3", -- (MBA-MBA)
		"Sol/381724 2009 RQ3", -- (MBA-MBA)
		"Sol/381725 2009 RP5", -- (MBA-MBA)
		"Sol/381726 2009 RW12", -- (MBA-MBA)
		"Sol/381727 2009 RX16", -- (MBA-MBA)
		"Sol/381728 2009 RF17", -- (MBA-MBA)
		"Sol/381729 2009 RW18", -- (MBA-MBA)
		"Sol/381730 2009 RD19", -- (MBA-MBA)
		"Sol/381731 2009 RT21", -- (MBA-MBA)
		"Sol/381732 2009 RJ26", -- (MBA-MBA)
		"Sol/381733 2009 RU45", -- (MBA-MBA)
		"Sol/381734 2009 RH46", -- (MBA-MBA)
		"Sol/381735 2009 RQ53", -- (MBA-MBA)
		"Sol/381736 2009 RS53", -- (MBA-MBA)
		"Sol/381737 2009 RU61", -- (MBA-MBA)
		"Sol/381738 2009 RP70", -- (MBA-MBA)
		"Sol/381740 2009 SJ24", -- (MBA-MBA)
		"Sol/381741 2009 SN34", -- (MBA-MBA)
		"Sol/381742 2009 SF51", -- (MBA-MBA)
		"Sol/381743 2009 SE61", -- (MBA-MBA)
		"Sol/381744 2009 SD67", -- (MBA-MBA)
		"Sol/381745 2009 SB69", -- (MBA-MBA)
		"Sol/381746 2009 SW69", -- (MBA-MBA)
		"Sol/381747 2009 SX99", -- (MBA-MBA)
		"Sol/381748 2009 SU101", -- (MBA-MBA)
		"Sol/381749 2009 SP114", -- (MBA-MBA)
		"Sol/381750 2009 SL125", -- (MBA-MBA)
		"Sol/381751 2009 SQ127", -- (MBA-MBA)
		"Sol/381752 2009 SG129", -- (MBA-MBA)
		"Sol/381753 2009 ST142", -- (MBA-MBA)
		"Sol/381754 2009 SP146", -- (MBA-MBA)
		"Sol/381755 2009 SW146", -- (MBA-MBA)
		"Sol/381756 2009 SO150", -- (MBA-MBA)
		"Sol/381757 2009 SZ160", -- (MBA-MBA)
		"Sol/381758 2009 SC185", -- (MBA-MBA)
		"Sol/381759 2009 SL200", -- (MBA-MBA)
		"Sol/381760 2009 SC215", -- (MBA-MBA)
		"Sol/381761 2009 SP230", -- (MBA-MBA)
		"Sol/381762 2009 SM238", -- (MBA-MBA)
		"Sol/381763 2009 SC263", -- (MBA-MBA)
		"Sol/381764 2009 SV266", -- (MBA-MBA)
		"Sol/381765 2009 SP275", -- (MBA-MBA)
		"Sol/381766 2009 SY275", -- (MBA-MBA)
		"Sol/381767 2009 SS288", -- (MBA-MBA)
		"Sol/381768 2009 SH291", -- (MBA-MBA)
		"Sol/381769 2009 SD317", -- (MBA-MBA)
		"Sol/381770 2009 SU324", -- (MBA-MBA)
		"Sol/381771 2009 SS325", -- (MBA-MBA)
		"Sol/381772 2009 SK326", -- (MBA-MBA)
		"Sol/381773 2009 SD331", -- (MBA-MBA)
		"Sol/381774 2009 SM331", -- (MBA-MBA)
		"Sol/381775 2009 SA337", -- (MBA-MBA)
		"Sol/381776 2009 SB340", -- (MBA-MBA)
		"Sol/381777 2009 SF345", -- (MBA-MBA)
		"Sol/381778 2009 SC346", -- (MBA-MBA)
		"Sol/381779 2009 SM347", -- (MBA-MBA)
		"Sol/381780 2009 TG1", -- (MBA-MBA)
		"Sol/381781 2009 TW1", -- (MBA-MBA)
		"Sol/381782 2009 TX1", -- (MBA-MBA)
		"Sol/381784 2009 TZ4", -- (MBA-MBA)
		"Sol/381785 2009 TF13", -- (MBA-MBA)
		"Sol/381786 2009 TP20", -- (MBA-MBA)
		"Sol/381787 2009 TU25", -- (MBA-MBA)
		"Sol/381788 2009 TG34", -- (MBA-MBA)
		"Sol/381789 2009 TQ36", -- (MBA-MBA)
		"Sol/381790 2009 TY36", -- (MBA-MBA)
		"Sol/381791 2009 TE39", -- (MBA-MBA)
		"Sol/381792 2009 UC6", -- (MBA-MBA)
		"Sol/381793 2009 UA20", -- (MBA-MBA)
		"Sol/381794 2009 UO20", -- (MBA-MBA)
		"Sol/381795 2009 UH21", -- (MBA-MBA)
		"Sol/381796 2009 UF34", -- (MBA-MBA)
		"Sol/381797 2009 UK38", -- (MBA-MBA)
		"Sol/381798 2009 UJ41", -- (MBA-MBA)
		"Sol/381799 2009 UQ46", -- (MBA-MBA)
		"Sol/381800 2009 UM61", -- (MBA-MBA)
		"Sol/381801 2009 UN68", -- (MBA-MBA)
		"Sol/381802 2009 US97", -- (MBA-MBA)
		"Sol/381803 2009 UM108", -- (MBA-MBA)
		"Sol/381804 2009 UG115", -- (MBA-MBA)
		"Sol/381805 2009 UH115", -- (MBA-MBA)
		"Sol/381806 2009 UP115", -- (MBA-MBA)
		"Sol/381807 2009 UD118", -- (MBA-MBA)
		"Sol/381808 2009 UT118", -- (MBA-MBA)
		"Sol/381809 2009 UC135", -- (MBA-MBA)
		"Sol/381810 2009 UH147", -- (MBA-MBA)
		"Sol/381811 2009 UE155", -- (MBA-MBA)
		"Sol/381812 2009 VQ2", -- (MBA-MBA)
		"Sol/381813 2009 VC23", -- (MBA-MBA)
		"Sol/381814 2009 VJ25", -- (MBA-MBA)
		"Sol/381815 2009 VT45", -- (MBA-MBA)
		"Sol/381816 2009 VG46", -- (MBA-MBA)
		"Sol/381817 2009 VE55", -- (MBA-MBA)
		"Sol/381818 2009 VV55", -- (MBA-MBA)
		"Sol/381819 2009 VM60", -- (MBA-MBA)
		"Sol/381820 2009 VT67", -- (MBA-MBA)
		"Sol/381821 2009 VE71", -- (MBA-MBA)
		"Sol/381822 2009 VC76", -- (MBA-MBA)
		"Sol/381824 2009 VS83", -- (MBA-MBA)
		"Sol/381825 2009 VF85", -- (MBA-MBA)
		"Sol/381826 2009 VX86", -- (MBA-MBA)
		"Sol/381827 2009 VD103", -- (MBA-MBA)
		"Sol/381828 2009 VP103", -- (MBA-MBA)
		"Sol/381829 2009 VQ103", -- (MBA-MBA)
		"Sol/381830 2009 VM116", -- (MBA-MBA)
		"Sol/381831 2009 VU116", -- (MBA-MBA)
		"Sol/381832 2009 WX20", -- (MBA-MBA)
		"Sol/381833 2009 WL27", -- (MBA-MBA)
		"Sol/381834 2009 WO27", -- (MBA-MBA)
		"Sol/381835 2009 WO31", -- (MBA-MBA)
		"Sol/381836 2009 WZ43", -- (MBA-MBA)
		"Sol/381837 2009 WQ77", -- (MBA-MBA)
		"Sol/381838 2009 WG79", -- (MBA-MBA)
		"Sol/381839 2009 WT80", -- (MBA-MBA)
		"Sol/381840 2009 WE88", -- (MBA-MBA)
		"Sol/381841 2009 WN94", -- (MBA-MBA)
		"Sol/381842 2009 WA100", -- (MBA-MBA)
		"Sol/381843 2009 WQ122", -- (MBA-MBA)
		"Sol/381844 2009 WV163", -- (MBA-MBA)
		"Sol/381845 2009 WP169", -- (MBA-MBA)
		"Sol/381846 2009 WK184", -- (MBA-MBA)
		"Sol/381847 2009 WU229", -- (MBA-MBA)
		"Sol/381848 2009 WX236", -- (MBA-MBA)
		"Sol/381849 2009 WD237", -- (MBA-MBA)
		"Sol/381850 2009 WJ240", -- (MBA-MBA)
		"Sol/381851 2009 WL247", -- (MBA-MBA)
		"Sol/381852 2009 WG249", -- (MBA-MBA)
		"Sol/381853 2009 WK259", -- (MBA-MBA)
		"Sol/381854 2009 WJ261", -- (MBA-MBA)
		"Sol/381855 2009 WD264", -- (MBA-MBA)
		"Sol/381856 2009 XP16", -- (MBA-MBA)
		"Sol/381857 2009 XL17", -- (MBA-MBA)
		"Sol/381858 2009 XS19", -- (MBA-MBA)
		"Sol/381859 2009 XC23", -- (MBA-MBA)
		"Sol/381860 2009 XS24", -- (MBA-MBA)
		"Sol/381861 2009 XZ24", -- (MBA-MBA)
		"Sol/381862 2009 YW7", -- (MBA-MBA)
		"Sol/381863 2009 YQ21", -- (MBA-MBA)
		"Sol/381864 2009 YP22", -- (MBA-MBA)
		"Sol/381865 2009 YW23", -- (MBA-MBA)
		"Sol/381866 2010 AF6", -- (MBA-MBA)
		"Sol/381867 2010 AP8", -- (MBA-MBA)
		"Sol/381868 2010 AV8", -- (MBA-MBA)
		"Sol/381869 2010 AC9", -- (MBA-MBA)
		"Sol/381870 2010 AC10", -- (MBA-MBA)
		"Sol/381871 2010 AJ20", -- (MBA-MBA)
		"Sol/381872 2010 AJ21", -- (MBA-MBA)
		"Sol/381873 2010 AP36", -- (MBA-MBA)
		"Sol/381874 2010 AS38", -- (MBA-MBA)
		"Sol/381875 2010 AK40", -- (MBA-MBA)
		"Sol/381876 2010 AQ54", -- (MBA-MBA)
		"Sol/381877 2010 AB56", -- (MBA-MBA)
		"Sol/381878 2010 AD56", -- (MBA-MBA)
		"Sol/381879 2010 AJ59", -- (MBA-MBA)
		"Sol/381880 2010 AJ66", -- (MBA-MBA)
		"Sol/381881 2010 AQ67", -- (MBA-MBA)
		"Sol/381882 2010 AR69", -- (MBA-MBA)
		"Sol/381883 2010 AL72", -- (MBA-MBA)
		"Sol/381884 2010 AJ75", -- (MBA-MBA)
		"Sol/381885 2010 AZ75", -- (MBA-MBA)
		"Sol/381886 2010 AL80", -- (MBA-MBA)
		"Sol/381887 2010 AU80", -- (MBA-MBA)
		"Sol/381888 2010 AT105", -- (MBA-MBA)
		"Sol/381889 2010 AS107", -- (MBA-MBA)
		"Sol/381890 2010 AT107", -- (MBA-MBA)
		"Sol/381891 2010 AZ125", -- (MBA-MBA)
		"Sol/381892 2010 BR", -- (MBA-MBA)
		"Sol/381893 2010 BA1", -- (MBA-MBA)
		"Sol/381894 2010 BV2", -- (MBA-MBA)
		"Sol/381895 2010 BF4", -- (MBA-MBA)
		"Sol/381896 2010 BT11", -- (MBA-MBA)
		"Sol/381897 2010 BW40", -- (MBA-MBA)
		"Sol/381898 2010 BM46", -- (MBA-MBA)
		"Sol/381901 2010 CG2", -- (MBA-MBA)
		"Sol/381902 2010 CV4", -- (MBA-MBA)
		"Sol/381903 2010 CC12", -- (MBA-MBA)
		"Sol/381904 Beatita", -- (MBA-MBA)
		"Sol/381905 2010 CW17", -- (MBA-MBA)
		"Sol/381907 2010 CB20", -- (MBA-MBA)
		"Sol/381908 2010 CU24", -- (MBA-MBA)
		"Sol/381909 2010 CG29", -- (MBA-MBA)
		"Sol/381910 2010 CJ32", -- (MBA-MBA)
		"Sol/381911 2010 CM32", -- (MBA-MBA)
		"Sol/381912 2010 CG40", -- (MBA-MBA)
		"Sol/381913 2010 CC41", -- (MBA-MBA)
		"Sol/381914 2010 CP41", -- (MBA-MBA)
		"Sol/381915 2010 CL43", -- (MBA-MBA)
		"Sol/381916 2010 CD44", -- (MBA-MBA)
		"Sol/381917 2010 CE58", -- (MBA-MBA)
		"Sol/381918 2010 CP61", -- (MBA-MBA)
		"Sol/381919 2010 CB70", -- (MBA-MBA)
		"Sol/381920 2010 CK76", -- (MBA-MBA)
		"Sol/381921 2010 CT79", -- (MBA-MBA)
		"Sol/381922 2010 CE85", -- (MBA-MBA)
		"Sol/381923 2010 CE86", -- (MBA-MBA)
		"Sol/381924 2010 CD107", -- (MBA-MBA)
		"Sol/381925 2010 CT120", -- (MBA-MBA)
		"Sol/381927 2010 CY137", -- (MBA-MBA)
		"Sol/381928 2010 CW143", -- (MBA-MBA)
		"Sol/381929 2010 CF144", -- (MBA-MBA)
		"Sol/381930 2010 CQ146", -- (MBA-MBA)
		"Sol/381931 2010 CB147", -- (MBA-MBA)
		"Sol/381932 2010 CV148", -- (MBA-MBA)
		"Sol/381933 2010 CM150", -- (MBA-MBA)
		"Sol/381934 2010 CA156", -- (MBA-MBA)
		"Sol/381935 2010 CD157", -- (MBA-MBA)
		"Sol/381936 2010 CM165", -- (MBA-MBA)
		"Sol/381937 2010 CD173", -- (MBA-MBA)
		"Sol/381938 2010 CY181", -- (MBA-MBA)
		"Sol/381939 2010 CD182", -- (MBA-MBA)
		"Sol/381940 2010 CN184", -- (MBA-MBA)
		"Sol/381941 2010 CM203", -- (MBA-MBA)
		"Sol/381942 2010 CH245", -- (MBA-MBA)
		"Sol/381943 2010 CD250", -- (MBA-MBA)
		"Sol/381944 2010 DN6", -- (MBA-MBA)
		"Sol/381945 2010 DZ11", -- (MBA-MBA)
		"Sol/381947 2010 DK23", -- (MBA-MBA)
		"Sol/381948 2010 DB27", -- (MBA-MBA)
		"Sol/381949 2010 DS44", -- (MBA-MBA)
		"Sol/381950 2010 DF56", -- (MBA-MBA)
		"Sol/381951 2010 DK78", -- (MBA-MBA)
		"Sol/381952 2010 EQ21", -- (MBA-MBA)
		"Sol/381953 2010 EB40", -- (MBA-MBA)
		"Sol/381954 2010 EK40", -- (MBA-MBA)
		"Sol/381955 2010 EO45", -- (MBA-MBA)
		"Sol/381956 2010 EE66", -- (MBA-MBA)
		"Sol/381957 2010 EH69", -- (MBA-MBA)
		"Sol/381958 2010 EV70", -- (MBA-MBA)
		"Sol/381959 2010 EM72", -- (MBA-MBA)
		"Sol/381961 2010 EJ94", -- (MBA-MBA)
		"Sol/381962 2010 EA95", -- (MBA-MBA)
		"Sol/381963 2010 EG101", -- (MBA-MBA)
		"Sol/381964 2010 EM105", -- (MBA-MBA)
		"Sol/381965 2010 ER106", -- (MBA-MBA)
		"Sol/381966 2010 EL110", -- (MBA-MBA)
		"Sol/381967 2010 EL112", -- (MBA-MBA)
		"Sol/381968 2010 EY113", -- (MBA-MBA)
		"Sol/381969 2010 EY141", -- (MBA-MBA)
		"Sol/381970 2010 EL142", -- (MBA-MBA)
		"Sol/381971 2010 EV168", -- (MBA-MBA)
		"Sol/381972 2010 EX171", -- (MBA-MBA)
		"Sol/381973 2010 EB172", -- (MBA-MBA)
		"Sol/381974 2010 FS18", -- (MBA-MBA)
		"Sol/381975 2010 FT84", -- (MBA-MBA)
		"Sol/381976 2010 FA86", -- (MBA-MBA)
		"Sol/381977 2010 FR89", -- (MBA-MBA)
		"Sol/381978 2010 FE98", -- (MBA-MBA)
		"Sol/381979 2010 GY48", -- (MBA-MBA)
		"Sol/381980 2010 GA75", -- (MBA-MBA)
		"Sol/381981 2010 GF103", -- (MBA-MBA)
		"Sol/381982 2010 GC136", -- (MBA-MBA)
		"Sol/381983 2010 GP159", -- (MBA-MBA)
		"Sol/381984 2010 GQ172", -- (MBA-MBA)
		"Sol/381985 2010 GF173", -- (MBA-MBA)
		"Sol/381986 2010 HZ19", -- (MBA-MBA)
		"Sol/381988 2010 HL78", -- (MBA-MBA)
		"Sol/381990 2010 HS102", -- (MBA-MBA)
		"Sol/381991 2010 JZ154", -- (MBA-MBA)
		"Sol/381992 2010 JU177", -- (MBA-MBA)
		"Sol/381993 2010 KQ34", -- (MBA-MBA)
		"Sol/381994 2010 KD98", -- (MBA-MBA)
		"Sol/381995 2010 LO34", -- (MBA-MBA)
		"Sol/381996 2010 LB35", -- (MBA-MBA)
		"Sol/381997 2010 LS103", -- (MBA-MBA)
		"Sol/381999 2010 LO118", -- (MBA-MBA)
		"Sol/382000 2010 MV110", -- (MBA-MBA)
		"Sol/382001 2010 OM15", -- (MBA-MBA)
		"Sol/382002 2010 OK46", -- (MBA-MBA)
		"Sol/382003 2010 OZ60", -- (MBA-MBA)
		"Sol/382008 2010 XE83", -- (MBA-MBA)
		"Sol/382009 2011 AW4", -- (MBA-MBA)
		"Sol/382010 2011 AN20", -- (MBA-MBA)
		"Sol/382011 2011 AQ47", -- (MBA-MBA)
		"Sol/382012 2011 AC58", -- (MBA-MBA)
		"Sol/382013 2011 AG65", -- (MBA-MBA)
		"Sol/382014 2011 BQ11", -- (MBA-MBA)
		"Sol/382015 2011 BV46", -- (MBA-MBA)
		"Sol/382016 2011 BH53", -- (MBA-MBA)
		"Sol/382017 2011 BK53", -- (MBA-MBA)
		"Sol/382018 2011 BT53", -- (MBA-MBA)
		"Sol/382019 2011 BM62", -- (MBA-MBA)
		"Sol/382020 2011 BR62", -- (MBA-MBA)
		"Sol/382021 2011 BN70", -- (MBA-MBA)
		"Sol/382022 2011 BE74", -- (MBA-MBA)
		"Sol/382023 2011 BX91", -- (MBA-MBA)
		"Sol/382024 2011 BN102", -- (MBA-MBA)
		"Sol/382025 2011 BG108", -- (MBA-MBA)
		"Sol/382026 2011 BE125", -- (MBA-MBA)
		"Sol/382027 2011 BT161", -- (MBA-MBA)
		"Sol/382028 2011 CB11", -- (MBA-MBA)
		"Sol/382029 2011 CJ17", -- (MBA-MBA)
		"Sol/382030 2011 CP18", -- (MBA-MBA)
		"Sol/382031 2011 CV22", -- (MBA-MBA)
		"Sol/382032 2011 CW23", -- (MBA-MBA)
		"Sol/382033 2011 CR24", -- (MBA-MBA)
		"Sol/382034 2011 CJ27", -- (MBA-MBA)
		"Sol/382035 2011 CF35", -- (MBA-MBA)
		"Sol/382036 2011 CT47", -- (MBA-MBA)
		"Sol/382037 2011 CD48", -- (MBA-MBA)
		"Sol/382038 2011 CX60", -- (MBA-MBA)
		"Sol/382039 2011 CX68", -- (MBA-MBA)
		"Sol/382040 2011 CX80", -- (MBA-MBA)
		"Sol/382041 2011 CF86", -- (MBA-MBA)
		"Sol/382042 2011 CU91", -- (MBA-MBA)
		"Sol/382043 2011 DU2", -- (MBA-MBA)
		"Sol/382044 2011 DP5", -- (MBA-MBA)
		"Sol/382045 2011 DB10", -- (MBA-MBA)
		"Sol/382046 2011 DX10", -- (MBA-MBA)
		"Sol/382047 2011 DB11", -- (MBA-MBA)
		"Sol/382048 2011 DX11", -- (MBA-MBA)
		"Sol/382049 2011 DW22", -- (MBA-MBA)
		"Sol/382050 2011 DK25", -- (MBA-MBA)
		"Sol/382051 2011 DG29", -- (MBA-MBA)
		"Sol/382052 2011 DL30", -- (MBA-MBA)
		"Sol/382053 2011 DW31", -- (MBA-MBA)
		"Sol/382054 2011 EU2", -- (MBA-MBA)
		"Sol/382055 2011 ES13", -- (MBA-MBA)
		"Sol/382056 2011 ER15", -- (MBA-MBA)
		"Sol/382057 2011 ES17", -- (MBA-MBA)
		"Sol/382058 2011 EC18", -- (MBA-MBA)
		"Sol/382059 2011 EQ22", -- (MBA-MBA)
		"Sol/382060 2011 EJ24", -- (MBA-MBA)
		"Sol/382061 2011 ED30", -- (MBA-MBA)
		"Sol/382062 2011 EY33", -- (MBA-MBA)
		"Sol/382063 2011 ES39", -- (MBA-MBA)
		"Sol/382064 2011 ET39", -- (MBA-MBA)
		"Sol/382065 2011 EG42", -- (MBA-MBA)
		"Sol/382066 2011 EQ44", -- (MBA-MBA)
		"Sol/382067 2011 EU53", -- (MBA-MBA)
		"Sol/382068 2011 ET54", -- (MBA-MBA)
		"Sol/382069 2011 ER63", -- (MBA-MBA)
		"Sol/382070 2011 EL73", -- (MBA-MBA)
		"Sol/382071 2011 EV75", -- (MBA-MBA)
		"Sol/382072 2011 FD6", -- (MBA-MBA)
		"Sol/382073 2011 FV15", -- (MBA-MBA)
		"Sol/382074 2011 FY15", -- (MBA-MBA)
		"Sol/382075 2011 FK16", -- (MBA-MBA)
		"Sol/382076 2011 FA18", -- (MBA-MBA)
		"Sol/382077 2011 FR27", -- (MBA-MBA)
		"Sol/382078 2011 FH28", -- (MBA-MBA)
		"Sol/382079 2011 FE33", -- (MBA-MBA)
		"Sol/382080 2011 FL38", -- (MBA-MBA)
		"Sol/382081 2011 FV54", -- (MBA-MBA)
		"Sol/382082 2011 FM79", -- (MBA-MBA)
		"Sol/382083 2011 FV80", -- (MBA-MBA)
		"Sol/382084 2011 FA84", -- (MBA-MBA)
		"Sol/382085 2011 FU96", -- (MBA-MBA)
		"Sol/382086 2011 FO127", -- (MBA-MBA)
		"Sol/382087 2011 FC130", -- (MBA-MBA)
		"Sol/382088 2011 FL142", -- (MBA-MBA)
		"Sol/382089 2011 FU142", -- (MBA-MBA)
		"Sol/382090 2011 FG151", -- (MBA-MBA)
		"Sol/382091 2011 GU1", -- (MBA-MBA)
		"Sol/382092 2011 GL5", -- (MBA-MBA)
		"Sol/382093 2011 GE34", -- (MBA-MBA)
		"Sol/382094 2011 GA37", -- (MBA-MBA)
		"Sol/382095 2011 GQ42", -- (MBA-MBA)
		"Sol/382096 2011 GT49", -- (MBA-MBA)
		"Sol/382097 2011 GN50", -- (MBA-MBA)
		"Sol/382098 2011 GT58", -- (MBA-MBA)
		"Sol/382099 2011 GA63", -- (MBA-MBA)
		"Sol/382100 2011 GA66", -- (MBA-MBA)
		"Sol/382101 2011 GY66", -- (MBA-MBA)
		"Sol/382102 2011 GJ67", -- (MBA-MBA)
		"Sol/382103 2011 GQ69", -- (MBA-MBA)
		"Sol/382104 2011 GG70", -- (MBA-MBA)
		"Sol/382105 2011 GO72", -- (MBA-MBA)
		"Sol/382106 2011 GQ76", -- (MBA-MBA)
		"Sol/382107 2011 HA", -- (MBA-MBA)
		"Sol/382108 2011 HO3", -- (MBA-MBA)
		"Sol/382109 2011 HB15", -- (MBA-MBA)
		"Sol/382110 2011 HJ15", -- (MBA-MBA)
		"Sol/382111 2011 HD17", -- (MBA-MBA)
		"Sol/382112 2011 HV27", -- (MBA-MBA)
		"Sol/382113 2011 HG28", -- (MBA-MBA)
		"Sol/382114 2011 HU32", -- (MBA-MBA)
		"Sol/382115 2011 HG33", -- (MBA-MBA)
		"Sol/382116 2011 HV36", -- (MBA-MBA)
		"Sol/382117 2011 HN56", -- (MBA-MBA)
		"Sol/382118 2011 HX56", -- (MBA-MBA)
		"Sol/382119 2011 HN69", -- (MBA-MBA)
		"Sol/382120 2011 HR74", -- (MBA-MBA)
		"Sol/382121 2011 HG77", -- (MBA-MBA)
		"Sol/382122 2011 HD80", -- (MBA-MBA)
		"Sol/382123 2011 HX81", -- (MBA-MBA)
		"Sol/382124 2011 HO84", -- (MBA-MBA)
		"Sol/382125 2011 HE91", -- (MBA-MBA)
		"Sol/382126 2011 HP92", -- (MBA-MBA)
		"Sol/382127 2011 HR95", -- (MBA-MBA)
		"Sol/382128 2011 HX100", -- (MBA-MBA)
		"Sol/382129 2011 JV24", -- (MBA-MBA)
		"Sol/382130 2011 JR27", -- (MBA-MBA)
		"Sol/382131 2011 JS30", -- (MBA-MBA)
		"Sol/382132 2011 KN6", -- (MBA-MBA)
		"Sol/382133 2011 KP7", -- (MBA-MBA)
		"Sol/382134 2011 KM12", -- (MBA-MBA)
		"Sol/382135 2011 KJ14", -- (MBA-MBA)
		"Sol/382136 2011 KN21", -- (MBA-MBA)
		"Sol/382137 2011 KY24", -- (MBA-MBA)
		"Sol/382138 2011 KC25", -- (MBA-MBA)
		"Sol/382139 2011 KS27", -- (MBA-MBA)
		"Sol/382140 2011 KS29", -- (MBA-MBA)
		"Sol/382141 2011 KE30", -- (MBA-MBA)
		"Sol/382142 2011 KE37", -- (MBA-MBA)
		"Sol/382143 2011 KS44", -- (MBA-MBA)
		"Sol/382144 2011 KX44", -- (MBA-MBA)
		"Sol/382145 2011 LX7", -- (MBA-MBA)
		"Sol/382146 2011 LT21", -- (MBA-MBA)
		"Sol/382147 2011 LU22", -- (MBA-MBA)
		"Sol/382148 2011 MC3", -- (MBA-MBA)
		"Sol/382149 2011 MB5", -- (MBA-MBA)
		"Sol/382154 2012 FV60", -- (MBA-MBA)
		"Sol/382155 2012 FM67", -- (MBA-MBA)
		"Sol/382156 2012 FD74", -- (MBA-MBA)
		"Sol/382157 2012 GS18", -- (MBA-MBA)
		"Sol/382158 2012 GK33", -- (MBA-MBA)
		"Sol/382160 2012 HV39", -- (MBA-MBA)
		"Sol/382161 2012 HM41", -- (MBA-MBA)
		"Sol/382162 2012 HP42", -- (MBA-MBA)
		"Sol/382163 2012 HZ47", -- (MBA-MBA)
		"Sol/382165 2012 HT63", -- (MBA-MBA)
		"Sol/382166 2012 HY64", -- (MBA-MBA)
		"Sol/382169 2012 JU13", -- (MBA-MBA)
		"Sol/382170 2012 JB20", -- (MBA-MBA)
		"Sol/382171 2012 JB24", -- (MBA-MBA)
		"Sol/382172 2012 JX24", -- (MBA-MBA)
		"Sol/382173 2012 JC25", -- (MBA-MBA)
		"Sol/382174 2012 JJ25", -- (MBA-MBA)
		"Sol/382175 2012 JK25", -- (MBA-MBA)
		"Sol/382176 2012 JR25", -- (MBA-MBA)
		"Sol/382177 2012 JK33", -- (MBA-MBA)
		"Sol/382178 2012 JH43", -- (MBA-MBA)
		"Sol/382179 2012 JQ45", -- (MBA-MBA)
		"Sol/382180 2012 JG48", -- (MBA-MBA)
		"Sol/382181 2012 KW4", -- (MBA-MBA)
		"Sol/382182 2012 KX8", -- (MBA-MBA)
		"Sol/382183 2012 KG13", -- (MBA-MBA)
		"Sol/382184 2012 KU17", -- (MBA-MBA)
		"Sol/382186 2012 KX26", -- (MBA-MBA)
		"Sol/382187 2012 KV31", -- (MBA-MBA)
		"Sol/382188 2012 KL34", -- (MBA-MBA)
		"Sol/382189 2012 KA43", -- (MBA-MBA)
		"Sol/382190 2012 KJ46", -- (MBA-MBA)
		"Sol/382191 2012 KS50", -- (MBA-MBA)
		"Sol/382192 2012 LZ9", -- (MBA-MBA)
		"Sol/382194 2012 LK21", -- (MBA-MBA)
		"Sol/382195 2012 LY22", -- (MBA-MBA)
		"Sol/382196 2012 MN7", -- (MBA-MBA)
		"Sol/382197 2012 OO2", -- (MBA-MBA)
		"Sol/382198 2012 OC3", -- (MBA-MBA)
		"Sol/382199 2012 OC5", -- (MBA-MBA)
		"Sol/382200 2012 OO5", -- (MBA-MBA)
		"Sol/382201 2012 OY5", -- (MBA-MBA)
		"Sol/382202 2012 PB3", -- (MBA-MBA)
		"Sol/382204 2012 PF8", -- (MBA-MBA)
		"Sol/382205 2012 PS11", -- (MBA-MBA)
		"Sol/382206 2012 PH13", -- (MBA-MBA)
		"Sol/382207 2012 PY14", -- (MBA-MBA)
		"Sol/382208 2012 PA16", -- (MBA-MBA)
		"Sol/382209 2012 PQ21", -- (MBA-MBA)
		"Sol/382210 2012 PY22", -- (MBA-MBA)
		"Sol/382211 2012 PQ25", -- (MBA-MBA)
		"Sol/382212 2012 PK26", -- (MBA-MBA)
		"Sol/382213 2012 PM33", -- (MBA-MBA)
		"Sol/382214 2012 PE35", -- (MBA-MBA)
		"Sol/382215 2012 PN36", -- (MBA-MBA)
		"Sol/382216 2012 PO38", -- (MBA-MBA)
		"Sol/382217 2012 PC42", -- (MBA-MBA)
		"Sol/382218 2012 QY19", -- (MBA-MBA)
		"Sol/382219 2012 QE21", -- (MBA-MBA)
		"Sol/382220 2012 QE30", -- (MBA-MBA)
		"Sol/382221 2012 QD44", -- (MBA-MBA)
		"Sol/382222 2012 QV47", -- (MBA-MBA)
		"Sol/382223 2012 QV50", -- (MBA-MBA)
		"Sol/382225 2012 RN5", -- (MBA-MBA)
		"Sol/382226 2012 RL10", -- (MBA-MBA)
		"Sol/382227 2012 RA12", -- (MBA-MBA)
		"Sol/382228 2012 RL13", -- (MBA-MBA)
		"Sol/382229 2012 RW13", -- (MBA-MBA)
		"Sol/382230 2012 RN18", -- (MBA-MBA)
		"Sol/382231 2012 RH26", -- (MBA-MBA)
		"Sol/382232 2012 RZ27", -- (MBA-MBA)
		"Sol/382233 2012 RY28", -- (MBA-MBA)
		"Sol/382234 2012 RE29", -- (MBA-MBA)
		"Sol/382235 2012 RU30", -- (MBA-MBA)
		"Sol/382236 2012 SM2", -- (MBA-MBA)
		"Sol/382237 2012 SA4", -- (MBA-MBA)
		"Sol/382239 2012 SR12", -- (MBA-MBA)
		"Sol/382241 2012 SR28", -- (MBA-MBA)
		"Sol/382242 2012 SP34", -- (MBA-MBA)
		"Sol/382243 2012 SV39", -- (MBA-MBA)
		"Sol/382245 2012 SU51", -- (MBA-MBA)
		"Sol/382247 2012 TV3", -- (MBA-MBA)
		"Sol/382249 2012 TO6", -- (MBA-MBA)
		"Sol/382250 2012 TL16", -- (MBA-MBA)
		"Sol/382254 2012 TV26", -- (MBA-MBA)
		"Sol/382256 2012 TU53", -- (MBA-MBA)
		"Sol/382261 2012 TQ94", -- (MBA-MBA)
		"Sol/382262 2012 TC114", -- (MBA-MBA)
		"Sol/382263 2012 TM119", -- (MBA-MBA)
		"Sol/382266 2012 TX134", -- (MBA-MBA)
		"Sol/382267 2012 TT135", -- (MBA-MBA)
		"Sol/382268 2012 TN147", -- (MBA-MBA)
		"Sol/382269 2012 TC160", -- (MBA-MBA)
		"Sol/382270 2012 TA174", -- (MBA-MBA)
		"Sol/382271 2012 TM180", -- (MBA-MBA)
		"Sol/382272 2012 TT181", -- (MBA-MBA)
		"Sol/382273 2012 TQ197", -- (MBA-MBA)
		"Sol/382274 2012 TE202", -- (MBA-MBA)
		"Sol/382275 2012 TS204", -- (MBA-MBA)
		"Sol/382276 2012 TO211", -- (MBA-MBA)
		"Sol/382278 2012 TL221", -- (MBA-MBA)
		"Sol/382279 2012 TY225", -- (MBA-MBA)
		"Sol/382280 2012 TW255", -- (MBA-MBA)
		"Sol/382281 2012 TC277", -- (MBA-MBA)
		"Sol/382282 2012 TL291", -- (MBA-MBA)
		"Sol/382283 2012 TJ297", -- (MBA-MBA)
		"Sol/382284 2012 TN298", -- (MBA-MBA)
		"Sol/382285 2012 TU305", -- (MBA-MBA)
		"Sol/382287 2012 TD322", -- (MBA-MBA)
		"Sol/382289 2012 UO3", -- (MBA-MBA)
		"Sol/382290 2012 UJ36", -- (MBA-MBA)
		"Sol/382292 2012 UQ104", -- (MBA-MBA)
		"Sol/382293 2012 UB111", -- (MBA-MBA)
		"Sol/382294 2012 UN160", -- (MBA-MBA)
		"Sol/382295 2012 UW168", -- (MBA-MBA)
		"Sol/382296 2012 VD39", -- (MBA-MBA)
		"Sol/382297 2012 VO43", -- (MBA-MBA)
		"Sol/382298 2012 VS47", -- (MBA-MBA)
		"Sol/382299 2012 VJ65", -- (MBA-MBA)
		"Sol/382300 2012 VP77", -- (MBA-MBA)
		"Sol/382301 2012 VH97", -- (MBA-MBA)
		"Sol/382302 2012 VZ112", -- (MBA-MBA)
		"Sol/382304 2013 OQ5", -- (MBA-MBA)
		"Sol/382305 2013 PV", -- (MBA-MBA)
		"Sol/382306 2013 PL10", -- (MBA-MBA)
		"Sol/382307 2013 PS10", -- (MBA-MBA)
		"Sol/382308 2013 PD12", -- (MBA-MBA)
		"Sol/382310 2013 PG49", -- (MBA-MBA)
		"Sol/382311 2013 QZ76", -- (MBA-MBA)
		"Sol/382312 2013 RX32", -- (MBA-MBA)
		"Sol/382313 2013 RS60", -- (MBA-MBA)
		"Sol/382314 2013 RK63", -- (MBA-MBA)
		"Sol/382315 2013 RO85", -- (MBA-MBA)
		"Sol/382316 2013 RK97", -- (MBA-MBA)
		"Sol/382318 2013 SX29", -- (MBA-MBA)
		"Sol/382319 2013 SL39", -- (MBA-MBA)
		"Sol/382320 2013 SS51", -- (MBA-MBA)
		"Sol/382321 2013 TR2", -- (MBA-MBA)
		"Sol/382323 2013 TW3", -- (MBA-MBA)
		"Sol/382324 2013 TM7", -- (MBA-MBA)
		"Sol/382325 2013 TH9", -- (MBA-MBA)
		"Sol/382326 2013 TA12", -- (MBA-MBA)
		"Sol/382327 2013 TH28", -- (MBA-MBA)
		"Sol/382328 2013 TQ28", -- (MBA-MBA)
		"Sol/382329 2013 TX29", -- (MBA-MBA)
		"Sol/382330 2013 TY29", -- (MBA-MBA)
		"Sol/382331 2013 TF30", -- (MBA-MBA)
		"Sol/382332 2013 TP30", -- (MBA-MBA)
		"Sol/382333 2013 TT30", -- (MBA-MBA)
		"Sol/382334 2013 TZ31", -- (MBA-MBA)
		"Sol/382335 2013 TT32", -- (MBA-MBA)
		"Sol/382336 2013 TV32", -- (MBA-MBA)
		"Sol/382337 2013 TC33", -- (MBA-MBA)
		"Sol/382338 2013 TA39", -- (MBA-MBA)
		"Sol/382339 2013 TW50", -- (MBA-MBA)
		"Sol/382340 2013 TB51", -- (MBA-MBA)
		"Sol/382341 2013 TZ52", -- (MBA-MBA)
		"Sol/382342 2013 TN53", -- (MBA-MBA)
		"Sol/382343 2013 TT53", -- (MBA-MBA)
		"Sol/382345 2013 TH62", -- (MBA-MBA)
		"Sol/382346 2013 TJ65", -- (MBA-MBA)
		"Sol/382347 2013 TN71", -- (MBA-MBA)
		"Sol/382348 2013 TC73", -- (MBA-MBA)
		"Sol/382349 2013 TM73", -- (MBA-MBA)
		"Sol/382350 2013 TM75", -- (MBA-MBA)
		"Sol/382351 2013 TS75", -- (MBA-MBA)
		"Sol/382352 2013 TF76", -- (MBA-MBA)
		"Sol/382353 2013 TQ76", -- (MBA-MBA)
		"Sol/382354 2013 TT78", -- (MBA-MBA)
		"Sol/382355 2013 TJ84", -- (MBA-MBA)
		"Sol/382356 2013 TO84", -- (MBA-MBA)
		"Sol/382357 2013 TP89", -- (MBA-MBA)
		"Sol/382358 2013 TZ89", -- (MBA-MBA)
		"Sol/382359 2013 TO93", -- (MBA-MBA)
		"Sol/382360 2013 TP93", -- (MBA-MBA)
		"Sol/382361 2013 TR94", -- (MBA-MBA)
		"Sol/382362 2013 TS94", -- (MBA-MBA)
		"Sol/382363 2013 TT94", -- (MBA-MBA)
		"Sol/382364 2013 TZ94", -- (MBA-MBA)
		"Sol/382365 2013 TD98", -- (MBA-MBA)
		"Sol/382366 2013 TP98", -- (MBA-MBA)
		"Sol/382367 2013 TT98", -- (MBA-MBA)
		"Sol/382368 2013 TX98", -- (MBA-MBA)
		"Sol/382369 2013 TZ98", -- (MBA-MBA)
		"Sol/382370 2013 TF99", -- (MBA-MBA)
		"Sol/382371 2013 TU101", -- (MBA-MBA)
		"Sol/382372 2013 TU102", -- (MBA-MBA)
		"Sol/382373 2013 TY103", -- (MBA-MBA)
		"Sol/382374 2013 TV107", -- (MBA-MBA)
		"Sol/382375 2013 TB108", -- (MBA-MBA)
		"Sol/382376 2013 TO109", -- (MBA-MBA)
		"Sol/382377 2013 TB110", -- (MBA-MBA)
		"Sol/382378 2013 TW113", -- (MBA-MBA)
		"Sol/382379 2013 TA115", -- (MBA-MBA)
		"Sol/382380 2013 TE120", -- (MBA-MBA)
		"Sol/382381 2013 TU121", -- (MBA-MBA)
		"Sol/382382 2013 TA122", -- (MBA-MBA)
		"Sol/382383 2013 TE122", -- (MBA-MBA)
		"Sol/382385 2013 TR122", -- (MBA-MBA)
		"Sol/382386 2013 TX124", -- (MBA-MBA)
		"Sol/382389 2013 TL129", -- (MBA-MBA)
		"Sol/382390 2013 TC130", -- (MBA-MBA)
		"Sol/382391 2013 TS136", -- (MBA-MBA)
		"Sol/382392 2013 TT144", -- (MBA-MBA)
		"Sol/382396 1991 TB16", -- (MBA-MBA)
		"Sol/382397 1991 VH8", -- (MBA-MBA)
		"Sol/382398 1994 SU8", -- (MBA-MBA)
		"Sol/382399 1994 SB10", -- (MBA-MBA)
		"Sol/382400 1994 SJ10", -- (MBA-MBA)
		"Sol/382401 1994 UK3", -- (MBA-MBA)
		"Sol/382402 1995 PR", -- (MBA-MBA)
		"Sol/382403 1995 SN43", -- (MBA-MBA)
		"Sol/382404 1995 SK72", -- (MBA-MBA)
		"Sol/382405 1995 WQ24", -- (MBA-MBA)
		"Sol/382407 1996 TE5", -- (MBA-MBA)
		"Sol/382408 1996 TJ45", -- (MBA-MBA)
		"Sol/382409 1996 TJ46", -- (MBA-MBA)
		"Sol/382410 1996 VF18", -- (MBA-MBA)
		"Sol/382411 1997 EP8", -- (MBA-MBA)
		"Sol/382412 1997 SZ3", -- (MBA-MBA)
		"Sol/382413 1997 WT12", -- (MBA-MBA)
		"Sol/382414 1998 BC39", -- (MBA-MBA)
		"Sol/382415 1998 FJ124", -- (MBA-MBA)
		"Sol/382416 1998 KU11", -- (MBA-MBA)
		"Sol/382417 1998 OF9", -- (MBA-MBA)
		"Sol/382419 1998 RQ9", -- (MBA-MBA)
		"Sol/382420 1998 RC13", -- (MBA-MBA)
		"Sol/382421 1998 SJ53", -- (MBA-MBA)
		"Sol/382422 1998 TZ3", -- (MBA-MBA)
		"Sol/382423 1998 TM27", -- (MBA-MBA)
		"Sol/382424 1998 VS3", -- (MBA-MBA)
		"Sol/382425 1998 YQ21", -- (MBA-MBA)
		"Sol/382426 1999 AO14", -- (MBA-MBA)
		"Sol/382427 1999 CF3", -- (MBA-MBA)
		"Sol/382428 1999 CR11", -- (MBA-MBA)
		"Sol/382429 1999 FD73", -- (MBA-MBA)
		"Sol/382430 1999 RG41", -- (MBA-MBA)
		"Sol/382431 1999 RO102", -- (MBA-MBA)
		"Sol/382432 1999 RY187", -- (MBA-MBA)
		"Sol/382433 1999 TZ51", -- (MBA-MBA)
		"Sol/382434 1999 TD72", -- (MBA-MBA)
		"Sol/382435 1999 TW125", -- (MBA-MBA)
		"Sol/382436 1999 TA188", -- (MBA-MBA)
		"Sol/382437 1999 TF212", -- (MBA-MBA)
		"Sol/382439 1999 TA316", -- (MBA-MBA)
		"Sol/382440 1999 VV14", -- (MBA-MBA)
		"Sol/382441 1999 VF181", -- (MBA-MBA)
		"Sol/382442 1999 VV214", -- (MBA-MBA)
		"Sol/382443 1999 XV112", -- (MBA-MBA)
		"Sol/382444 1999 YK2", -- (MBA-MBA)
		"Sol/382445 1999 YB14", -- (MBA-MBA)
		"Sol/382446 2000 BW27", -- (MBA-MBA)
		"Sol/382447 2000 DZ36", -- (MBA-MBA)
		"Sol/382448 2000 KU1", -- (MBA-MBA)
		"Sol/382449 2000 NH1", -- (MBA-MBA)
		"Sol/382450 2000 OT30", -- (MBA-MBA)
		"Sol/382451 2000 PJ27", -- (MBA-MBA)
		"Sol/382452 2000 QS9", -- (MBA-MBA)
		"Sol/382453 2000 QY15", -- (MBA-MBA)
		"Sol/382454 2000 QX67", -- (MBA-MBA)
		"Sol/382455 2000 QD68", -- (MBA-MBA)
		"Sol/382457 2000 QO122", -- (MBA-MBA)
		"Sol/382458 2000 RV74", -- (MBA-MBA)
		"Sol/382460 2000 SX47", -- (MBA-MBA)
		"Sol/382461 2000 SS66", -- (MBA-MBA)
		"Sol/382462 2000 SM89", -- (MBA-MBA)
		"Sol/382463 2000 SG90", -- (MBA-MBA)
		"Sol/382464 2000 SA95", -- (MBA-MBA)
		"Sol/382465 2000 SX199", -- (MBA-MBA)
		"Sol/382466 2000 SW223", -- (MBA-MBA)
		"Sol/382467 2000 SF279", -- (MBA-MBA)
		"Sol/382468 2000 SW302", -- (MBA-MBA)
		"Sol/382469 2000 TQ23", -- (MBA-MBA)
		"Sol/382470 2000 TO26", -- (MBA-MBA)
		"Sol/382471 2000 US19", -- (MBA-MBA)
		"Sol/382472 2000 UY29", -- (MBA-MBA)
		"Sol/382473 2000 UN52", -- (MBA-MBA)
		"Sol/382474 2000 VF58", -- (MBA-MBA)
		"Sol/382475 2000 WG116", -- (MBA-MBA)
		"Sol/382476 2000 WC190", -- (MBA-MBA)
		"Sol/382477 2000 WA192", -- (MBA-MBA)
		"Sol/382478 2000 XB37", -- (MBA-MBA)
		"Sol/382479 2000 XM40", -- (MBA-MBA)
		"Sol/382480 2000 YD1", -- (MBA-MBA)
		"Sol/382481 2000 YT4", -- (MBA-MBA)
		"Sol/382482 2001 AF6", -- (MBA-MBA)
		"Sol/382483 2001 AK17", -- (MBA-MBA)
		"Sol/382484 2001 AO25", -- (MBA-MBA)
		"Sol/382488 2001 DE79", -- (MBA-MBA)
		"Sol/382489 2001 FW108", -- (MBA-MBA)
		"Sol/382490 2001 GU8", -- (MBA-MBA)
		"Sol/382493 2001 PF10", -- (MBA-MBA)
		"Sol/382495 2001 QH1", -- (MBA-MBA)
		"Sol/382496 2001 QX110", -- (MBA-MBA)
		"Sol/382497 2001 QT129", -- (MBA-MBA)
		"Sol/382498 2001 QM150", -- (MBA-MBA)
		"Sol/382499 2001 QV175", -- (MBA-MBA)
		"Sol/382500 2001 QV214", -- (MBA-MBA)
		"Sol/382501 2001 QW280", -- (MBA-MBA)
		"Sol/382502 2001 RR5", -- (MBA-MBA)
		"Sol/382504 2001 RP19", -- (MBA-MBA)
		"Sol/382505 2001 RF56", -- (MBA-MBA)
		"Sol/382506 2001 RU127", -- (MBA-MBA)
		"Sol/382507 2001 SN1", -- (MBA-MBA)
		"Sol/382508 2001 SX7", -- (MBA-MBA)
		"Sol/382509 2001 SC14", -- (MBA-MBA)
		"Sol/382510 2001 SK18", -- (MBA-MBA)
		"Sol/382511 2001 SV24", -- (MBA-MBA)
		"Sol/382512 2001 SL30", -- (MBA-MBA)
		"Sol/382513 2001 SR89", -- (MBA-MBA)
		"Sol/382514 2001 ST102", -- (MBA-MBA)
		"Sol/382515 2001 SQ103", -- (MBA-MBA)
		"Sol/382516 2001 SE123", -- (MBA-MBA)
		"Sol/382517 2001 SY127", -- (MBA-MBA)
		"Sol/382518 2001 SG156", -- (MBA-MBA)
		"Sol/382519 2001 SO172", -- (MBA-MBA)
		"Sol/382520 2001 SZ173", -- (MBA-MBA)
		"Sol/382521 2001 SB190", -- (MBA-MBA)
		"Sol/382522 2001 SS212", -- (MBA-MBA)
		"Sol/382523 2001 SZ227", -- (MBA-MBA)
		"Sol/382524 2001 SA230", -- (MBA-MBA)
		"Sol/382525 2001 SU247", -- (MBA-MBA)
		"Sol/382526 2001 SY264", -- (MBA-MBA)
		"Sol/382527 2001 SN269", -- (MBA-MBA)
		"Sol/382528 2001 SU303", -- (MBA-MBA)
		"Sol/382530 2001 SG332", -- (MBA-MBA)
		"Sol/382531 2001 TK47", -- (MBA-MBA)
		"Sol/382532 2001 TA53", -- (MBA-MBA)
		"Sol/382533 2001 TZ57", -- (MBA-MBA)
		"Sol/382534 2001 TM147", -- (MBA-MBA)
		"Sol/382535 2001 TM156", -- (MBA-MBA)
		"Sol/382536 2001 TR158", -- (MBA-MBA)
		"Sol/382537 2001 TF159", -- (MBA-MBA)
		"Sol/382538 2001 TP173", -- (MBA-MBA)
		"Sol/382539 2001 TM178", -- (MBA-MBA)
		"Sol/382540 2001 TS223", -- (MBA-MBA)
		"Sol/382541 2001 TG239", -- (MBA-MBA)
		"Sol/382542 2001 UJ28", -- (MBA-MBA)
		"Sol/382543 2001 UH41", -- (MBA-MBA)
		"Sol/382544 2001 UY79", -- (MBA-MBA)
		"Sol/382545 2001 UF106", -- (MBA-MBA)
		"Sol/382547 2001 UQ129", -- (MBA-MBA)
		"Sol/382548 2001 UP182", -- (MBA-MBA)
		"Sol/382549 2001 UK186", -- (MBA-MBA)
		"Sol/382550 2001 UP209", -- (MBA-MBA)
		"Sol/382551 2001 VO1", -- (MBA-MBA)
		"Sol/382552 2001 VT53", -- (MBA-MBA)
		"Sol/382553 2001 VM69", -- (MBA-MBA)
		"Sol/382554 2001 VG111", -- (MBA-MBA)
		"Sol/382555 2001 VX117", -- (MBA-MBA)
		"Sol/382556 2001 VF124", -- (MBA-MBA)
		"Sol/382557 2001 WQ64", -- (MBA-MBA)
		"Sol/382558 2001 XO34", -- (MBA-MBA)
		"Sol/382560 2001 XG215", -- (MBA-MBA)
		"Sol/382561 2001 XL218", -- (MBA-MBA)
		"Sol/382562 2001 XE243", -- (MBA-MBA)
		"Sol/382564 2001 YA37", -- (MBA-MBA)
		"Sol/382565 2002 AM40", -- (MBA-MBA)
		"Sol/382566 2002 AK50", -- (MBA-MBA)
		"Sol/382567 2002 AB53", -- (MBA-MBA)
		"Sol/382568 2002 AA55", -- (MBA-MBA)
		"Sol/382569 2002 AX67", -- (MBA-MBA)
		"Sol/382570 2002 AM86", -- (MBA-MBA)
		"Sol/382571 2002 AY126", -- (MBA-MBA)
		"Sol/382572 2002 AJ149", -- (MBA-MBA)
		"Sol/382573 2002 AK174", -- (MBA-MBA)
		"Sol/382574 2002 AQ195", -- (MBA-MBA)
		"Sol/382575 2002 BT12", -- (MBA-MBA)
		"Sol/382576 2002 BX26", -- (MBA-MBA)
		"Sol/382577 2002 CY67", -- (MBA-MBA)
		"Sol/382578 2002 CJ97", -- (MBA-MBA)
		"Sol/382579 2002 CZ126", -- (MBA-MBA)
		"Sol/382580 2002 CR150", -- (MBA-MBA)
		"Sol/382581 2002 CS150", -- (MBA-MBA)
		"Sol/382583 2002 CQ166", -- (MBA-MBA)
		"Sol/382584 2002 CP194", -- (MBA-MBA)
		"Sol/382585 2002 CM207", -- (MBA-MBA)
		"Sol/382587 2002 CL229", -- (MBA-MBA)
		"Sol/382588 2002 CE234", -- (MBA-MBA)
		"Sol/382589 2002 CW261", -- (MBA-MBA)
		"Sol/382590 2002 CJ288", -- (MBA-MBA)
		"Sol/382591 2002 CT301", -- (MBA-MBA)
		"Sol/382592 2002 CO302", -- (MBA-MBA)
		"Sol/382593 2002 CB306", -- (MBA-MBA)
		"Sol/382594 2002 DH17", -- (MBA-MBA)
		"Sol/382595 2002 DD18", -- (MBA-MBA)
		"Sol/382596 2002 EY1", -- (MBA-MBA)
		"Sol/382597 2002 EL57", -- (MBA-MBA)
		"Sol/382598 2002 EG96", -- (MBA-MBA)
		"Sol/382599 2002 EL111", -- (MBA-MBA)
		"Sol/382600 2002 EG122", -- (MBA-MBA)
		"Sol/382601 2002 EK124", -- (MBA-MBA)
		"Sol/382602 2002 GW11", -- (MBA-MBA)
		"Sol/382603 2002 GA68", -- (MBA-MBA)
		"Sol/382604 2002 GC75", -- (MBA-MBA)
		"Sol/382605 2002 GU85", -- (MBA-MBA)
		"Sol/382606 2002 JY3", -- (MBA-MBA)
		"Sol/382608 2002 LW22", -- (MBA-MBA)
		"Sol/382609 2002 LQ29", -- (MBA-MBA)
		"Sol/382610 2002 LJ30", -- (MBA-MBA)
		"Sol/382611 2002 NA16", -- (MBA-MBA)
		"Sol/382612 2002 NH48", -- (MBA-MBA)
		"Sol/382614 2002 NN70", -- (MBA-MBA)
		"Sol/382616 2002 OX7", -- (MBA-MBA)
		"Sol/382617 2002 OK20", -- (MBA-MBA)
		"Sol/382618 2002 OL34", -- (MBA-MBA)
		"Sol/382619 2002 PB31", -- (MBA-MBA)
		"Sol/382620 2002 PX32", -- (MBA-MBA)
		"Sol/382621 2002 PS78", -- (MBA-MBA)
		"Sol/382623 2002 PE113", -- (MBA-MBA)
		"Sol/382624 2002 PY124", -- (MBA-MBA)
		"Sol/382626 2002 PU153", -- (MBA-MBA)
		"Sol/382628 2002 PA182", -- (MBA-MBA)
		"Sol/382629 2002 PA190", -- (MBA-MBA)
		"Sol/382630 2002 QC9", -- (MBA-MBA)
		"Sol/382631 2002 QQ14", -- (MBA-MBA)
		"Sol/382632 2002 QN21", -- (MBA-MBA)
		"Sol/382634 2002 QJ82", -- (MBA-MBA)
		"Sol/382635 2002 QB86", -- (MBA-MBA)
		"Sol/382636 2002 QP103", -- (MBA-MBA)
		"Sol/382637 2002 QO114", -- (MBA-MBA)
		"Sol/382638 2002 QJ134", -- (MBA-MBA)
		"Sol/382639 2002 QX137", -- (MBA-MBA)
		"Sol/382640 2002 QH140", -- (MBA-MBA)
		"Sol/382641 2002 RX5", -- (MBA-MBA)
		"Sol/382642 2002 RP53", -- (MBA-MBA)
		"Sol/382643 2002 RT126", -- (MBA-MBA)
		"Sol/382644 2002 RC134", -- (MBA-MBA)
		"Sol/382645 2002 RE142", -- (MBA-MBA)
		"Sol/382646 2002 RN175", -- (MBA-MBA)
		"Sol/382647 2002 RB178", -- (MBA-MBA)
		"Sol/382648 2002 RC188", -- (MBA-MBA)
		"Sol/382649 2002 RJ215", -- (MBA-MBA)
		"Sol/382650 2002 RW271", -- (MBA-MBA)
		"Sol/382651 2002 RB280", -- (MBA-MBA)
		"Sol/382652 2002 SS3", -- (MBA-MBA)
		"Sol/382653 2002 SV11", -- (MBA-MBA)
		"Sol/382654 2002 SS46", -- (MBA-MBA)
		"Sol/382656 2002 SW67", -- (MBA-MBA)
		"Sol/382657 2002 TD9", -- (MBA-MBA)
		"Sol/382658 2002 TU24", -- (MBA-MBA)
		"Sol/382659 2002 TK61", -- (MBA-MBA)
		"Sol/382660 2002 TK80", -- (MBA-MBA)
		"Sol/382661 2002 TT88", -- (MBA-MBA)
		"Sol/382662 2002 TL94", -- (MBA-MBA)
		"Sol/382663 2002 TB98", -- (MBA-MBA)
		"Sol/382664 2002 TD101", -- (MBA-MBA)
		"Sol/382665 2002 TG101", -- (MBA-MBA)
		"Sol/382666 2002 TL101", -- (MBA-MBA)
		"Sol/382667 2002 TZ107", -- (MBA-MBA)
		"Sol/382668 2002 TG121", -- (MBA-MBA)
		"Sol/382670 2002 TQ147", -- (MBA-MBA)
		"Sol/382671 2002 TQ155", -- (MBA-MBA)
		"Sol/382672 2002 TG205", -- (MBA-MBA)
		"Sol/382673 2002 TP210", -- (MBA-MBA)
		"Sol/382675 2002 TG286", -- (MBA-MBA)
		"Sol/382676 2002 TL287", -- (MBA-MBA)
		"Sol/382677 2002 TG314", -- (MBA-MBA)
		"Sol/382678 2002 TT346", -- (MBA-MBA)
		"Sol/382679 2002 TP370", -- (MBA-MBA)
		"Sol/382680 2002 TO381", -- (MBA-MBA)
		"Sol/382681 2002 UD4", -- (MBA-MBA)
		"Sol/382682 2002 UK51", -- (MBA-MBA)
		"Sol/382683 2002 UL60", -- (MBA-MBA)
		"Sol/382684 2002 UJ71", -- (MBA-MBA)
		"Sol/382685 2002 UW75", -- (MBA-MBA)
		"Sol/382686 2002 VZ14", -- (MBA-MBA)
		"Sol/382687 2002 VH25", -- (MBA-MBA)
		"Sol/382688 2002 VH26", -- (MBA-MBA)
		"Sol/382689 2002 VK27", -- (MBA-MBA)
		"Sol/382690 2002 VN51", -- (MBA-MBA)
		"Sol/382691 2002 VS60", -- (MBA-MBA)
		"Sol/382692 2002 VT60", -- (MBA-MBA)
		"Sol/382693 2002 VY60", -- (MBA-MBA)
		"Sol/382694 2002 VM66", -- (MBA-MBA)
		"Sol/382695 2002 VK71", -- (MBA-MBA)
		"Sol/382696 2002 VU88", -- (MBA-MBA)
		"Sol/382697 2002 VR91", -- (MBA-MBA)
		"Sol/382698 2002 VL92", -- (MBA-MBA)
		"Sol/382699 2002 VW100", -- (MBA-MBA)
		"Sol/382700 2002 VK114", -- (MBA-MBA)
		"Sol/382701 2002 VR135", -- (MBA-MBA)
		"Sol/382702 2002 VU137", -- (MBA-MBA)
		"Sol/382703 2002 VX139", -- (MBA-MBA)
		"Sol/382704 2002 VJ142", -- (MBA-MBA)
		"Sol/382705 2002 VR146", -- (MBA-MBA)
		"Sol/382706 2002 VE147", -- (MBA-MBA)
		"Sol/382707 2002 WD19", -- (MBA-MBA)
		"Sol/382708 2002 WR21", -- (MBA-MBA)
		"Sol/382709 2002 WX22", -- (MBA-MBA)
		"Sol/382710 2002 WP25", -- (MBA-MBA)
		"Sol/382711 2002 WM27", -- (MBA-MBA)
		"Sol/382712 2002 WM29", -- (MBA-MBA)
		"Sol/382713 2002 XB1", -- (MBA-MBA)
		"Sol/382714 2002 XJ2", -- (MBA-MBA)
		"Sol/382715 2002 XJ17", -- (MBA-MBA)
		"Sol/382716 2002 XW41", -- (MBA-MBA)
		"Sol/382717 2002 XG43", -- (MBA-MBA)
		"Sol/382718 2002 XR50", -- (MBA-MBA)
		"Sol/382720 2002 XO79", -- (MBA-MBA)
		"Sol/382721 2002 XH82", -- (MBA-MBA)
		"Sol/382722 2002 XR90", -- (MBA-MBA)
		"Sol/382723 2002 XK119", -- (MBA-MBA)
		"Sol/382724 2002 YR8", -- (MBA-MBA)
		"Sol/382725 2002 YT24", -- (MBA-MBA)
		"Sol/382726 2002 YG26", -- (MBA-MBA)
		"Sol/382727 2003 AR3", -- (MBA-MBA)
		"Sol/382728 2003 AD21", -- (MBA-MBA)
		"Sol/382729 2003 AV25", -- (MBA-MBA)
		"Sol/382730 2003 AG33", -- (MBA-MBA)
		"Sol/382731 2003 AN42", -- (MBA-MBA)
		"Sol/382732 2003 AF43", -- (MBA-MBA)
		"Sol/382733 2003 AN51", -- (MBA-MBA)
		"Sol/382734 2003 AZ63", -- (MBA-MBA)
		"Sol/382735 2003 AJ70", -- (MBA-MBA)
		"Sol/382736 2003 AG82", -- (MBA-MBA)
		"Sol/382737 2003 AM90", -- (MBA-MBA)
		"Sol/382738 2003 BY5", -- (MBA-MBA)
		"Sol/382739 2003 BW11", -- (MBA-MBA)
		"Sol/382740 2003 BF14", -- (MBA-MBA)
		"Sol/382741 2003 BC24", -- (MBA-MBA)
		"Sol/382742 2003 BK48", -- (MBA-MBA)
		"Sol/382743 2003 BQ74", -- (MBA-MBA)
		"Sol/382744 2003 BD92", -- (MBA-MBA)
		"Sol/382746 2003 CH7", -- (MBA-MBA)
		"Sol/382747 2003 CA26", -- (MBA-MBA)
		"Sol/382748 2003 CM26", -- (MBA-MBA)
		"Sol/382750 2003 DK", -- (MBA-MBA)
		"Sol/382752 2003 DY24", -- (MBA-MBA)
		"Sol/382753 2003 EU8", -- (MBA-MBA)
		"Sol/382754 2003 EW38", -- (MBA-MBA)
		"Sol/382755 2003 ET44", -- (MBA-MBA)
		"Sol/382756 2003 FE17", -- (MBA-MBA)
		"Sol/382757 2003 FS37", -- (MBA-MBA)
		"Sol/382759 2003 LT3", -- (MBA-MBA)
		"Sol/382761 2003 OW15", -- (MBA-MBA)
		"Sol/382762 2003 OJ19", -- (MBA-MBA)
		"Sol/382763 2003 OS30", -- (MBA-MBA)
		"Sol/382764 2003 QP10", -- (MBA-MBA)
		"Sol/382765 2003 QR23", -- (MBA-MBA)
		"Sol/382766 2003 QJ103", -- (MBA-MBA)
		"Sol/382767 2003 RO12", -- (MBA-MBA)
		"Sol/382768 2003 SJ6", -- (MBA-MBA)
		"Sol/382769 2003 SX7", -- (MBA-MBA)
		"Sol/382770 2003 SG24", -- (MBA-MBA)
		"Sol/382771 2003 SL37", -- (MBA-MBA)
		"Sol/382772 2003 SM50", -- (MBA-MBA)
		"Sol/382773 2003 SC71", -- (MBA-MBA)
		"Sol/382774 2003 SD77", -- (MBA-MBA)
		"Sol/382775 2003 SQ96", -- (MBA-MBA)
		"Sol/382776 2003 SS102", -- (MBA-MBA)
		"Sol/382777 2003 SR111", -- (MBA-MBA)
		"Sol/382779 2003 SL121", -- (MBA-MBA)
		"Sol/382780 2003 SX184", -- (MBA-MBA)
		"Sol/382781 2003 SY240", -- (MBA-MBA)
		"Sol/382782 2003 SN267", -- (MBA-MBA)
		"Sol/382783 2003 SR275", -- (MBA-MBA)
		"Sol/382784 2003 SG296", -- (MBA-MBA)
		"Sol/382785 2003 SO327", -- (MBA-MBA)
		"Sol/382786 2003 SW333", -- (MBA-MBA)
		"Sol/382787 2003 SK346", -- (MBA-MBA)
		"Sol/382788 2003 SE349", -- (MBA-MBA)
		"Sol/382789 2003 SV350", -- (MBA-MBA)
		"Sol/382790 2003 SC370", -- (MBA-MBA)
		"Sol/382791 2003 SA375", -- (MBA-MBA)
		"Sol/382792 2003 SM384", -- (MBA-MBA)
		"Sol/382793 2003 SB387", -- (MBA-MBA)
		"Sol/382794 2003 TH18", -- (MBA-MBA)
		"Sol/382795 2003 TF20", -- (MBA-MBA)
		"Sol/382796 2003 UL8", -- (MBA-MBA)
		"Sol/382797 2003 UF44", -- (MBA-MBA)
		"Sol/382798 2003 UP49", -- (MBA-MBA)
		"Sol/382799 2003 UC50", -- (MBA-MBA)
		"Sol/382800 2003 UD58", -- (MBA-MBA)
		"Sol/382801 2003 UY74", -- (MBA-MBA)
		"Sol/382802 2003 UT130", -- (MBA-MBA)
		"Sol/382803 2003 US136", -- (MBA-MBA)
		"Sol/382804 2003 UY136", -- (MBA-MBA)
		"Sol/382805 2003 UA144", -- (MBA-MBA)
		"Sol/382806 2003 UZ157", -- (MBA-MBA)
		"Sol/382807 2003 UB192", -- (MBA-MBA)
		"Sol/382808 2003 UF206", -- (MBA-MBA)
		"Sol/382809 2003 UN207", -- (MBA-MBA)
		"Sol/382810 2003 UX214", -- (MBA-MBA)
		"Sol/382811 2003 UM216", -- (MBA-MBA)
		"Sol/382812 2003 UD219", -- (MBA-MBA)
		"Sol/382813 2003 UA239", -- (MBA-MBA)
		"Sol/382814 2003 UD334", -- (MBA-MBA)
		"Sol/382815 2003 UG346", -- (MBA-MBA)
		"Sol/382816 2003 UO352", -- (MBA-MBA)
		"Sol/382817 2003 UX380", -- (MBA-MBA)
		"Sol/382818 2003 VD6", -- (MBA-MBA)
		"Sol/382819 2003 VE11", -- (MBA-MBA)
		"Sol/382821 2003 WA38", -- (MBA-MBA)
		"Sol/382822 2003 WQ46", -- (MBA-MBA)
		"Sol/382823 2003 WJ79", -- (MBA-MBA)
		"Sol/382824 2003 WE86", -- (MBA-MBA)
		"Sol/382826 2003 XL28", -- (MBA-MBA)
		"Sol/382827 2003 XN30", -- (MBA-MBA)
		"Sol/382828 2003 YW2", -- (MBA-MBA)
		"Sol/382830 2003 YA181", -- (MBA-MBA)
		"Sol/382831 2003 YC181", -- (MBA-MBA)
		"Sol/382832 2003 YD181", -- (MBA-MBA)
		"Sol/382833 2004 AS5", -- (MBA-MBA)
		"Sol/382834 2004 AC21", -- (MBA-MBA)
		"Sol/382835 2004 AT23", -- (MBA-MBA)
		"Sol/382836 2004 BQ30", -- (MBA-MBA)
		"Sol/382837 2004 BZ38", -- (MBA-MBA)
		"Sol/382839 2004 BE88", -- (MBA-MBA)
		"Sol/382840 2004 BR130", -- (MBA-MBA)
		"Sol/382841 2004 CN14", -- (MBA-MBA)
		"Sol/382842 2004 CP43", -- (MBA-MBA)
		"Sol/382843 2004 CX47", -- (MBA-MBA)
		"Sol/382844 2004 CB53", -- (MBA-MBA)
		"Sol/382845 2004 CR103", -- (MBA-MBA)
		"Sol/382846 2004 DK47", -- (MBA-MBA)
		"Sol/382847 2004 DK53", -- (MBA-MBA)
		"Sol/382848 2004 EF18", -- (MBA-MBA)
		"Sol/382849 2004 EA23", -- (MBA-MBA)
		"Sol/382850 2004 EJ30", -- (MBA-MBA)
		"Sol/382851 2004 EA54", -- (MBA-MBA)
		"Sol/382852 2004 EF72", -- (MBA-MBA)
		"Sol/382853 2004 ER88", -- (MBA-MBA)
		"Sol/382854 2004 EC96", -- (MBA-MBA)
		"Sol/382855 2004 ED96", -- (MBA-MBA)
		"Sol/382856 2004 FK28", -- (MBA-MBA)
		"Sol/382858 2004 FE42", -- (MBA-MBA)
		"Sol/382859 2004 FE83", -- (MBA-MBA)
		"Sol/382860 2004 FT84", -- (MBA-MBA)
		"Sol/382861 2004 FZ96", -- (MBA-MBA)
		"Sol/382862 2004 FS97", -- (MBA-MBA)
		"Sol/382863 2004 FD109", -- (MBA-MBA)
		"Sol/382864 2004 FP125", -- (MBA-MBA)
		"Sol/382865 2004 FV127", -- (MBA-MBA)
		"Sol/382866 2004 FM155", -- (MBA-MBA)
		"Sol/382867 2004 FT166", -- (MBA-MBA)
		"Sol/382868 2004 GK14", -- (MBA-MBA)
		"Sol/382869 2004 GX67", -- (MBA-MBA)
		"Sol/382870 2004 HR31", -- (MBA-MBA)
		"Sol/382871 2004 HS44", -- (MBA-MBA)
		"Sol/382873 2004 JJ23", -- (MBA-MBA)
		"Sol/382874 2004 JQ51", -- (MBA-MBA)
		"Sol/382876 2004 KQ15", -- (MBA-MBA)
		"Sol/382878 2004 LM5", -- (MBA-MBA)
		"Sol/382879 2004 LD6", -- (MBA-MBA)
		"Sol/382880 2004 LF10", -- (MBA-MBA)
		"Sol/382881 2004 LV11", -- (MBA-MBA)
		"Sol/382883 2004 ML8", -- (MBA-MBA)
		"Sol/382884 2004 NZ22", -- (MBA-MBA)
		"Sol/382885 2004 NY25", -- (MBA-MBA)
		"Sol/382887 2004 PJ27", -- (MBA-MBA)
		"Sol/382888 2004 PD40", -- (MBA-MBA)
		"Sol/382889 2004 PG54", -- (MBA-MBA)
		"Sol/382890 2004 PW55", -- (MBA-MBA)
		"Sol/382891 2004 PK63", -- (MBA-MBA)
		"Sol/382892 2004 PN85", -- (MBA-MBA)
		"Sol/382894 2004 PK95", -- (MBA-MBA)
		"Sol/382895 2004 QS9", -- (MBA-MBA)
		"Sol/382896 2004 QM17", -- (MBA-MBA)
		"Sol/382897 2004 QZ18", -- (MBA-MBA)
		"Sol/382898 2004 QJ19", -- (MBA-MBA)
		"Sol/382899 2004 QM27", -- (MBA-MBA)
		"Sol/382900 Rendelmann", -- (MBA-MBA)
		"Sol/382901 2004 RY68", -- (MBA-MBA)
		"Sol/382902 2004 RN71", -- (MBA-MBA)
		"Sol/382903 2004 RB77", -- (MBA-MBA)
		"Sol/382904 2004 RT81", -- (MBA-MBA)
		"Sol/382905 2004 RD105", -- (MBA-MBA)
		"Sol/382906 2004 RM120", -- (MBA-MBA)
		"Sol/382907 2004 RZ139", -- (MBA-MBA)
		"Sol/382908 2004 RY158", -- (MBA-MBA)
		"Sol/382909 2004 RF168", -- (MBA-MBA)
		"Sol/382910 2004 RL190", -- (MBA-MBA)
		"Sol/382911 2004 RA191", -- (MBA-MBA)
		"Sol/382912 2004 RR194", -- (MBA-MBA)
		"Sol/382913 2004 RA196", -- (MBA-MBA)
		"Sol/382914 2004 RK199", -- (MBA-MBA)
		"Sol/382915 2004 RJ200", -- (MBA-MBA)
		"Sol/382916 2004 RX207", -- (MBA-MBA)
		"Sol/382917 2004 RP214", -- (MBA-MBA)
		"Sol/382918 2004 RU217", -- (MBA-MBA)
		"Sol/382919 2004 RS245", -- (MBA-MBA)
		"Sol/382920 2004 RO249", -- (MBA-MBA)
		"Sol/382921 2004 RE254", -- (MBA-MBA)
		"Sol/382922 2004 RW324", -- (MBA-MBA)
		"Sol/382923 2004 RZ339", -- (MBA-MBA)
		"Sol/382924 2004 RJ341", -- (MBA-MBA)
		"Sol/382925 2004 SJ52", -- (MBA-MBA)
		"Sol/382926 2004 SL53", -- (MBA-MBA)
		"Sol/382927 2004 TG13", -- (MBA-MBA)
		"Sol/382928 2004 TA59", -- (MBA-MBA)
		"Sol/382929 2004 TP59", -- (MBA-MBA)
		"Sol/382930 2004 TO61", -- (MBA-MBA)
		"Sol/382931 2004 TD79", -- (MBA-MBA)
		"Sol/382932 2004 TU95", -- (MBA-MBA)
		"Sol/382933 2004 TT119", -- (MBA-MBA)
		"Sol/382934 2004 TM144", -- (MBA-MBA)
		"Sol/382936 2004 TQ158", -- (MBA-MBA)
		"Sol/382937 2004 TK175", -- (MBA-MBA)
		"Sol/382938 2004 TK194", -- (MBA-MBA)
		"Sol/382939 2004 TS240", -- (MBA-MBA)
		"Sol/382940 2004 TM241", -- (MBA-MBA)
		"Sol/382941 2004 TV277", -- (MBA-MBA)
		"Sol/382942 2004 TD287", -- (MBA-MBA)
		"Sol/382943 2004 TU309", -- (MBA-MBA)
		"Sol/382944 2004 TA316", -- (MBA-MBA)
		"Sol/382945 2004 TM333", -- (MBA-MBA)
		"Sol/382946 2004 TW335", -- (MBA-MBA)
		"Sol/382947 2004 TQ343", -- (MBA-MBA)
		"Sol/382948 2004 TP357", -- (MBA-MBA)
		"Sol/382949 2004 UA5", -- (MBA-MBA)
		"Sol/382950 2004 VP10", -- (MBA-MBA)
		"Sol/382951 2004 VB11", -- (MBA-MBA)
		"Sol/382952 2004 VA13", -- (MBA-MBA)
		"Sol/382953 2004 VH16", -- (MBA-MBA)
		"Sol/382954 2004 VY24", -- (MBA-MBA)
		"Sol/382955 2004 VJ31", -- (MBA-MBA)
		"Sol/382956 2004 VG77", -- (MBA-MBA)
		"Sol/382957 2004 VG90", -- (MBA-MBA)
		"Sol/382958 2004 VD130", -- (MBA-MBA)
		"Sol/382959 2004 XL17", -- (MBA-MBA)
		"Sol/382960 2004 XM21", -- (MBA-MBA)
		"Sol/382961 2004 XX23", -- (MBA-MBA)
		"Sol/382962 2004 XK40", -- (MBA-MBA)
		"Sol/382963 2004 XS44", -- (MBA-MBA)
		"Sol/382964 2004 XH58", -- (MBA-MBA)
		"Sol/382965 2004 XQ92", -- (MBA-MBA)
		"Sol/382966 2004 XX96", -- (MBA-MBA)
		"Sol/382967 2004 XQ120", -- (MBA-MBA)
		"Sol/382968 2004 XH122", -- (MBA-MBA)
		"Sol/382969 2004 XH133", -- (MBA-MBA)
		"Sol/382970 2004 XE135", -- (MBA-MBA)
		"Sol/382971 2005 AX12", -- (MBA-MBA)
		"Sol/382972 2005 AK26", -- (MBA-MBA)
		"Sol/382973 2005 AP34", -- (MBA-MBA)
		"Sol/382974 2005 AN40", -- (MBA-MBA)
		"Sol/382975 2005 AL59", -- (MBA-MBA)
		"Sol/382976 2005 AG62", -- (MBA-MBA)
		"Sol/382977 2005 AY70", -- (MBA-MBA)
		"Sol/382978 2005 BW2", -- (MBA-MBA)
		"Sol/382979 2005 BK14", -- (MBA-MBA)
		"Sol/382980 2005 BD46", -- (MBA-MBA)
		"Sol/382981 2005 CA2", -- (MBA-MBA)
		"Sol/382982 2005 CR15", -- (MBA-MBA)
		"Sol/382983 2005 CS19", -- (MBA-MBA)
		"Sol/382984 2005 CU21", -- (MBA-MBA)
		"Sol/382985 2005 CZ26", -- (MBA-MBA)
		"Sol/382986 2005 CM37", -- (MBA-MBA)
		"Sol/382987 2005 EW10", -- (MBA-MBA)
		"Sol/382988 2005 EW41", -- (MBA-MBA)
		"Sol/382989 2005 EE50", -- (MBA-MBA)
		"Sol/382990 2005 EN73", -- (MBA-MBA)
		"Sol/382991 2005 EJ88", -- (MBA-MBA)
		"Sol/382992 2005 EV157", -- (MBA-MBA)
		"Sol/382993 2005 ED190", -- (MBA-MBA)
		"Sol/382994 2005 EY291", -- (MBA-MBA)
		"Sol/382995 2005 GO10", -- (MBA-MBA)
		"Sol/382996 2005 GR227", -- (MBA-MBA)
		"Sol/382997 2005 HY3", -- (MBA-MBA)
		"Sol/382998 2005 JL19", -- (MBA-MBA)
		"Sol/382999 2005 JS80", -- (MBA-MBA)
		"Sol/383000 2005 JH107", -- (MBA-MBA)
		"Sol/383001 2005 JO133", -- (MBA-MBA)
		"Sol/383003 2005 JW149", -- (MBA-MBA)
		"Sol/383004 2005 LA9", -- (MBA-MBA)
		"Sol/383005 2005 LR10", -- (MBA-MBA)
		"Sol/383007 2005 LT38", -- (MBA-MBA)
		"Sol/383008 2005 LU47", -- (MBA-MBA)
		"Sol/383009 2005 ML11", -- (MBA-MBA)
		"Sol/383010 2005 MY12", -- (MBA-MBA)
		"Sol/383011 2005 MS17", -- (MBA-MBA)
		"Sol/383012 2005 MF27", -- (MBA-MBA)
		"Sol/383013 2005 MS30", -- (MBA-MBA)
		"Sol/383014 2005 ML31", -- (MBA-MBA)
		"Sol/383015 2005 MS35", -- (MBA-MBA)
		"Sol/383016 2005 ME39", -- (MBA-MBA)
		"Sol/383017 2005 MW42", -- (MBA-MBA)
		"Sol/383018 2005 MD43", -- (MBA-MBA)
		"Sol/383019 2005 NR9", -- (MBA-MBA)
		"Sol/383020 2005 NW14", -- (MBA-MBA)
		"Sol/383021 2005 NY17", -- (MBA-MBA)
		"Sol/383022 2005 NC20", -- (MBA-MBA)
		"Sol/383023 2005 NJ43", -- (MBA-MBA)
		"Sol/383024 2005 NQ50", -- (MBA-MBA)
		"Sol/383025 2005 ND55", -- (MBA-MBA)
		"Sol/383026 2005 NV61", -- (MBA-MBA)
		"Sol/383027 2005 NQ74", -- (MBA-MBA)
		"Sol/383028 2005 NK76", -- (MBA-MBA)
		"Sol/383029 2005 NM98", -- (MBA-MBA)
		"Sol/383030 2005 NL123", -- (MBA-MBA)
		"Sol/383031 2005 NS125", -- (MBA-MBA)
		"Sol/383032 2005 OK20", -- (MBA-MBA)
		"Sol/383033 2005 OX31", -- (MBA-MBA)
		"Sol/383034 2005 PH24", -- (MBA-MBA)
		"Sol/383035 2005 QV2", -- (MBA-MBA)
		"Sol/383036 2005 QN3", -- (MBA-MBA)
		"Sol/383037 2005 QC8", -- (MBA-MBA)
		"Sol/383038 2005 QX12", -- (MBA-MBA)
		"Sol/383039 2005 QJ18", -- (MBA-MBA)
		"Sol/383040 2005 QW19", -- (MBA-MBA)
		"Sol/383041 2005 QQ32", -- (MBA-MBA)
		"Sol/383042 2005 QZ39", -- (MBA-MBA)
		"Sol/383043 2005 QA49", -- (MBA-MBA)
		"Sol/383044 2005 QY51", -- (MBA-MBA)
		"Sol/383045 2005 QK55", -- (MBA-MBA)
		"Sol/383046 2005 QT57", -- (MBA-MBA)
		"Sol/383047 2005 QA60", -- (MBA-MBA)
		"Sol/383048 2005 QL62", -- (MBA-MBA)
		"Sol/383049 2005 QA65", -- (MBA-MBA)
		"Sol/383050 2005 QO66", -- (MBA-MBA)
		"Sol/383051 2005 QJ69", -- (MBA-MBA)
		"Sol/383052 2005 QA90", -- (MBA-MBA)
		"Sol/383053 2005 QU100", -- (MBA-MBA)
		"Sol/383054 2005 QW105", -- (MBA-MBA)
		"Sol/383055 2005 QU125", -- (MBA-MBA)
		"Sol/383056 2005 QH129", -- (MBA-MBA)
		"Sol/383057 2005 QV137", -- (MBA-MBA)
		"Sol/383058 2005 QC140", -- (MBA-MBA)
		"Sol/383059 2005 QY145", -- (MBA-MBA)
		"Sol/383060 2005 QV146", -- (MBA-MBA)
		"Sol/383061 2005 QA158", -- (MBA-MBA)
		"Sol/383062 2005 QD161", -- (MBA-MBA)
		"Sol/383063 2005 QO172", -- (MBA-MBA)
		"Sol/383064 2005 QG178", -- (MBA-MBA)
		"Sol/383065 2005 QJ181", -- (MBA-MBA)
		"Sol/383066 2005 QF183", -- (MBA-MBA)
		"Sol/383067 Stoofke", -- (MBA-MBA)
		"Sol/383068 2005 RX9", -- (MBA-MBA)
		"Sol/383069 2005 RH10", -- (MBA-MBA)
		"Sol/383070 2005 RE30", -- (MBA-MBA)
		"Sol/383071 2005 RQ40", -- (MBA-MBA)
		"Sol/383072 2005 RQ41", -- (MBA-MBA)
		"Sol/383073 2005 RJ44", -- (MBA-MBA)
		"Sol/383074 2005 SP2", -- (MBA-MBA)
		"Sol/383075 2005 SY5", -- (MBA-MBA)
		"Sol/383076 2005 SE29", -- (MBA-MBA)
		"Sol/383077 2005 SD41", -- (MBA-MBA)
		"Sol/383078 2005 SO49", -- (MBA-MBA)
		"Sol/383079 2005 SR53", -- (MBA-MBA)
		"Sol/383080 2005 ST65", -- (MBA-MBA)
		"Sol/383081 2005 SY68", -- (MBA-MBA)
		"Sol/383082 2005 SM71", -- (MBA-MBA)
		"Sol/383083 2005 SP79", -- (MBA-MBA)
		"Sol/383084 2005 SH80", -- (MBA-MBA)
		"Sol/383085 2005 SP82", -- (MBA-MBA)
		"Sol/383086 2005 SQ82", -- (MBA-MBA)
		"Sol/383087 2005 SV86", -- (MBA-MBA)
		"Sol/383088 2005 SG88", -- (MBA-MBA)
		"Sol/383089 2005 SU88", -- (MBA-MBA)
		"Sol/383090 2005 SJ90", -- (MBA-MBA)
		"Sol/383091 2005 SW92", -- (MBA-MBA)
		"Sol/383092 2005 ST101", -- (MBA-MBA)
		"Sol/383093 2005 SZ101", -- (MBA-MBA)
		"Sol/383094 2005 SS107", -- (MBA-MBA)
		"Sol/383095 2005 SA109", -- (MBA-MBA)
		"Sol/383096 2005 SY117", -- (MBA-MBA)
		"Sol/383097 2005 SS136", -- (MBA-MBA)
		"Sol/383098 2005 SC138", -- (MBA-MBA)
		"Sol/383099 2005 SX145", -- (MBA-MBA)
		"Sol/383100 2005 SY150", -- (MBA-MBA)
		"Sol/383101 2005 SQ154", -- (MBA-MBA)
		"Sol/383102 2005 SJ165", -- (MBA-MBA)
		"Sol/383103 2005 SC170", -- (MBA-MBA)
		"Sol/383104 2005 SA187", -- (MBA-MBA)
		"Sol/383105 2005 SY188", -- (MBA-MBA)
		"Sol/383106 2005 SG190", -- (MBA-MBA)
		"Sol/383107 2005 SO192", -- (MBA-MBA)
		"Sol/383108 2005 SE200", -- (MBA-MBA)
		"Sol/383109 2005 SO203", -- (MBA-MBA)
		"Sol/383110 2005 SN221", -- (MBA-MBA)
		"Sol/383111 2005 SW224", -- (MBA-MBA)
		"Sol/383112 2005 SS231", -- (MBA-MBA)
		"Sol/383113 2005 SX239", -- (MBA-MBA)
		"Sol/383114 2005 SB251", -- (MBA-MBA)
		"Sol/383115 2005 SW256", -- (MBA-MBA)
		"Sol/383116 2005 SR258", -- (MBA-MBA)
		"Sol/383117 2005 SG260", -- (MBA-MBA)
		"Sol/383118 2005 SE279", -- (MBA-MBA)
		"Sol/383119 2005 SR279", -- (MBA-MBA)
		"Sol/383120 2005 SF292", -- (MBA-MBA)
		"Sol/383121 2005 TP11", -- (MBA-MBA)
		"Sol/383122 2005 TU23", -- (MBA-MBA)
		"Sol/383123 2005 TW23", -- (MBA-MBA)
		"Sol/383124 2005 TA44", -- (MBA-MBA)
		"Sol/383125 2005 TE71", -- (MBA-MBA)
		"Sol/383126 2005 TV74", -- (MBA-MBA)
		"Sol/383127 2005 TH127", -- (MBA-MBA)
		"Sol/383128 2005 TP131", -- (MBA-MBA)
		"Sol/383129 2005 TZ154", -- (MBA-MBA)
		"Sol/383130 2005 TE179", -- (MBA-MBA)
		"Sol/383131 2005 UX", -- (MBA-MBA)
		"Sol/383132 2005 UY9", -- (MBA-MBA)
		"Sol/383133 2005 US27", -- (MBA-MBA)
		"Sol/383134 2005 UT31", -- (MBA-MBA)
		"Sol/383135 2005 UJ44", -- (MBA-MBA)
		"Sol/383136 2005 US52", -- (MBA-MBA)
		"Sol/383137 2005 UL55", -- (MBA-MBA)
		"Sol/383138 2005 UT92", -- (MBA-MBA)
		"Sol/383139 2005 UF96", -- (MBA-MBA)
		"Sol/383140 2005 UN103", -- (MBA-MBA)
		"Sol/383141 2005 UQ103", -- (MBA-MBA)
		"Sol/383142 2005 UC162", -- (MBA-MBA)
		"Sol/383143 2005 UB178", -- (MBA-MBA)
		"Sol/383144 2005 UB187", -- (MBA-MBA)
		"Sol/383145 2005 UC218", -- (MBA-MBA)
		"Sol/383146 2005 UH230", -- (MBA-MBA)
		"Sol/383147 2005 UX234", -- (MBA-MBA)
		"Sol/383148 2005 UZ265", -- (MBA-MBA)
		"Sol/383149 2005 UL267", -- (MBA-MBA)
		"Sol/383150 2005 UT285", -- (MBA-MBA)
		"Sol/383151 2005 UV311", -- (MBA-MBA)
		"Sol/383152 2005 UD316", -- (MBA-MBA)
		"Sol/383153 2005 UH321", -- (MBA-MBA)
		"Sol/383154 2005 UL323", -- (MBA-MBA)
		"Sol/383155 2005 UE334", -- (MBA-MBA)
		"Sol/383156 2005 UE343", -- (MBA-MBA)
		"Sol/383157 2005 UX386", -- (MBA-MBA)
		"Sol/383158 2005 US388", -- (MBA-MBA)
		"Sol/383159 2005 UW434", -- (MBA-MBA)
		"Sol/383160 2005 UB436", -- (MBA-MBA)
		"Sol/383161 2005 UP440", -- (MBA-MBA)
		"Sol/383162 2005 UY472", -- (MBA-MBA)
		"Sol/383163 2005 UJ477", -- (MBA-MBA)
		"Sol/383164 2005 UD486", -- (MBA-MBA)
		"Sol/383167 2005 VD49", -- (MBA-MBA)
		"Sol/383168 2005 VL71", -- (MBA-MBA)
		"Sol/383169 2005 VZ73", -- (MBA-MBA)
		"Sol/383170 2005 VG81", -- (MBA-MBA)
		"Sol/383172 2005 VF108", -- (MBA-MBA)
		"Sol/383173 2005 VW118", -- (MBA-MBA)
		"Sol/383174 2005 VR124", -- (MBA-MBA)
		"Sol/383175 2005 VM129", -- (MBA-MBA)
		"Sol/383176 2005 WY22", -- (MBA-MBA)
		"Sol/383177 2005 WU42", -- (MBA-MBA)
		"Sol/383180 2005 WP119", -- (MBA-MBA)
		"Sol/383181 2005 WM149", -- (MBA-MBA)
		"Sol/383182 2005 WF160", -- (MBA-MBA)
		"Sol/383183 2005 WE177", -- (MBA-MBA)
		"Sol/383185 2005 WZ187", -- (MBA-MBA)
		"Sol/383187 2005 XV8", -- (MBA-MBA)
		"Sol/383188 2005 XS42", -- (MBA-MBA)
		"Sol/383189 2005 XT57", -- (MBA-MBA)
		"Sol/383191 2005 XG111", -- (MBA-MBA)
		"Sol/383193 2005 YJ15", -- (MBA-MBA)
		"Sol/383194 2005 YB25", -- (MBA-MBA)
		"Sol/383195 2005 YS27", -- (MBA-MBA)
		"Sol/383196 2005 YG29", -- (MBA-MBA)
		"Sol/383197 2005 YL29", -- (MBA-MBA)
		"Sol/383198 2005 YV29", -- (MBA-MBA)
		"Sol/383199 2005 YO31", -- (MBA-MBA)
		"Sol/383200 2005 YN32", -- (MBA-MBA)
		"Sol/383201 2005 YX36", -- (MBA-MBA)
		"Sol/383202 2005 YV44", -- (MBA-MBA)
		"Sol/383204 2005 YB57", -- (MBA-MBA)
		"Sol/383206 2005 YZ87", -- (MBA-MBA)
		"Sol/383207 2005 YH90", -- (MBA-MBA)
		"Sol/383208 2005 YG100", -- (MBA-MBA)
		"Sol/383209 2005 YR106", -- (MBA-MBA)
		"Sol/383210 2005 YS106", -- (MBA-MBA)
		"Sol/383211 2005 YV119", -- (MBA-MBA)
		"Sol/383212 2005 YV143", -- (MBA-MBA)
		"Sol/383213 2005 YP144", -- (MBA-MBA)
		"Sol/383214 2005 YD149", -- (MBA-MBA)
		"Sol/383215 2005 YY167", -- (MBA-MBA)
		"Sol/383216 2005 YA200", -- (MBA-MBA)
		"Sol/383219 2005 YD287", -- (MBA-MBA)
		"Sol/383220 2005 YQ290", -- (MBA-MBA)
		"Sol/383221 2006 AY4", -- (MBA-MBA)
		"Sol/383222 2006 AA50", -- (MBA-MBA)
		"Sol/383223 2006 AW55", -- (MBA-MBA)
		"Sol/383224 2006 AR74", -- (MBA-MBA)
		"Sol/383226 2006 AJ84", -- (MBA-MBA)
		"Sol/383227 2006 AJ85", -- (MBA-MBA)
		"Sol/383228 2006 AQ100", -- (MBA-MBA)
		"Sol/383229 2006 BG3", -- (MBA-MBA)
		"Sol/383230 2006 BJ23", -- (MBA-MBA)
		"Sol/383231 2006 BL27", -- (MBA-MBA)
		"Sol/383232 2006 BR35", -- (MBA-MBA)
		"Sol/383233 2006 BD37", -- (MBA-MBA)
		"Sol/383234 2006 BR39", -- (MBA-MBA)
		"Sol/383235 2006 BC40", -- (MBA-MBA)
		"Sol/383236 2006 BW41", -- (MBA-MBA)
		"Sol/383237 2006 BW71", -- (MBA-MBA)
		"Sol/383238 2006 BY110", -- (MBA-MBA)
		"Sol/383239 2006 BB123", -- (MBA-MBA)
		"Sol/383240 2006 BU129", -- (MBA-MBA)
		"Sol/383241 2006 BV135", -- (MBA-MBA)
		"Sol/383242 2006 BY143", -- (MBA-MBA)
		"Sol/383243 2006 BM154", -- (MBA-MBA)
		"Sol/383244 2006 BP216", -- (MBA-MBA)
		"Sol/383245 2006 BF219", -- (MBA-MBA)
		"Sol/383246 2006 BO228", -- (MBA-MBA)
		"Sol/383247 2006 BG234", -- (MBA-MBA)
		"Sol/383248 2006 BU250", -- (MBA-MBA)
		"Sol/383249 2006 BD253", -- (MBA-MBA)
		"Sol/383250 2006 BA268", -- (MBA-MBA)
		"Sol/383251 2006 BX278", -- (MBA-MBA)
		"Sol/383252 2006 BW283", -- (MBA-MBA)
		"Sol/383253 2006 CJ6", -- (MBA-MBA)
		"Sol/383254 2006 CJ9", -- (MBA-MBA)
		"Sol/383255 2006 CV26", -- (MBA-MBA)
		"Sol/383256 2006 CV33", -- (MBA-MBA)
		"Sol/383257 2006 CL38", -- (MBA-MBA)
		"Sol/383259 2006 CY62", -- (MBA-MBA)
		"Sol/383260 2006 CA66", -- (MBA-MBA)
		"Sol/383261 2006 DE20", -- (MBA-MBA)
		"Sol/383262 2006 DS45", -- (MBA-MBA)
		"Sol/383263 2006 DJ55", -- (MBA-MBA)
		"Sol/383264 2006 DO56", -- (MBA-MBA)
		"Sol/383265 2006 DT57", -- (MBA-MBA)
		"Sol/383266 2006 DK65", -- (MBA-MBA)
		"Sol/383267 2006 DA66", -- (MBA-MBA)
		"Sol/383268 2006 DC76", -- (MBA-MBA)
		"Sol/383269 2006 DS80", -- (MBA-MBA)
		"Sol/383270 2006 DB82", -- (MBA-MBA)
		"Sol/383271 2006 DU95", -- (MBA-MBA)
		"Sol/383272 2006 DZ104", -- (MBA-MBA)
		"Sol/383273 2006 DD114", -- (MBA-MBA)
		"Sol/383274 2006 DD122", -- (MBA-MBA)
		"Sol/383275 2006 DS132", -- (MBA-MBA)
		"Sol/383276 2006 DW136", -- (MBA-MBA)
		"Sol/383277 2006 DW145", -- (MBA-MBA)
		"Sol/383278 2006 DO150", -- (MBA-MBA)
		"Sol/383279 2006 DM152", -- (MBA-MBA)
		"Sol/383280 2006 DF153", -- (MBA-MBA)
		"Sol/383281 2006 DZ171", -- (MBA-MBA)
		"Sol/383282 2006 DM175", -- (MBA-MBA)
		"Sol/383283 2006 DR178", -- (MBA-MBA)
		"Sol/383284 2006 DC184", -- (MBA-MBA)
		"Sol/383285 2006 DA196", -- (MBA-MBA)
		"Sol/383286 2006 DB198", -- (MBA-MBA)
		"Sol/383287 2006 DB199", -- (MBA-MBA)
		"Sol/383288 2006 DL201", -- (MBA-MBA)
		"Sol/383289 2006 DC206", -- (MBA-MBA)
		"Sol/383290 2006 DB211", -- (MBA-MBA)
		"Sol/383291 2006 ES17", -- (MBA-MBA)
		"Sol/383292 2006 EO21", -- (MBA-MBA)
		"Sol/383293 2006 EV21", -- (MBA-MBA)
		"Sol/383294 2006 EO22", -- (MBA-MBA)
		"Sol/383295 2006 EL28", -- (MBA-MBA)
		"Sol/383296 2006 EL49", -- (MBA-MBA)
		"Sol/383297 2006 EC72", -- (MBA-MBA)
		"Sol/383298 2006 FR23", -- (MBA-MBA)
		"Sol/383299 2006 FK28", -- (MBA-MBA)
		"Sol/383300 2006 FM53", -- (MBA-MBA)
		"Sol/383301 2006 GR5", -- (MBA-MBA)
		"Sol/383302 2006 GA8", -- (MBA-MBA)
		"Sol/383303 2006 GV37", -- (MBA-MBA)
		"Sol/383304 2006 GN39", -- (MBA-MBA)
		"Sol/383305 2006 GZ43", -- (MBA-MBA)
		"Sol/383306 2006 GU49", -- (MBA-MBA)
		"Sol/383307 2006 HN11", -- (MBA-MBA)
		"Sol/383308 2006 HR20", -- (MBA-MBA)
		"Sol/383309 2006 HW29", -- (MBA-MBA)
		"Sol/383310 2006 HO60", -- (MBA-MBA)
		"Sol/383311 2006 HU65", -- (MBA-MBA)
		"Sol/383312 2006 HN67", -- (MBA-MBA)
		"Sol/383313 2006 HZ70", -- (MBA-MBA)
		"Sol/383314 2006 HT74", -- (MBA-MBA)
		"Sol/383315 2006 HA77", -- (MBA-MBA)
		"Sol/383316 2006 HU82", -- (MBA-MBA)
		"Sol/383317 2006 HC92", -- (MBA-MBA)
		"Sol/383318 2006 HN93", -- (MBA-MBA)
		"Sol/383319 2006 HO102", -- (MBA-MBA)
		"Sol/383320 2006 HH120", -- (MBA-MBA)
		"Sol/383321 2006 HN121", -- (MBA-MBA)
		"Sol/383322 2006 HB151", -- (MBA-MBA)
		"Sol/383323 2006 JL6", -- (MBA-MBA)
		"Sol/383324 2006 JU18", -- (MBA-MBA)
		"Sol/383325 2006 JR41", -- (MBA-MBA)
		"Sol/383326 2006 KF12", -- (MBA-MBA)
		"Sol/383327 2006 KD17", -- (MBA-MBA)
		"Sol/383328 2006 KW18", -- (MBA-MBA)
		"Sol/383329 2006 KG38", -- (MBA-MBA)
		"Sol/383330 2006 KM41", -- (MBA-MBA)
		"Sol/383331 2006 KS48", -- (MBA-MBA)
		"Sol/383332 2006 KY57", -- (MBA-MBA)
		"Sol/383333 2006 KZ59", -- (MBA-MBA)
		"Sol/383334 2006 KB61", -- (MBA-MBA)
		"Sol/383335 2006 KB66", -- (MBA-MBA)
		"Sol/383336 2006 KW105", -- (MBA-MBA)
		"Sol/383338 2006 KZ122", -- (MBA-MBA)
		"Sol/383339 2006 PX10", -- (MBA-MBA)
		"Sol/383340 2006 PN19", -- (MBA-MBA)
		"Sol/383341 2006 PQ37", -- (MBA-MBA)
		"Sol/383342 2006 QT22", -- (MBA-MBA)
		"Sol/383343 2006 QY96", -- (MBA-MBA)
		"Sol/383344 2006 QS103", -- (MBA-MBA)
		"Sol/383346 2006 QE110", -- (MBA-MBA)
		"Sol/383347 2006 QF160", -- (MBA-MBA)
		"Sol/383348 2006 QJ170", -- (MBA-MBA)
		"Sol/383349 2006 RC23", -- (MBA-MBA)
		"Sol/383350 2006 RS25", -- (MBA-MBA)
		"Sol/383351 2006 RK27", -- (MBA-MBA)
		"Sol/383352 2006 RS28", -- (MBA-MBA)
		"Sol/383353 2006 RP40", -- (MBA-MBA)
		"Sol/383354 2006 RW56", -- (MBA-MBA)
		"Sol/383355 2006 RQ121", -- (MBA-MBA)
		"Sol/383356 2006 RG122", -- (MBA-MBA)
		"Sol/383357 2006 SC9", -- (MBA-MBA)
		"Sol/383358 2006 SW10", -- (MBA-MBA)
		"Sol/383360 2006 SP17", -- (MBA-MBA)
		"Sol/383361 2006 SL28", -- (MBA-MBA)
		"Sol/383362 2006 SE41", -- (MBA-MBA)
		"Sol/383363 2006 SQ41", -- (MBA-MBA)
		"Sol/383364 2006 SN59", -- (MBA-MBA)
		"Sol/383365 2006 SV59", -- (MBA-MBA)
		"Sol/383366 2006 SO76", -- (MBA-MBA)
		"Sol/383367 2006 SA111", -- (MBA-MBA)
		"Sol/383369 2006 SD121", -- (MBA-MBA)
		"Sol/383370 2006 SG133", -- (MBA-MBA)
		"Sol/383371 2006 SU163", -- (MBA-MBA)
		"Sol/383374 2006 SH213", -- (MBA-MBA)
		"Sol/383375 2006 SZ214", -- (MBA-MBA)
		"Sol/383376 2006 SN229", -- (MBA-MBA)
		"Sol/383377 2006 SQ252", -- (MBA-MBA)
		"Sol/383378 2006 SZ261", -- (MBA-MBA)
		"Sol/383379 2006 SL289", -- (MBA-MBA)
		"Sol/383380 2006 SF316", -- (MBA-MBA)
		"Sol/383381 2006 SY364", -- (MBA-MBA)
		"Sol/383382 2006 SG376", -- (MBA-MBA)
		"Sol/383384 2006 SG396", -- (MBA-MBA)
		"Sol/383385 2006 SB409", -- (MBA-MBA)
		"Sol/383386 2006 TR8", -- (MBA-MBA)
		"Sol/383387 2006 TC11", -- (MBA-MBA)
		"Sol/383388 2006 TK18", -- (MBA-MBA)
		"Sol/383389 2006 TJ21", -- (MBA-MBA)
		"Sol/383390 2006 TA22", -- (MBA-MBA)
		"Sol/383391 2006 TL23", -- (MBA-MBA)
		"Sol/383392 2006 TU23", -- (MBA-MBA)
		"Sol/383393 2006 TE30", -- (MBA-MBA)
		"Sol/383394 2006 TP33", -- (MBA-MBA)
		"Sol/383395 2006 TB59", -- (MBA-MBA)
		"Sol/383396 2006 TB63", -- (MBA-MBA)
		"Sol/383397 2006 TN71", -- (MBA-MBA)
		"Sol/383398 2006 TE76", -- (MBA-MBA)
		"Sol/383399 2006 TM87", -- (MBA-MBA)
		"Sol/383400 2006 TU116", -- (MBA-MBA)
		"Sol/383401 2006 UU6", -- (MBA-MBA)
		"Sol/383402 2006 UD19", -- (MBA-MBA)
		"Sol/383403 2006 UV23", -- (MBA-MBA)
		"Sol/383404 2006 UL27", -- (MBA-MBA)
		"Sol/383405 2006 UG56", -- (MBA-MBA)
		"Sol/383406 2006 US67", -- (MBA-MBA)
		"Sol/383407 2006 UF70", -- (MBA-MBA)
		"Sol/383408 2006 UQ108", -- (MBA-MBA)
		"Sol/383409 2006 UN127", -- (MBA-MBA)
		"Sol/383410 2006 UQ137", -- (MBA-MBA)
		"Sol/383414 2006 UV211", -- (MBA-MBA)
		"Sol/383415 2006 UM213", -- (MBA-MBA)
		"Sol/383416 2006 UC215", -- (MBA-MBA)
		"Sol/383417 DAO", -- (MBA-MBA)
		"Sol/383418 2006 UZ226", -- (MBA-MBA)
		"Sol/383419 2006 UM228", -- (MBA-MBA)
		"Sol/383420 2006 UG245", -- (MBA-MBA)
		"Sol/383421 2006 UV249", -- (MBA-MBA)
		"Sol/383422 2006 UN286", -- (MBA-MBA)
		"Sol/383423 2006 UR329", -- (MBA-MBA)
		"Sol/383424 2006 UD330", -- (MBA-MBA)
		"Sol/383425 2006 UL346", -- (MBA-MBA)
		"Sol/383426 2006 UO346", -- (MBA-MBA)
		"Sol/383427 2006 VE24", -- (MBA-MBA)
		"Sol/383428 2006 VR49", -- (MBA-MBA)
		"Sol/383429 2006 VM58", -- (MBA-MBA)
		"Sol/383430 2006 VC63", -- (MBA-MBA)
		"Sol/383431 2006 VM64", -- (MBA-MBA)
		"Sol/383432 2006 VQ99", -- (MBA-MBA)
		"Sol/383434 2006 VK116", -- (MBA-MBA)
		"Sol/383435 2006 VG120", -- (MBA-MBA)
		"Sol/383436 2006 VT133", -- (MBA-MBA)
		"Sol/383437 2006 VQ135", -- (MBA-MBA)
		"Sol/383439 2006 VB142", -- (MBA-MBA)
		"Sol/383440 2006 WB8", -- (MBA-MBA)
		"Sol/383442 2006 WF36", -- (MBA-MBA)
		"Sol/383443 2006 WE37", -- (MBA-MBA)
		"Sol/383444 2006 WW52", -- (MBA-MBA)
		"Sol/383445 2006 WY61", -- (MBA-MBA)
		"Sol/383446 2006 WC88", -- (MBA-MBA)
		"Sol/383447 2006 WU103", -- (MBA-MBA)
		"Sol/383448 2006 WD105", -- (MBA-MBA)
		"Sol/383450 2006 WL129", -- (MBA-MBA)
		"Sol/383451 2006 WV152", -- (MBA-MBA)
		"Sol/383452 2006 WE158", -- (MBA-MBA)
		"Sol/383453 2006 WD201", -- (MBA-MBA)
		"Sol/383455 2006 XU17", -- (MBA-MBA)
		"Sol/383456 2006 XP32", -- (MBA-MBA)
		"Sol/383457 2006 XK43", -- (MBA-MBA)
		"Sol/383458 2006 XW43", -- (MBA-MBA)
		"Sol/383459 2006 XY70", -- (MBA-MBA)
		"Sol/383460 2006 XG72", -- (MBA-MBA)
		"Sol/383461 2006 YP3", -- (MBA-MBA)
		"Sol/383462 2006 YD4", -- (MBA-MBA)
		"Sol/383463 2006 YK12", -- (MBA-MBA)
		"Sol/383465 2006 YZ18", -- (MBA-MBA)
		"Sol/383466 2006 YJ35", -- (MBA-MBA)
		"Sol/383467 2006 YG37", -- (MBA-MBA)
		"Sol/383468 2006 YH38", -- (MBA-MBA)
		"Sol/383469 2006 YV39", -- (MBA-MBA)
		"Sol/383470 2006 YC40", -- (MBA-MBA)
		"Sol/383471 2006 YU51", -- (MBA-MBA)
		"Sol/383472 2006 YX52", -- (MBA-MBA)
		"Sol/383473 2007 AB1", -- (MBA-MBA)
		"Sol/383474 2007 AC5", -- (MBA-MBA)
		"Sol/383475 2007 AU8", -- (MBA-MBA)
		"Sol/383476 2007 AH29", -- (MBA-MBA)
		"Sol/383477 2007 AA30", -- (MBA-MBA)
		"Sol/383478 2007 AM30", -- (MBA-MBA)
		"Sol/383479 2007 BR", -- (MBA-MBA)
		"Sol/383480 2007 BU1", -- (MBA-MBA)
		"Sol/383481 2007 BZ13", -- (MBA-MBA)
		"Sol/383483 2007 BX14", -- (MBA-MBA)
		"Sol/383484 2007 BA22", -- (MBA-MBA)
		"Sol/383485 2007 BW23", -- (MBA-MBA)
		"Sol/383486 2007 BL28", -- (MBA-MBA)
		"Sol/383488 2007 BK40", -- (MBA-MBA)
		"Sol/383489 2007 BH43", -- (MBA-MBA)
		"Sol/383490 2007 BQ43", -- (MBA-MBA)
		"Sol/383491 2007 BF48", -- (MBA-MBA)
		"Sol/383492 Aubert", -- (MBA-MBA)
		"Sol/383493 2007 BQ51", -- (MBA-MBA)
		"Sol/383494 2007 BB56", -- (MBA-MBA)
		"Sol/383495 2007 BX57", -- (MBA-MBA)
		"Sol/383496 2007 BP62", -- (MBA-MBA)
		"Sol/383497 2007 BW62", -- (MBA-MBA)
		"Sol/383498 2007 BG74", -- (MBA-MBA)
		"Sol/383499 2007 BD76", -- (MBA-MBA)
		"Sol/383500 2007 BK100", -- (MBA-MBA)
		"Sol/383501 2007 CA1", -- (MBA-MBA)
		"Sol/383502 2007 CY1", -- (MBA-MBA)
		"Sol/383503 2007 CW9", -- (MBA-MBA)
		"Sol/383504 2007 CD11", -- (MBA-MBA)
		"Sol/383505 2007 CD16", -- (MBA-MBA)
		"Sol/383506 2007 CU16", -- (MBA-MBA)
		"Sol/383507 2007 CX17", -- (MBA-MBA)
		"Sol/383508 Vadrot", -- (MBA-MBA)
		"Sol/383509 2007 CC20", -- (MBA-MBA)
		"Sol/383510 2007 CE21", -- (MBA-MBA)
		"Sol/383511 2007 CC23", -- (MBA-MBA)
		"Sol/383512 2007 CU25", -- (MBA-MBA)
		"Sol/383513 2007 CC26", -- (MBA-MBA)
		"Sol/383515 2007 CO40", -- (MBA-MBA)
		"Sol/383516 2007 CF45", -- (MBA-MBA)
		"Sol/383517 2007 CJ45", -- (MBA-MBA)
		"Sol/383519 2007 CX52", -- (MBA-MBA)
		"Sol/383520 2007 CQ55", -- (MBA-MBA)
		"Sol/383521 2007 CV55", -- (MBA-MBA)
		"Sol/383522 2007 CX65", -- (MBA-MBA)
		"Sol/383523 2007 DE2", -- (MBA-MBA)
		"Sol/383524 2007 DD5", -- (MBA-MBA)
		"Sol/383525 2007 DT6", -- (MBA-MBA)
		"Sol/383526 2007 DB18", -- (MBA-MBA)
		"Sol/383527 2007 DT21", -- (MBA-MBA)
		"Sol/383528 2007 DN36", -- (MBA-MBA)
		"Sol/383529 2007 DG41", -- (MBA-MBA)
		"Sol/383531 2007 DE48", -- (MBA-MBA)
		"Sol/383532 2007 DY48", -- (MBA-MBA)
		"Sol/383533 2007 DW52", -- (MBA-MBA)
		"Sol/383534 2007 DG54", -- (MBA-MBA)
		"Sol/383535 2007 DS55", -- (MBA-MBA)
		"Sol/383536 2007 DY55", -- (MBA-MBA)
		"Sol/383537 2007 DK59", -- (MBA-MBA)
		"Sol/383538 2007 DT64", -- (MBA-MBA)
		"Sol/383539 2007 DJ67", -- (MBA-MBA)
		"Sol/383540 2007 DL70", -- (MBA-MBA)
		"Sol/383541 2007 DR76", -- (MBA-MBA)
		"Sol/383542 2007 DM83", -- (MBA-MBA)
		"Sol/383543 2007 DN83", -- (MBA-MBA)
		"Sol/383544 2007 DN90", -- (MBA-MBA)
		"Sol/383545 2007 DQ91", -- (MBA-MBA)
		"Sol/383546 2007 DN92", -- (MBA-MBA)
		"Sol/383547 2007 DR106", -- (MBA-MBA)
		"Sol/383548 2007 EM4", -- (MBA-MBA)
		"Sol/383549 2007 ET5", -- (MBA-MBA)
		"Sol/383550 2007 ET8", -- (MBA-MBA)
		"Sol/383551 2007 EA9", -- (MBA-MBA)
		"Sol/383552 2007 EX10", -- (MBA-MBA)
		"Sol/383553 2007 EM15", -- (MBA-MBA)
		"Sol/383554 2007 EN17", -- (MBA-MBA)
		"Sol/383555 2007 EG22", -- (MBA-MBA)
		"Sol/383556 2007 EH28", -- (MBA-MBA)
		"Sol/383557 2007 EC39", -- (MBA-MBA)
		"Sol/383558 2007 EQ41", -- (MBA-MBA)
		"Sol/383559 2007 EV58", -- (MBA-MBA)
		"Sol/383560 2007 EZ72", -- (MBA-MBA)
		"Sol/383561 2007 EV104", -- (MBA-MBA)
		"Sol/383562 2007 EW104", -- (MBA-MBA)
		"Sol/383563 2007 EV129", -- (MBA-MBA)
		"Sol/383564 2007 EP136", -- (MBA-MBA)
		"Sol/383565 2007 ES136", -- (MBA-MBA)
		"Sol/383566 2007 EQ150", -- (MBA-MBA)
		"Sol/383567 2007 EQ156", -- (MBA-MBA)
		"Sol/383568 2007 EO158", -- (MBA-MBA)
		"Sol/383569 2007 EY161", -- (MBA-MBA)
		"Sol/383570 2007 EY169", -- (MBA-MBA)
		"Sol/383571 2007 EJ179", -- (MBA-MBA)
		"Sol/383573 2007 ER189", -- (MBA-MBA)
		"Sol/383574 2007 ER191", -- (MBA-MBA)
		"Sol/383575 2007 ED198", -- (MBA-MBA)
		"Sol/383576 2007 EA207", -- (MBA-MBA)
		"Sol/383577 2007 EK210", -- (MBA-MBA)
		"Sol/383578 2007 EA214", -- (MBA-MBA)
		"Sol/383579 2007 FU1", -- (MBA-MBA)
		"Sol/383581 2007 FS22", -- (MBA-MBA)
		"Sol/383582 2007 FN36", -- (MBA-MBA)
		"Sol/383583 2007 FP45", -- (MBA-MBA)
		"Sol/383584 2007 GD1", -- (MBA-MBA)
		"Sol/383585 2007 GP8", -- (MBA-MBA)
		"Sol/383586 2007 GY11", -- (MBA-MBA)
		"Sol/383587 2007 GF16", -- (MBA-MBA)
		"Sol/383588 2007 GC33", -- (MBA-MBA)
		"Sol/383589 2007 GQ33", -- (MBA-MBA)
		"Sol/383590 2007 GQ45", -- (MBA-MBA)
		"Sol/383591 2007 GU45", -- (MBA-MBA)
		"Sol/383592 2007 GC52", -- (MBA-MBA)
		"Sol/383593 2007 GV61", -- (MBA-MBA)
		"Sol/383594 2007 GO70", -- (MBA-MBA)
		"Sol/383595 2007 HB1", -- (MBA-MBA)
		"Sol/383596 2007 HT2", -- (MBA-MBA)
		"Sol/383597 2007 HO9", -- (MBA-MBA)
		"Sol/383598 2007 HU14", -- (MBA-MBA)
		"Sol/383599 2007 HH20", -- (MBA-MBA)
		"Sol/383600 2007 HK24", -- (MBA-MBA)
		"Sol/383601 2007 HF29", -- (MBA-MBA)
		"Sol/383602 2007 HU35", -- (MBA-MBA)
		"Sol/383603 2007 HW36", -- (MBA-MBA)
		"Sol/383604 2007 HA42", -- (MBA-MBA)
		"Sol/383605 2007 HW76", -- (MBA-MBA)
		"Sol/383606 2007 HP83", -- (MBA-MBA)
		"Sol/383607 2007 JC10", -- (MBA-MBA)
		"Sol/383608 2007 JX17", -- (MBA-MBA)
		"Sol/383609 2007 JJ20", -- (MBA-MBA)
		"Sol/383612 2007 KD3", -- (MBA-MBA)
		"Sol/383613 2007 KW7", -- (MBA-MBA)
		"Sol/383614 2007 LL3", -- (MBA-MBA)
		"Sol/383615 2007 LQ12", -- (MBA-MBA)
		"Sol/383616 2007 LW21", -- (MBA-MBA)
		"Sol/383617 2007 MS", -- (MBA-MBA)
		"Sol/383618 2007 ME21", -- (MBA-MBA)
		"Sol/383619 2007 MP27", -- (MBA-MBA)
		"Sol/383620 2007 NG3", -- (MBA-MBA)
		"Sol/383621 2007 NQ5", -- (MBA-MBA)
		"Sol/383622 Luigivolta", -- (MBA-MBA)
		"Sol/383623 2007 PF12", -- (MBA-MBA)
		"Sol/383625 2007 PK34", -- (MBA-MBA)
		"Sol/383626 2007 QE15", -- (MBA-MBA)
		"Sol/383627 2007 RO42", -- (MBA-MBA)
		"Sol/383628 2007 RF67", -- (MBA-MBA)
		"Sol/383629 2007 RO77", -- (MBA-MBA)
		"Sol/383630 2007 RW93", -- (MBA-MBA)
		"Sol/383631 2007 RD95", -- (MBA-MBA)
		"Sol/383632 2007 RH162", -- (MBA-MBA)
		"Sol/383633 2007 RY162", -- (MBA-MBA)
		"Sol/383634 2007 RH170", -- (MBA-MBA)
		"Sol/383635 2007 RC173", -- (MBA-MBA)
		"Sol/383636 2007 RL208", -- (MBA-MBA)
		"Sol/383637 2007 RH226", -- (MBA-MBA)
		"Sol/383638 2007 RT247", -- (MBA-MBA)
		"Sol/383639 2007 RF251", -- (MBA-MBA)
		"Sol/383640 2007 RE288", -- (MBA-MBA)
		"Sol/383641 2007 RW291", -- (MBA-MBA)
		"Sol/383642 2007 RJ292", -- (MBA-MBA)
		"Sol/383643 2007 RN292", -- (MBA-MBA)
		"Sol/383644 2007 RD294", -- (MBA-MBA)
		"Sol/383645 2007 RA298", -- (MBA-MBA)
		"Sol/383646 2007 RJ316", -- (MBA-MBA)
		"Sol/383647 2007 RB324", -- (MBA-MBA)
		"Sol/383648 2007 SU6", -- (MBA-MBA)
		"Sol/383649 2007 SL9", -- (MBA-MBA)
		"Sol/383652 2007 TT37", -- (MBA-MBA)
		"Sol/383653 2007 TK46", -- (MBA-MBA)
		"Sol/383654 2007 TD52", -- (MBA-MBA)
		"Sol/383655 2007 TD99", -- (MBA-MBA)
		"Sol/383656 2007 TE101", -- (MBA-MBA)
		"Sol/383657 2007 TR102", -- (MBA-MBA)
		"Sol/383658 2007 TZ109", -- (MBA-MBA)
		"Sol/383659 2007 TB110", -- (MBA-MBA)
		"Sol/383660 2007 TS128", -- (MBA-MBA)
		"Sol/383661 2007 TL133", -- (MBA-MBA)
		"Sol/383662 2007 TG137", -- (MBA-MBA)
		"Sol/383663 2007 TX138", -- (MBA-MBA)
		"Sol/383664 2007 TB141", -- (MBA-MBA)
		"Sol/383665 2007 TG155", -- (MBA-MBA)
		"Sol/383666 2007 TK160", -- (MBA-MBA)
		"Sol/383667 2007 TY167", -- (MBA-MBA)
		"Sol/383668 2007 TB173", -- (MBA-MBA)
		"Sol/383669 2007 TJ175", -- (MBA-MBA)
		"Sol/383670 2007 TQ175", -- (MBA-MBA)
		"Sol/383671 2007 TH180", -- (MBA-MBA)
		"Sol/383672 2007 TC183", -- (MBA-MBA)
		"Sol/383673 2007 TY186", -- (MBA-MBA)
		"Sol/383674 2007 TY210", -- (MBA-MBA)
		"Sol/383675 2007 TL211", -- (MBA-MBA)
		"Sol/383676 2007 TT214", -- (MBA-MBA)
		"Sol/383677 2007 TS225", -- (MBA-MBA)
		"Sol/383678 2007 TA234", -- (MBA-MBA)
		"Sol/383679 2007 TL235", -- (MBA-MBA)
		"Sol/383680 2007 TU240", -- (MBA-MBA)
		"Sol/383681 2007 TV243", -- (MBA-MBA)
		"Sol/383682 2007 TC244", -- (MBA-MBA)
		"Sol/383683 2007 TO250", -- (MBA-MBA)
		"Sol/383684 2007 TU261", -- (MBA-MBA)
		"Sol/383685 2007 TX266", -- (MBA-MBA)
		"Sol/383686 2007 TR271", -- (MBA-MBA)
		"Sol/383687 2007 TU304", -- (MBA-MBA)
		"Sol/383689 2007 TD319", -- (MBA-MBA)
		"Sol/383691 2007 TY354", -- (MBA-MBA)
		"Sol/383692 2007 TW360", -- (MBA-MBA)
		"Sol/383693 2007 TG382", -- (MBA-MBA)
		"Sol/383694 2007 TS383", -- (MBA-MBA)
		"Sol/383695 2007 TZ385", -- (MBA-MBA)
		"Sol/383696 2007 TO403", -- (MBA-MBA)
		"Sol/383697 2007 TF406", -- (MBA-MBA)
		"Sol/383698 2007 TU407", -- (MBA-MBA)
		"Sol/383699 2007 TV408", -- (MBA-MBA)
		"Sol/383700 2007 TV421", -- (MBA-MBA)
		"Sol/383701 2007 TT426", -- (MBA-MBA)
		"Sol/383702 2007 TK436", -- (MBA-MBA)
		"Sol/383703 2007 TK441", -- (MBA-MBA)
		"Sol/383704 2007 TV441", -- (MBA-MBA)
		"Sol/383705 2007 TT444", -- (MBA-MBA)
		"Sol/383707 2007 TN445", -- (MBA-MBA)
		"Sol/383708 2007 TX449", -- (MBA-MBA)
		"Sol/383709 2007 TY450", -- (MBA-MBA)
		"Sol/383710 2007 UB", -- (MBA-MBA)
		"Sol/383711 2007 UG5", -- (MBA-MBA)
		"Sol/383712 2007 UG8", -- (MBA-MBA)
		"Sol/383713 2007 UW24", -- (MBA-MBA)
		"Sol/383714 2007 UU37", -- (MBA-MBA)
		"Sol/383715 2007 UL43", -- (MBA-MBA)
		"Sol/383716 2007 UY45", -- (MBA-MBA)
		"Sol/383717 2007 UA46", -- (MBA-MBA)
		"Sol/383718 2007 UD48", -- (MBA-MBA)
		"Sol/383719 2007 UN59", -- (MBA-MBA)
		"Sol/383720 2007 UW72", -- (MBA-MBA)
		"Sol/383721 2007 UD77", -- (MBA-MBA)
		"Sol/383722 2007 UN79", -- (MBA-MBA)
		"Sol/383723 2007 UR81", -- (MBA-MBA)
		"Sol/383724 2007 UJ87", -- (MBA-MBA)
		"Sol/383726 2007 UD94", -- (MBA-MBA)
		"Sol/383727 2007 UK99", -- (MBA-MBA)
		"Sol/383728 2007 UF100", -- (MBA-MBA)
		"Sol/383729 2007 UU120", -- (MBA-MBA)
		"Sol/383730 2007 UW122", -- (MBA-MBA)
		"Sol/383731 2007 US128", -- (MBA-MBA)
		"Sol/383732 2007 UH136", -- (MBA-MBA)
		"Sol/383733 2007 UC140", -- (MBA-MBA)
		"Sol/383734 2007 VS4", -- (MBA-MBA)
		"Sol/383735 2007 VA11", -- (MBA-MBA)
		"Sol/383737 2007 VW14", -- (MBA-MBA)
		"Sol/383738 2007 VA30", -- (MBA-MBA)
		"Sol/383739 2007 VD33", -- (MBA-MBA)
		"Sol/383740 2007 VY47", -- (MBA-MBA)
		"Sol/383741 2007 VN50", -- (MBA-MBA)
		"Sol/383742 2007 VM54", -- (MBA-MBA)
		"Sol/383743 2007 VB61", -- (MBA-MBA)
		"Sol/383744 2007 VA84", -- (MBA-MBA)
		"Sol/383745 2007 VL90", -- (MBA-MBA)
		"Sol/383746 2007 VA93", -- (MBA-MBA)
		"Sol/383747 2007 VO95", -- (MBA-MBA)
		"Sol/383748 2007 VO97", -- (MBA-MBA)
		"Sol/383749 2007 VD114", -- (MBA-MBA)
		"Sol/383750 2007 VS117", -- (MBA-MBA)
		"Sol/383751 2007 VH118", -- (MBA-MBA)
		"Sol/383753 2007 VH146", -- (MBA-MBA)
		"Sol/383754 2007 VF148", -- (MBA-MBA)
		"Sol/383755 2007 VP169", -- (MBA-MBA)
		"Sol/383757 2007 VQ190", -- (MBA-MBA)
		"Sol/383758 2007 VH201", -- (MBA-MBA)
		"Sol/383759 2007 VY217", -- (MBA-MBA)
		"Sol/383760 2007 VT221", -- (MBA-MBA)
		"Sol/383761 2007 VJ227", -- (MBA-MBA)
		"Sol/383762 2007 VE228", -- (MBA-MBA)
		"Sol/383763 2007 VL232", -- (MBA-MBA)
		"Sol/383764 2007 VE233", -- (MBA-MBA)
		"Sol/383765 2007 VT233", -- (MBA-MBA)
		"Sol/383766 2007 VU237", -- (MBA-MBA)
		"Sol/383767 2007 VV239", -- (MBA-MBA)
		"Sol/383768 2007 VU241", -- (MBA-MBA)
		"Sol/383769 2007 VF242", -- (MBA-MBA)
		"Sol/383770 2007 VO250", -- (MBA-MBA)
		"Sol/383771 2007 VM255", -- (MBA-MBA)
		"Sol/383773 2007 VT298", -- (MBA-MBA)
		"Sol/383774 2007 VY299", -- (MBA-MBA)
		"Sol/383775 2007 VC301", -- (MBA-MBA)
		"Sol/383776 2007 VJ303", -- (MBA-MBA)
		"Sol/383777 2007 VK309", -- (MBA-MBA)
		"Sol/383778 2007 VX315", -- (MBA-MBA)
		"Sol/383779 2007 VP318", -- (MBA-MBA)
		"Sol/383780 2007 VB320", -- (MBA-MBA)
		"Sol/383781 2007 VV322", -- (MBA-MBA)
		"Sol/383782 2007 VH323", -- (MBA-MBA)
		"Sol/383784 2007 VP332", -- (MBA-MBA)
		"Sol/383785 2007 WQ", -- (MBA-MBA)
		"Sol/383786 2007 WX6", -- (MBA-MBA)
		"Sol/383787 2007 WQ10", -- (MBA-MBA)
		"Sol/383789 2007 WN18", -- (MBA-MBA)
		"Sol/383790 2007 WX18", -- (MBA-MBA)
		"Sol/383791 2007 WV22", -- (MBA-MBA)
		"Sol/383792 2007 WX41", -- (MBA-MBA)
		"Sol/383793 2007 WH42", -- (MBA-MBA)
		"Sol/383794 2007 WX44", -- (MBA-MBA)
		"Sol/383795 2007 WD48", -- (MBA-MBA)
		"Sol/383796 2007 WO49", -- (MBA-MBA)
		"Sol/383797 2007 XX", -- (MBA-MBA)
		"Sol/383798 2007 XK5", -- (MBA-MBA)
		"Sol/383799 2007 XO34", -- (MBA-MBA)
		"Sol/383800 2007 YO21", -- (MBA-MBA)
		"Sol/383801 2007 YZ26", -- (MBA-MBA)
		"Sol/383802 2007 YQ30", -- (MBA-MBA)
		"Sol/383803 2007 YD49", -- (MBA-MBA)
		"Sol/383804 2007 YQ52", -- (MBA-MBA)
		"Sol/383805 2007 YQ65", -- (MBA-MBA)
		"Sol/383806 2007 YN69", -- (MBA-MBA)
		"Sol/383808 2007 YB72", -- (MBA-MBA)
		"Sol/383809 2008 AC6", -- (MBA-MBA)
		"Sol/383810 2008 AD6", -- (MBA-MBA)
		"Sol/383812 2008 AV71", -- (MBA-MBA)
		"Sol/383814 2008 BE19", -- (MBA-MBA)
		"Sol/383816 2008 CP32", -- (MBA-MBA)
		"Sol/383817 2008 CU72", -- (MBA-MBA)
		"Sol/383818 2008 CL106", -- (MBA-MBA)
		"Sol/383819 2008 CT174", -- (MBA-MBA)
		"Sol/383820 2008 DZ18", -- (MBA-MBA)
		"Sol/383821 2008 DN32", -- (MBA-MBA)
		"Sol/383822 2008 DC48", -- (MBA-MBA)
		"Sol/383823 2008 EE12", -- (MBA-MBA)
		"Sol/383824 2008 EY38", -- (MBA-MBA)
		"Sol/383825 2008 EG73", -- (MBA-MBA)
		"Sol/383826 2008 ES83", -- (MBA-MBA)
		"Sol/383827 2008 EU142", -- (MBA-MBA)
		"Sol/383828 2008 FK50", -- (MBA-MBA)
		"Sol/383829 2008 FB66", -- (MBA-MBA)
		"Sol/383830 2008 FN66", -- (MBA-MBA)
		"Sol/383831 2008 FZ67", -- (MBA-MBA)
		"Sol/383832 2008 FR69", -- (MBA-MBA)
		"Sol/383833 2008 FS99", -- (MBA-MBA)
		"Sol/383834 2008 FS102", -- (MBA-MBA)
		"Sol/383836 2008 GJ68", -- (MBA-MBA)
		"Sol/383837 2008 GV73", -- (MBA-MBA)
		"Sol/383838 2008 GA100", -- (MBA-MBA)
		"Sol/383839 2008 GM102", -- (MBA-MBA)
		"Sol/383840 2008 GT123", -- (MBA-MBA)
		"Sol/383841 2008 HP18", -- (MBA-MBA)
		"Sol/383842 2008 JY2", -- (MBA-MBA)
		"Sol/383843 2008 JA18", -- (MBA-MBA)
		"Sol/383844 2008 JD20", -- (MBA-MBA)
		"Sol/383845 2008 JE22", -- (MBA-MBA)
		"Sol/383846 2008 JN26", -- (MBA-MBA)
		"Sol/383847 2008 JD38", -- (MBA-MBA)
		"Sol/383848 2008 KT10", -- (MBA-MBA)
		"Sol/383849 2008 LM4", -- (MBA-MBA)
		"Sol/383850 2008 OU1", -- (MBA-MBA)
		"Sol/383851 2008 OQ6", -- (MBA-MBA)
		"Sol/383852 2008 OF22", -- (MBA-MBA)
		"Sol/383853 2008 OO23", -- (MBA-MBA)
		"Sol/383854 2008 PA2", -- (MBA-MBA)
		"Sol/383855 2008 PO5", -- (MBA-MBA)
		"Sol/383856 2008 PH12", -- (MBA-MBA)
		"Sol/383857 2008 PQ17", -- (MBA-MBA)
		"Sol/383858 2008 PD21", -- (MBA-MBA)
		"Sol/383859 2008 QG", -- (MBA-MBA)
		"Sol/383860 2008 QB4", -- (MBA-MBA)
		"Sol/383861 2008 QU5", -- (MBA-MBA)
		"Sol/383862 2008 QR24", -- (MBA-MBA)
		"Sol/383863 2008 QO29", -- (MBA-MBA)
		"Sol/383864 2008 QU44", -- (MBA-MBA)
		"Sol/383865 2008 QE45", -- (MBA-MBA)
		"Sol/383866 2008 QO45", -- (MBA-MBA)
		"Sol/383867 2008 RZ23", -- (MBA-MBA)
		"Sol/383868 2008 RK25", -- (MBA-MBA)
		"Sol/383869 2008 RA26", -- (MBA-MBA)
		"Sol/383870 2008 RJ36", -- (MBA-MBA)
		"Sol/383871 2008 RF38", -- (MBA-MBA)
		"Sol/383872 2008 RO49", -- (MBA-MBA)
		"Sol/383873 2008 RZ50", -- (MBA-MBA)
		"Sol/383874 2008 RX62", -- (MBA-MBA)
		"Sol/383875 2008 RA64", -- (MBA-MBA)
		"Sol/383876 2008 RF75", -- (MBA-MBA)
		"Sol/383877 2008 RM96", -- (MBA-MBA)
		"Sol/383878 2008 RW100", -- (MBA-MBA)
		"Sol/383879 2008 RE108", -- (MBA-MBA)
		"Sol/383880 2008 RQ108", -- (MBA-MBA)
		"Sol/383881 2008 RO115", -- (MBA-MBA)
		"Sol/383882 2008 RJ129", -- (MBA-MBA)
		"Sol/383883 2008 RU136", -- (MBA-MBA)
		"Sol/383884 2008 RT137", -- (MBA-MBA)
		"Sol/383885 2008 RN139", -- (MBA-MBA)
		"Sol/383886 2008 RH140", -- (MBA-MBA)
		"Sol/383887 2008 RO142", -- (MBA-MBA)
		"Sol/383888 2008 RB146", -- (MBA-MBA)
		"Sol/383889 2008 SF1", -- (MBA-MBA)
		"Sol/383890 2008 SM4", -- (MBA-MBA)
		"Sol/383891 2008 SV5", -- (MBA-MBA)
		"Sol/383892 2008 SK6", -- (MBA-MBA)
		"Sol/383893 2008 SR28", -- (MBA-MBA)
		"Sol/383894 2008 ST30", -- (MBA-MBA)
		"Sol/383895 2008 SG36", -- (MBA-MBA)
		"Sol/383896 2008 SA41", -- (MBA-MBA)
		"Sol/383897 2008 ST44", -- (MBA-MBA)
		"Sol/383898 2008 SQ45", -- (MBA-MBA)
		"Sol/383899 2008 SD47", -- (MBA-MBA)
		"Sol/383900 2008 SA52", -- (MBA-MBA)
		"Sol/383901 2008 SN52", -- (MBA-MBA)
		"Sol/383902 2008 SC58", -- (MBA-MBA)
		"Sol/383903 2008 SV66", -- (MBA-MBA)
		"Sol/383904 2008 SD69", -- (MBA-MBA)
		"Sol/383905 2008 SQ72", -- (MBA-MBA)
		"Sol/383906 2008 ST75", -- (MBA-MBA)
		"Sol/383907 2008 SP79", -- (MBA-MBA)
		"Sol/383908 2008 SE84", -- (MBA-MBA)
		"Sol/383909 2008 SC88", -- (MBA-MBA)
		"Sol/383910 2008 SK91", -- (MBA-MBA)
		"Sol/383911 2008 SN101", -- (MBA-MBA)
		"Sol/383912 2008 ST114", -- (MBA-MBA)
		"Sol/383913 2008 SP121", -- (MBA-MBA)
		"Sol/383914 2008 SX122", -- (MBA-MBA)
		"Sol/383915 2008 SZ125", -- (MBA-MBA)
		"Sol/383916 2008 SZ127", -- (MBA-MBA)
		"Sol/383917 2008 SG128", -- (MBA-MBA)
		"Sol/383918 2008 ST131", -- (MBA-MBA)
		"Sol/383919 2008 SX145", -- (MBA-MBA)
		"Sol/383920 2008 SM147", -- (MBA-MBA)
		"Sol/383921 2008 SM152", -- (MBA-MBA)
		"Sol/383922 2008 SO162", -- (MBA-MBA)
		"Sol/383923 2008 SE166", -- (MBA-MBA)
		"Sol/383924 2008 SJ167", -- (MBA-MBA)
		"Sol/383925 2008 SK173", -- (MBA-MBA)
		"Sol/383926 2008 SC174", -- (MBA-MBA)
		"Sol/383927 2008 SM175", -- (MBA-MBA)
		"Sol/383928 2008 SR188", -- (MBA-MBA)
		"Sol/383929 2008 ST192", -- (MBA-MBA)
		"Sol/383930 2008 SB194", -- (MBA-MBA)
		"Sol/383931 2008 SM199", -- (MBA-MBA)
		"Sol/383932 2008 SE200", -- (MBA-MBA)
		"Sol/383933 2008 SU201", -- (MBA-MBA)
		"Sol/383934 2008 SJ203", -- (MBA-MBA)
		"Sol/383935 2008 SA218", -- (MBA-MBA)
		"Sol/383936 2008 SW219", -- (MBA-MBA)
		"Sol/383937 2008 SP221", -- (MBA-MBA)
		"Sol/383938 2008 SU228", -- (MBA-MBA)
		"Sol/383939 2008 SV239", -- (MBA-MBA)
		"Sol/383940 2008 SO240", -- (MBA-MBA)
		"Sol/383941 2008 SL244", -- (MBA-MBA)
		"Sol/383942 2008 SZ258", -- (MBA-MBA)
		"Sol/383943 2008 SR260", -- (MBA-MBA)
		"Sol/383944 2008 SX263", -- (MBA-MBA)
		"Sol/383945 2008 ST268", -- (MBA-MBA)
		"Sol/383946 2008 SU268", -- (MBA-MBA)
		"Sol/383947 2008 SF272", -- (MBA-MBA)
		"Sol/383948 2008 SH274", -- (MBA-MBA)
		"Sol/383949 2008 SG281", -- (MBA-MBA)
		"Sol/383950 2008 SG286", -- (MBA-MBA)
		"Sol/383951 2008 SK306", -- (MBA-MBA)
		"Sol/383952 2008 SH307", -- (MBA-MBA)
		"Sol/383953 2008 TV", -- (MBA-MBA)
		"Sol/383954 2008 TG1", -- (MBA-MBA)
		"Sol/383955 2008 TE6", -- (MBA-MBA)
		"Sol/383956 2008 TA7", -- (MBA-MBA)
		"Sol/383957 2008 TE8", -- (MBA-MBA)
		"Sol/383958 2008 TL22", -- (MBA-MBA)
		"Sol/383959 2008 TP32", -- (MBA-MBA)
		"Sol/383960 2008 TM34", -- (MBA-MBA)
		"Sol/383961 2008 TD36", -- (MBA-MBA)
		"Sol/383962 2008 TH39", -- (MBA-MBA)
		"Sol/383963 2008 TC41", -- (MBA-MBA)
		"Sol/383964 2008 TP44", -- (MBA-MBA)
		"Sol/383965 2008 TE47", -- (MBA-MBA)
		"Sol/383966 2008 TQ51", -- (MBA-MBA)
		"Sol/383967 2008 TZ55", -- (MBA-MBA)
		"Sol/383968 2008 TT57", -- (MBA-MBA)
		"Sol/383969 2008 TU57", -- (MBA-MBA)
		"Sol/383970 2008 TU63", -- (MBA-MBA)
		"Sol/383971 2008 TC68", -- (MBA-MBA)
		"Sol/383972 2008 TF83", -- (MBA-MBA)
		"Sol/383973 2008 TL88", -- (MBA-MBA)
		"Sol/383974 2008 TA92", -- (MBA-MBA)
		"Sol/383975 2008 TM99", -- (MBA-MBA)
		"Sol/383976 2008 TP102", -- (MBA-MBA)
		"Sol/383977 2008 TK105", -- (MBA-MBA)
		"Sol/383978 2008 TK106", -- (MBA-MBA)
		"Sol/383979 2008 TO106", -- (MBA-MBA)
		"Sol/383980 2008 TB115", -- (MBA-MBA)
		"Sol/383981 2008 TS115", -- (MBA-MBA)
		"Sol/383982 2008 TJ116", -- (MBA-MBA)
		"Sol/383983 2008 TA122", -- (MBA-MBA)
		"Sol/383984 2008 TE122", -- (MBA-MBA)
		"Sol/383985 2008 TT130", -- (MBA-MBA)
		"Sol/383986 2008 TU132", -- (MBA-MBA)
		"Sol/383987 2008 TY139", -- (MBA-MBA)
		"Sol/383988 2008 TQ154", -- (MBA-MBA)
		"Sol/383989 2008 TX160", -- (MBA-MBA)
		"Sol/383990 2008 TA161", -- (MBA-MBA)
		"Sol/383991 2008 TP163", -- (MBA-MBA)
		"Sol/383992 2008 TJ165", -- (MBA-MBA)
		"Sol/383993 2008 TR165", -- (MBA-MBA)
		"Sol/383994 2008 TG166", -- (MBA-MBA)
		"Sol/383995 2008 TG169", -- (MBA-MBA)
		"Sol/383996 2008 TL180", -- (MBA-MBA)
		"Sol/383997 2008 UO2", -- (MBA-MBA)
		"Sol/383998 2008 UH10", -- (MBA-MBA)
		"Sol/383999 2008 UR11", -- (MBA-MBA)
		"Sol/384000 2008 UJ13", -- (MBA-MBA)
		"Sol/384001 2008 UP24", -- (MBA-MBA)
		"Sol/384002 2008 UB34", -- (MBA-MBA)
		"Sol/384003 2008 UA37", -- (MBA-MBA)
		"Sol/384004 2008 UW37", -- (MBA-MBA)
		"Sol/384005 2008 UT45", -- (MBA-MBA)
		"Sol/384006 2008 UA51", -- (MBA-MBA)
		"Sol/384007 2008 UX52", -- (MBA-MBA)
		"Sol/384008 2008 UZ55", -- (MBA-MBA)
		"Sol/384009 2008 UV64", -- (MBA-MBA)
		"Sol/384010 2008 UZ64", -- (MBA-MBA)
		"Sol/384011 2008 UG65", -- (MBA-MBA)
		"Sol/384012 2008 UA67", -- (MBA-MBA)
		"Sol/384013 2008 UG67", -- (MBA-MBA)
		"Sol/384014 2008 UL67", -- (MBA-MBA)
		"Sol/384015 2008 UL73", -- (MBA-MBA)
		"Sol/384016 2008 UO73", -- (MBA-MBA)
		"Sol/384017 2008 UN84", -- (MBA-MBA)
		"Sol/384018 2008 UH88", -- (MBA-MBA)
		"Sol/384019 2008 UL92", -- (MBA-MBA)
		"Sol/384020 2008 UO95", -- (MBA-MBA)
		"Sol/384021 2008 UF97", -- (MBA-MBA)
		"Sol/384022 2008 UN99", -- (MBA-MBA)
		"Sol/384023 2008 UE100", -- (MBA-MBA)
		"Sol/384024 2008 UJ102", -- (MBA-MBA)
		"Sol/384025 2008 UE110", -- (MBA-MBA)
		"Sol/384026 2008 UT113", -- (MBA-MBA)
		"Sol/384027 2008 UA116", -- (MBA-MBA)
		"Sol/384028 2008 UE119", -- (MBA-MBA)
		"Sol/384029 2008 UO122", -- (MBA-MBA)
		"Sol/384030 2008 UK128", -- (MBA-MBA)
		"Sol/384031 2008 UC142", -- (MBA-MBA)
		"Sol/384032 2008 UF148", -- (MBA-MBA)
		"Sol/384033 2008 UY154", -- (MBA-MBA)
		"Sol/384034 2008 UM155", -- (MBA-MBA)
		"Sol/384035 2008 UW156", -- (MBA-MBA)
		"Sol/384036 2008 UL166", -- (MBA-MBA)
		"Sol/384037 2008 UV170", -- (MBA-MBA)
		"Sol/384038 2008 UP172", -- (MBA-MBA)
		"Sol/384039 2008 UE178", -- (MBA-MBA)
		"Sol/384040 2008 UF182", -- (MBA-MBA)
		"Sol/384041 2008 UO189", -- (MBA-MBA)
		"Sol/384042 2008 UU193", -- (MBA-MBA)
		"Sol/384043 2008 UT194", -- (MBA-MBA)
		"Sol/384044 2008 UD203", -- (MBA-MBA)
		"Sol/384045 2008 UY204", -- (MBA-MBA)
		"Sol/384046 2008 UH205", -- (MBA-MBA)
		"Sol/384047 2008 UR207", -- (MBA-MBA)
		"Sol/384048 2008 UR215", -- (MBA-MBA)
		"Sol/384049 2008 UW217", -- (MBA-MBA)
		"Sol/384050 2008 UE234", -- (MBA-MBA)
		"Sol/384051 2008 UX241", -- (MBA-MBA)
		"Sol/384052 2008 UD248", -- (MBA-MBA)
		"Sol/384053 2008 UK256", -- (MBA-MBA)
		"Sol/384054 2008 UJ265", -- (MBA-MBA)
		"Sol/384055 2008 UZ271", -- (MBA-MBA)
		"Sol/384056 2008 UU274", -- (MBA-MBA)
		"Sol/384057 2008 UA276", -- (MBA-MBA)
		"Sol/384058 2008 UH280", -- (MBA-MBA)
		"Sol/384059 2008 UE288", -- (MBA-MBA)
		"Sol/384060 2008 UB289", -- (MBA-MBA)
		"Sol/384061 2008 UK301", -- (MBA-MBA)
		"Sol/384062 2008 UD304", -- (MBA-MBA)
		"Sol/384063 2008 UA317", -- (MBA-MBA)
		"Sol/384064 2008 UV317", -- (MBA-MBA)
		"Sol/384065 2008 UL336", -- (MBA-MBA)
		"Sol/384066 2008 UA337", -- (MBA-MBA)
		"Sol/384067 2008 UG337", -- (MBA-MBA)
		"Sol/384068 2008 UC338", -- (MBA-MBA)
		"Sol/384069 2008 UQ340", -- (MBA-MBA)
		"Sol/384070 2008 UG353", -- (MBA-MBA)
		"Sol/384071 2008 UN356", -- (MBA-MBA)
		"Sol/384072 2008 UG361", -- (MBA-MBA)
		"Sol/384073 2008 UZ367", -- (MBA-MBA)
		"Sol/384074 2008 VM14", -- (MBA-MBA)
		"Sol/384075 2008 VX14", -- (MBA-MBA)
		"Sol/384076 2008 VH24", -- (MBA-MBA)
		"Sol/384077 2008 VK26", -- (MBA-MBA)
		"Sol/384078 2008 VM35", -- (MBA-MBA)
		"Sol/384079 2008 VA41", -- (MBA-MBA)
		"Sol/384080 2008 VC50", -- (MBA-MBA)
		"Sol/384081 2008 VD50", -- (MBA-MBA)
		"Sol/384082 2008 VF50", -- (MBA-MBA)
		"Sol/384083 2008 VJ53", -- (MBA-MBA)
		"Sol/384084 2008 VV54", -- (MBA-MBA)
		"Sol/384085 2008 VR60", -- (MBA-MBA)
		"Sol/384086 2008 VF63", -- (MBA-MBA)
		"Sol/384087 2008 VZ67", -- (MBA-MBA)
		"Sol/384088 2008 VV69", -- (MBA-MBA)
		"Sol/384089 2008 VZ74", -- (MBA-MBA)
		"Sol/384090 2008 VF76", -- (MBA-MBA)
		"Sol/384091 2008 VQ76", -- (MBA-MBA)
		"Sol/384092 2008 VW76", -- (MBA-MBA)
		"Sol/384093 2008 VD78", -- (MBA-MBA)
		"Sol/384094 2008 WE5", -- (MBA-MBA)
		"Sol/384095 2008 WR17", -- (MBA-MBA)
		"Sol/384096 2008 WL30", -- (MBA-MBA)
		"Sol/384097 2008 WC35", -- (MBA-MBA)
		"Sol/384098 2008 WU39", -- (MBA-MBA)
		"Sol/384099 2008 WV41", -- (MBA-MBA)
		"Sol/384100 2008 WD42", -- (MBA-MBA)
		"Sol/384101 2008 WW45", -- (MBA-MBA)
		"Sol/384102 2008 WT47", -- (MBA-MBA)
		"Sol/384103 2008 WO49", -- (MBA-MBA)
		"Sol/384104 2008 WR70", -- (MBA-MBA)
		"Sol/384105 2008 WR82", -- (MBA-MBA)
		"Sol/384106 2008 WY82", -- (MBA-MBA)
		"Sol/384107 2008 WE90", -- (MBA-MBA)
		"Sol/384108 2008 WV91", -- (MBA-MBA)
		"Sol/384109 2008 WS93", -- (MBA-MBA)
		"Sol/384110 2008 WF94", -- (MBA-MBA)
		"Sol/384111 2008 WJ95", -- (MBA-MBA)
		"Sol/384112 2008 WV97", -- (MBA-MBA)
		"Sol/384113 2008 WF127", -- (MBA-MBA)
		"Sol/384114 2008 WK129", -- (MBA-MBA)
		"Sol/384115 2008 WR133", -- (MBA-MBA)
		"Sol/384116 2008 WD134", -- (MBA-MBA)
		"Sol/384117 2008 WK137", -- (MBA-MBA)
		"Sol/384118 2008 WP139", -- (MBA-MBA)
		"Sol/384119 2008 WV140", -- (MBA-MBA)
		"Sol/384120 2008 WJ141", -- (MBA-MBA)
		"Sol/384121 2008 XP1", -- (MBA-MBA)
		"Sol/384122 2008 XL32", -- (MBA-MBA)
		"Sol/384123 2008 XC42", -- (MBA-MBA)
		"Sol/384124 2008 XH47", -- (MBA-MBA)
		"Sol/384125 2008 XF49", -- (MBA-MBA)
		"Sol/384126 2008 YN11", -- (MBA-MBA)
		"Sol/384127 2008 YG49", -- (MBA-MBA)
		"Sol/384128 2008 YR58", -- (MBA-MBA)
		"Sol/384129 2008 YZ65", -- (MBA-MBA)
		"Sol/384130 2008 YW69", -- (MBA-MBA)
		"Sol/384131 2008 YJ75", -- (MBA-MBA)
		"Sol/384132 2008 YZ83", -- (MBA-MBA)
		"Sol/384133 2008 YA86", -- (MBA-MBA)
		"Sol/384134 2008 YS87", -- (MBA-MBA)
		"Sol/384135 2008 YC91", -- (MBA-MBA)
		"Sol/384136 2008 YR97", -- (MBA-MBA)
		"Sol/384137 2008 YU99", -- (MBA-MBA)
		"Sol/384138 2008 YY103", -- (MBA-MBA)
		"Sol/384139 2008 YM106", -- (MBA-MBA)
		"Sol/384140 2008 YU117", -- (MBA-MBA)
		"Sol/384141 2008 YA118", -- (MBA-MBA)
		"Sol/384143 2008 YV134", -- (MBA-MBA)
		"Sol/384144 2008 YJ137", -- (MBA-MBA)
		"Sol/384145 2008 YR138", -- (MBA-MBA)
		"Sol/384146 2008 YX151", -- (MBA-MBA)
		"Sol/384147 2008 YG152", -- (MBA-MBA)
		"Sol/384148 2008 YD154", -- (MBA-MBA)
		"Sol/384149 2008 YK165", -- (MBA-MBA)
		"Sol/384150 2008 YF171", -- (MBA-MBA)
		"Sol/384151 2009 AO13", -- (MBA-MBA)
		"Sol/384152 2009 AQ13", -- (MBA-MBA)
		"Sol/384153 2009 AV14", -- (MBA-MBA)
		"Sol/384154 2009 AH20", -- (MBA-MBA)
		"Sol/384155 2009 AJ24", -- (MBA-MBA)
		"Sol/384156 2009 AF25", -- (MBA-MBA)
		"Sol/384157 2009 AV26", -- (MBA-MBA)
		"Sol/384158 2009 AK27", -- (MBA-MBA)
		"Sol/384160 2009 AS33", -- (MBA-MBA)
		"Sol/384161 2009 AO35", -- (MBA-MBA)
		"Sol/384162 2009 AP43", -- (MBA-MBA)
		"Sol/384163 2009 AH47", -- (MBA-MBA)
		"Sol/384164 2009 AH49", -- (MBA-MBA)
		"Sol/384165 2009 BB10", -- (MBA-MBA)
		"Sol/384166 2009 BR20", -- (MBA-MBA)
		"Sol/384167 2009 BO25", -- (MBA-MBA)
		"Sol/384168 2009 BR29", -- (MBA-MBA)
		"Sol/384169 2009 BW30", -- (MBA-MBA)
		"Sol/384170 2009 BK31", -- (MBA-MBA)
		"Sol/384171 2009 BC35", -- (MBA-MBA)
		"Sol/384172 2009 BH35", -- (MBA-MBA)
		"Sol/384173 2009 BL41", -- (MBA-MBA)
		"Sol/384174 2009 BK44", -- (MBA-MBA)
		"Sol/384175 2009 BN44", -- (MBA-MBA)
		"Sol/384176 2009 BM49", -- (MBA-MBA)
		"Sol/384177 2009 BQ51", -- (MBA-MBA)
		"Sol/384178 2009 BK52", -- (MBA-MBA)
		"Sol/384179 2009 BK56", -- (MBA-MBA)
		"Sol/384180 2009 BS67", -- (MBA-MBA)
		"Sol/384181 2009 BH70", -- (MBA-MBA)
		"Sol/384182 2009 BK75", -- (MBA-MBA)
		"Sol/384183 2009 BC76", -- (MBA-MBA)
		"Sol/384184 2009 BN83", -- (MBA-MBA)
		"Sol/384185 2009 BX85", -- (MBA-MBA)
		"Sol/384186 2009 BT90", -- (MBA-MBA)
		"Sol/384187 2009 BR94", -- (MBA-MBA)
		"Sol/384188 2009 BS101", -- (MBA-MBA)
		"Sol/384189 2009 BJ103", -- (MBA-MBA)
		"Sol/384190 2009 BT106", -- (MBA-MBA)
		"Sol/384192 2009 BH113", -- (MBA-MBA)
		"Sol/384193 2009 BH117", -- (MBA-MBA)
		"Sol/384194 2009 BO118", -- (MBA-MBA)
		"Sol/384195 2009 BA131", -- (MBA-MBA)
		"Sol/384197 2009 BP137", -- (MBA-MBA)
		"Sol/384198 2009 BP146", -- (MBA-MBA)
		"Sol/384199 2009 BK150", -- (MBA-MBA)
		"Sol/384200 2009 BZ153", -- (MBA-MBA)
		"Sol/384201 2009 BW155", -- (MBA-MBA)
		"Sol/384202 2009 BK156", -- (MBA-MBA)
		"Sol/384203 2009 BN168", -- (MBA-MBA)
		"Sol/384204 2009 BS172", -- (MBA-MBA)
		"Sol/384205 2009 BE183", -- (MBA-MBA)
		"Sol/384206 2009 BB186", -- (MBA-MBA)
		"Sol/384207 2009 BT186", -- (MBA-MBA)
		"Sol/384208 2009 BU186", -- (MBA-MBA)
		"Sol/384209 2009 BQ188", -- (MBA-MBA)
		"Sol/384210 2009 CS6", -- (MBA-MBA)
		"Sol/384211 2009 CF29", -- (MBA-MBA)
		"Sol/384212 2009 CB30", -- (MBA-MBA)
		"Sol/384213 2009 CY31", -- (MBA-MBA)
		"Sol/384214 2009 CJ32", -- (MBA-MBA)
		"Sol/384215 2009 CX38", -- (MBA-MBA)
		"Sol/384216 2009 CT49", -- (MBA-MBA)
		"Sol/384218 2009 CX60", -- (MBA-MBA)
		"Sol/384221 2009 DN9", -- (MBA-MBA)
		"Sol/384222 2009 DP9", -- (MBA-MBA)
		"Sol/384223 2009 DG17", -- (MBA-MBA)
		"Sol/384224 2009 DV22", -- (MBA-MBA)
		"Sol/384225 2009 DP26", -- (MBA-MBA)
		"Sol/384226 2009 DA31", -- (MBA-MBA)
		"Sol/384227 2009 DZ32", -- (MBA-MBA)
		"Sol/384228 2009 DN35", -- (MBA-MBA)
		"Sol/384229 2009 DQ40", -- (MBA-MBA)
		"Sol/384230 2009 DT47", -- (MBA-MBA)
		"Sol/384231 2009 DP53", -- (MBA-MBA)
		"Sol/384232 2009 DR54", -- (MBA-MBA)
		"Sol/384233 2009 DU55", -- (MBA-MBA)
		"Sol/384234 2009 DZ55", -- (MBA-MBA)
		"Sol/384235 2009 DO57", -- (MBA-MBA)
		"Sol/384236 2009 DC58", -- (MBA-MBA)
		"Sol/384237 2009 DU63", -- (MBA-MBA)
		"Sol/384238 2009 DY66", -- (MBA-MBA)
		"Sol/384239 2009 DM71", -- (MBA-MBA)
		"Sol/384240 2009 DH74", -- (MBA-MBA)
		"Sol/384241 2009 DG76", -- (MBA-MBA)
		"Sol/384242 2009 DN77", -- (MBA-MBA)
		"Sol/384243 2009 DA94", -- (MBA-MBA)
		"Sol/384244 2009 DP107", -- (MBA-MBA)
		"Sol/384245 2009 DF116", -- (MBA-MBA)
		"Sol/384246 2009 DJ123", -- (MBA-MBA)
		"Sol/384248 2009 DG135", -- (MBA-MBA)
		"Sol/384249 2009 DH137", -- (MBA-MBA)
		"Sol/384250 2009 DZ138", -- (MBA-MBA)
		"Sol/384251 2009 DT141", -- (MBA-MBA)
		"Sol/384252 2009 ES3", -- (MBA-MBA)
		"Sol/384253 2009 EU14", -- (MBA-MBA)
		"Sol/384254 2009 EY14", -- (MBA-MBA)
		"Sol/384255 2009 EL16", -- (MBA-MBA)
		"Sol/384257 2009 EX18", -- (MBA-MBA)
		"Sol/384258 2009 EG20", -- (MBA-MBA)
		"Sol/384259 2009 EB28", -- (MBA-MBA)
		"Sol/384260 2009 EY28", -- (MBA-MBA)
		"Sol/384261 2009 FF3", -- (MBA-MBA)
		"Sol/384262 2009 FP25", -- (MBA-MBA)
		"Sol/384263 2009 FD26", -- (MBA-MBA)
		"Sol/384264 2009 FW32", -- (MBA-MBA)
		"Sol/384265 2009 FJ33", -- (MBA-MBA)
		"Sol/384266 2009 FO43", -- (MBA-MBA)
		"Sol/384268 2009 FM52", -- (MBA-MBA)
		"Sol/384270 2009 HQ5", -- (MBA-MBA)
		"Sol/384272 2009 HR94", -- (MBA-MBA)
		"Sol/384274 2009 PD2", -- (MBA-MBA)
		"Sol/384275 2009 PO3", -- (MBA-MBA)
		"Sol/384276 2009 PV11", -- (MBA-MBA)
		"Sol/384277 2009 QR5", -- (MBA-MBA)
		"Sol/384278 2009 QM8", -- (MBA-MBA)
		"Sol/384279 2009 QR10", -- (MBA-MBA)
		"Sol/384280 2009 QL18", -- (MBA-MBA)
		"Sol/384281 2009 QC20", -- (MBA-MBA)
		"Sol/384282 Evgeniyegorov", -- (MBA-MBA)
		"Sol/384283 2009 QC39", -- (MBA-MBA)
		"Sol/384284 2009 QE43", -- (MBA-MBA)
		"Sol/384285 2009 QV47", -- (MBA-MBA)
		"Sol/384286 2009 QJ51", -- (MBA-MBA)
		"Sol/384287 2009 RA7", -- (MBA-MBA)
		"Sol/384288 2009 RA14", -- (MBA-MBA)
		"Sol/384289 2009 RJ14", -- (MBA-MBA)
		"Sol/384290 2009 RL14", -- (MBA-MBA)
		"Sol/384291 2009 RM15", -- (MBA-MBA)
		"Sol/384292 2009 RU15", -- (MBA-MBA)
		"Sol/384293 2009 RM25", -- (MBA-MBA)
		"Sol/384294 2009 RH26", -- (MBA-MBA)
		"Sol/384295 2009 RH27", -- (MBA-MBA)
		"Sol/384296 2009 RM42", -- (MBA-MBA)
		"Sol/384297 2009 RS44", -- (MBA-MBA)
		"Sol/384298 2009 RJ55", -- (MBA-MBA)
		"Sol/384299 2009 RO58", -- (MBA-MBA)
		"Sol/384300 2009 SB3", -- (MBA-MBA)
		"Sol/384301 2009 SS19", -- (MBA-MBA)
		"Sol/384302 2009 SV22", -- (MBA-MBA)
		"Sol/384303 2009 SM37", -- (MBA-MBA)
		"Sol/384304 2009 SA39", -- (MBA-MBA)
		"Sol/384305 2009 SU60", -- (MBA-MBA)
		"Sol/384306 2009 SJ67", -- (MBA-MBA)
		"Sol/384307 2009 SJ88", -- (MBA-MBA)
		"Sol/384308 2009 SG108", -- (MBA-MBA)
		"Sol/384309 2009 SD118", -- (MBA-MBA)
		"Sol/384310 2009 SH118", -- (MBA-MBA)
		"Sol/384311 2009 SB121", -- (MBA-MBA)
		"Sol/384312 2009 SS130", -- (MBA-MBA)
		"Sol/384313 2009 SW143", -- (MBA-MBA)
		"Sol/384314 2009 SV152", -- (MBA-MBA)
		"Sol/384315 2009 SP158", -- (MBA-MBA)
		"Sol/384316 2009 SO167", -- (MBA-MBA)
		"Sol/384317 2009 SJ202", -- (MBA-MBA)
		"Sol/384318 2009 SG209", -- (MBA-MBA)
		"Sol/384319 2009 SH214", -- (MBA-MBA)
		"Sol/384320 2009 SW214", -- (MBA-MBA)
		"Sol/384321 2009 ST223", -- (MBA-MBA)
		"Sol/384322 2009 SY224", -- (MBA-MBA)
		"Sol/384323 2009 SZ239", -- (MBA-MBA)
		"Sol/384324 2009 SL251", -- (MBA-MBA)
		"Sol/384325 2009 SP268", -- (MBA-MBA)
		"Sol/384326 2009 SM271", -- (MBA-MBA)
		"Sol/384327 2009 SM289", -- (MBA-MBA)
		"Sol/384328 2009 SJ302", -- (MBA-MBA)
		"Sol/384329 2009 SQ304", -- (MBA-MBA)
		"Sol/384330 2009 SD330", -- (MBA-MBA)
		"Sol/384331 2009 SA332", -- (MBA-MBA)
		"Sol/384332 2009 SK337", -- (MBA-MBA)
		"Sol/384333 2009 SJ343", -- (MBA-MBA)
		"Sol/384334 2009 SC347", -- (MBA-MBA)
		"Sol/384335 2009 SP350", -- (MBA-MBA)
		"Sol/384336 2009 SY362", -- (MBA-MBA)
		"Sol/384337 2009 TF1", -- (MBA-MBA)
		"Sol/384338 2009 TR2", -- (MBA-MBA)
		"Sol/384339 2009 TM3", -- (MBA-MBA)
		"Sol/384340 2009 TE4", -- (MBA-MBA)
		"Sol/384341 2009 TC9", -- (MBA-MBA)
		"Sol/384342 2009 TW10", -- (MBA-MBA)
		"Sol/384343 2009 TO12", -- (MBA-MBA)
		"Sol/384344 2009 TP14", -- (MBA-MBA)
		"Sol/384345 2009 TU26", -- (MBA-MBA)
		"Sol/384346 2009 TO27", -- (MBA-MBA)
		"Sol/384347 2009 TO30", -- (MBA-MBA)
		"Sol/384348 2009 TZ35", -- (MBA-MBA)
		"Sol/384349 2009 TT44", -- (MBA-MBA)
		"Sol/384350 2009 UQ1", -- (MBA-MBA)
		"Sol/384351 2009 UC2", -- (MBA-MBA)
		"Sol/384352 2009 UX16", -- (MBA-MBA)
		"Sol/384353 2009 UV17", -- (MBA-MBA)
		"Sol/384354 2009 UA28", -- (MBA-MBA)
		"Sol/384355 2009 UW33", -- (MBA-MBA)
		"Sol/384356 2009 UA71", -- (MBA-MBA)
		"Sol/384357 2009 UA72", -- (MBA-MBA)
		"Sol/384358 2009 UL72", -- (MBA-MBA)
		"Sol/384359 2009 UM74", -- (MBA-MBA)
		"Sol/384360 2009 UV80", -- (MBA-MBA)
		"Sol/384361 2009 UP81", -- (MBA-MBA)
		"Sol/384362 2009 UV83", -- (MBA-MBA)
		"Sol/384363 2009 US85", -- (MBA-MBA)
		"Sol/384364 2009 UT93", -- (MBA-MBA)
		"Sol/384365 2009 UR102", -- (MBA-MBA)
		"Sol/384366 2009 UF108", -- (MBA-MBA)
		"Sol/384367 2009 UB110", -- (MBA-MBA)
		"Sol/384368 2009 UX116", -- (MBA-MBA)
		"Sol/384369 2009 UF125", -- (MBA-MBA)
		"Sol/384370 2009 UC131", -- (MBA-MBA)
		"Sol/384371 2009 UM136", -- (MBA-MBA)
		"Sol/384372 2009 UW138", -- (MBA-MBA)
		"Sol/384373 2009 UL150", -- (MBA-MBA)
		"Sol/384374 2009 UE152", -- (MBA-MBA)
		"Sol/384375 2009 VC3", -- (MBA-MBA)
		"Sol/384376 2009 VG3", -- (MBA-MBA)
		"Sol/384377 2009 VR5", -- (MBA-MBA)
		"Sol/384378 2009 VS24", -- (MBA-MBA)
		"Sol/384379 2009 VX26", -- (MBA-MBA)
		"Sol/384380 2009 VZ26", -- (MBA-MBA)
		"Sol/384381 2009 VQ28", -- (MBA-MBA)
		"Sol/384382 2009 VF38", -- (MBA-MBA)
		"Sol/384383 2009 VD45", -- (MBA-MBA)
		"Sol/384384 2009 VJ46", -- (MBA-MBA)
		"Sol/384385 2009 VK64", -- (MBA-MBA)
		"Sol/384386 2009 VG69", -- (MBA-MBA)
		"Sol/384387 2009 VY70", -- (MBA-MBA)
		"Sol/384388 2009 VE73", -- (MBA-MBA)
		"Sol/384389 2009 VO76", -- (MBA-MBA)
		"Sol/384390 2009 VL77", -- (MBA-MBA)
		"Sol/384391 2009 VT78", -- (MBA-MBA)
		"Sol/384392 2009 VC80", -- (MBA-MBA)
		"Sol/384393 2009 VU93", -- (MBA-MBA)
		"Sol/384394 2009 VR111", -- (MBA-MBA)
		"Sol/384395 2009 VF114", -- (MBA-MBA)
		"Sol/384396 2009 WO1", -- (MBA-MBA)
		"Sol/384397 2009 WB27", -- (MBA-MBA)
		"Sol/384398 2009 WG27", -- (MBA-MBA)
		"Sol/384399 2009 WW36", -- (MBA-MBA)
		"Sol/384400 2009 WG43", -- (MBA-MBA)
		"Sol/384401 2009 WK43", -- (MBA-MBA)
		"Sol/384402 2009 WA45", -- (MBA-MBA)
		"Sol/384403 2009 WU65", -- (MBA-MBA)
		"Sol/384404 2009 WT70", -- (MBA-MBA)
		"Sol/384405 2009 WU70", -- (MBA-MBA)
		"Sol/384406 2009 WZ70", -- (MBA-MBA)
		"Sol/384407 2009 WF84", -- (MBA-MBA)
		"Sol/384408 2009 WH93", -- (MBA-MBA)
		"Sol/384409 2009 WK93", -- (MBA-MBA)
		"Sol/384410 2009 WM126", -- (MBA-MBA)
		"Sol/384411 2009 WK143", -- (MBA-MBA)
		"Sol/384412 2009 WJ165", -- (MBA-MBA)
		"Sol/384413 2009 WN166", -- (MBA-MBA)
		"Sol/384414 2009 WZ167", -- (MBA-MBA)
		"Sol/384415 2009 WR176", -- (MBA-MBA)
		"Sol/384416 2009 WZ194", -- (MBA-MBA)
		"Sol/384417 2009 WO196", -- (MBA-MBA)
		"Sol/384418 2009 WQ204", -- (MBA-MBA)
		"Sol/384419 2009 WD225", -- (MBA-MBA)
		"Sol/384420 2009 WJ230", -- (MBA-MBA)
		"Sol/384421 2009 WY234", -- (MBA-MBA)
		"Sol/384422 2009 WQ262", -- (MBA-MBA)
		"Sol/384423 2009 WE263", -- (MBA-MBA)
		"Sol/384424 2009 XX1", -- (MBA-MBA)
		"Sol/384425 2009 XY8", -- (MBA-MBA)
		"Sol/384426 2009 XL13", -- (MBA-MBA)
		"Sol/384427 2009 XM16", -- (MBA-MBA)
		"Sol/384428 2009 XR17", -- (MBA-MBA)
		"Sol/384429 2009 XY20", -- (MBA-MBA)
		"Sol/384430 2009 XM22", -- (MBA-MBA)
		"Sol/384431 2009 XX22", -- (MBA-MBA)
		"Sol/384432 2009 YQ2", -- (MBA-MBA)
		"Sol/384433 2009 YN14", -- (MBA-MBA)
		"Sol/384434 2009 YS14", -- (MBA-MBA)
		"Sol/384435 2009 YZ20", -- (MBA-MBA)
		"Sol/384436 2009 YC23", -- (MBA-MBA)
		"Sol/384437 2009 YQ23", -- (MBA-MBA)
		"Sol/384438 2010 AU5", -- (MBA-MBA)
		"Sol/384439 2010 AG12", -- (MBA-MBA)
		"Sol/384440 2010 AD21", -- (MBA-MBA)
		"Sol/384441 2010 AX24", -- (MBA-MBA)
		"Sol/384442 2010 AL25", -- (MBA-MBA)
		"Sol/384443 2010 AQ25", -- (MBA-MBA)
		"Sol/384444 2010 AV30", -- (MBA-MBA)
		"Sol/384445 2010 AW30", -- (MBA-MBA)
		"Sol/384446 2010 AD59", -- (MBA-MBA)
		"Sol/384447 2010 AA64", -- (MBA-MBA)
		"Sol/384448 2010 AU65", -- (MBA-MBA)
		"Sol/384449 2010 AL66", -- (MBA-MBA)
		"Sol/384450 2010 AX68", -- (MBA-MBA)
		"Sol/384451 2010 AC71", -- (MBA-MBA)
		"Sol/384452 2010 AB73", -- (MBA-MBA)
		"Sol/384453 2010 AG86", -- (MBA-MBA)
		"Sol/384454 2010 AS99", -- (MBA-MBA)
		"Sol/384455 2010 AY117", -- (MBA-MBA)
		"Sol/384456 2010 BW1", -- (MBA-MBA)
		"Sol/384457 2010 BY1", -- (MBA-MBA)
		"Sol/384458 2010 BM2", -- (MBA-MBA)
		"Sol/384459 2010 BM4", -- (MBA-MBA)
		"Sol/384460 2010 BC5", -- (MBA-MBA)
		"Sol/384461 2010 BS7", -- (MBA-MBA)
		"Sol/384462 2010 BX20", -- (MBA-MBA)
		"Sol/384463 2010 BM57", -- (MBA-MBA)
		"Sol/384464 2010 BO57", -- (MBA-MBA)
		"Sol/384465 2010 BQ65", -- (MBA-MBA)
		"Sol/384467 2010 BL74", -- (MBA-MBA)
		"Sol/384468 2010 BU75", -- (MBA-MBA)
		"Sol/384469 2010 CV2", -- (MBA-MBA)
		"Sol/384470 2010 CO3", -- (MBA-MBA)
		"Sol/384471 2010 CU3", -- (MBA-MBA)
		"Sol/384472 2010 CY24", -- (MBA-MBA)
		"Sol/384473 2010 CE26", -- (MBA-MBA)
		"Sol/384474 2010 CX28", -- (MBA-MBA)
		"Sol/384475 2010 CT34", -- (MBA-MBA)
		"Sol/384476 2010 CY37", -- (MBA-MBA)
		"Sol/384477 2010 CN38", -- (MBA-MBA)
		"Sol/384478 2010 CF39", -- (MBA-MBA)
		"Sol/384479 2010 CF40", -- (MBA-MBA)
		"Sol/384480 2010 CA42", -- (MBA-MBA)
		"Sol/384481 2010 CR42", -- (MBA-MBA)
		"Sol/384482 2010 CH43", -- (MBA-MBA)
		"Sol/384483 2010 CU44", -- (MBA-MBA)
		"Sol/384484 2010 CZ56", -- (MBA-MBA)
		"Sol/384485 2010 CA57", -- (MBA-MBA)
		"Sol/384486 2010 CP59", -- (MBA-MBA)
		"Sol/384487 2010 CW62", -- (MBA-MBA)
		"Sol/384488 2010 CG65", -- (MBA-MBA)
		"Sol/384489 2010 CH65", -- (MBA-MBA)
		"Sol/384490 2010 CS65", -- (MBA-MBA)
		"Sol/384491 2010 CS66", -- (MBA-MBA)
		"Sol/384492 2010 CT74", -- (MBA-MBA)
		"Sol/384493 2010 CC76", -- (MBA-MBA)
		"Sol/384494 2010 CB79", -- (MBA-MBA)
		"Sol/384495 2010 CQ80", -- (MBA-MBA)
		"Sol/384496 2010 CE82", -- (MBA-MBA)
		"Sol/384497 2010 CM85", -- (MBA-MBA)
		"Sol/384498 2010 CM91", -- (MBA-MBA)
		"Sol/384499 2010 CV93", -- (MBA-MBA)
		"Sol/384500 2010 CL95", -- (MBA-MBA)
		"Sol/384501 2010 CJ108", -- (MBA-MBA)
		"Sol/384502 2010 CF109", -- (MBA-MBA)
		"Sol/384503 2010 CN109", -- (MBA-MBA)
		"Sol/384504 2010 CR114", -- (MBA-MBA)
		"Sol/384505 2010 CY117", -- (MBA-MBA)
		"Sol/384506 2010 CJ120", -- (MBA-MBA)
		"Sol/384507 2010 CL120", -- (MBA-MBA)
		"Sol/384508 2010 CU123", -- (MBA-MBA)
		"Sol/384509 2010 CR138", -- (MBA-MBA)
		"Sol/384510 2010 CS139", -- (MBA-MBA)
		"Sol/384511 2010 CU143", -- (MBA-MBA)
		"Sol/384512 2010 CE146", -- (MBA-MBA)
		"Sol/384513 2010 CA157", -- (MBA-MBA)
		"Sol/384514 2010 CW158", -- (MBA-MBA)
		"Sol/384515 2010 CY180", -- (MBA-MBA)
		"Sol/384516 2010 CP182", -- (MBA-MBA)
		"Sol/384517 2010 CQ182", -- (MBA-MBA)
		"Sol/384518 2010 CG218", -- (MBA-MBA)
		"Sol/384519 2010 CA249", -- (MBA-MBA)
		"Sol/384520 2010 DR1", -- (MBA-MBA)
		"Sol/384521 2010 DT6", -- (MBA-MBA)
		"Sol/384522 2010 DE11", -- (MBA-MBA)
		"Sol/384523 2010 DE22", -- (MBA-MBA)
		"Sol/384524 2010 DF22", -- (MBA-MBA)
		"Sol/384525 2010 DB36", -- (MBA-MBA)
		"Sol/384526 2010 DC36", -- (MBA-MBA)
		"Sol/384527 2010 DD36", -- (MBA-MBA)
		"Sol/384528 2010 DV38", -- (MBA-MBA)
		"Sol/384529 2010 DK40", -- (MBA-MBA)
		"Sol/384530 2010 DQ45", -- (MBA-MBA)
		"Sol/384531 2010 DG53", -- (MBA-MBA)
		"Sol/384532 2010 DO54", -- (MBA-MBA)
		"Sol/384533 Tenerelli", -- (MBA-MBA)
		"Sol/384534 2010 DG73", -- (MBA-MBA)
		"Sol/384535 2010 DN76", -- (MBA-MBA)
		"Sol/384536 2010 DE77", -- (MBA-MBA)
		"Sol/384537 2010 DU77", -- (MBA-MBA)
		"Sol/384538 2010 EH1", -- (MBA-MBA)
		"Sol/384539 2010 EA21", -- (MBA-MBA)
		"Sol/384540 2010 ED33", -- (MBA-MBA)
		"Sol/384541 2010 EU34", -- (MBA-MBA)
		"Sol/384542 2010 EW36", -- (MBA-MBA)
		"Sol/384543 2010 EM39", -- (MBA-MBA)
		"Sol/384544 2010 ER39", -- (MBA-MBA)
		"Sol/384545 2010 EP75", -- (MBA-MBA)
		"Sol/384546 2010 EZ78", -- (MBA-MBA)
		"Sol/384547 2010 EH79", -- (MBA-MBA)
		"Sol/384548 2010 EY110", -- (MBA-MBA)
		"Sol/384550 2010 ET113", -- (MBA-MBA)
		"Sol/384551 2010 EP121", -- (MBA-MBA)
		"Sol/384552 2010 EK123", -- (MBA-MBA)
		"Sol/384553 2010 ES157", -- (MBA-MBA)
		"Sol/384554 2010 FH6", -- (MBA-MBA)
		"Sol/384555 2010 FO11", -- (MBA-MBA)
		"Sol/384556 2010 FK13", -- (MBA-MBA)
		"Sol/384557 2010 FL18", -- (MBA-MBA)
		"Sol/384558 2010 FF28", -- (MBA-MBA)
		"Sol/384559 2010 FL28", -- (MBA-MBA)
		"Sol/384560 2010 FO30", -- (MBA-MBA)
		"Sol/384561 2010 FH55", -- (MBA-MBA)
		"Sol/384562 2010 FM90", -- (MBA-MBA)
		"Sol/384563 2010 FN100", -- (MBA-MBA)
		"Sol/384564 2010 GX96", -- (MBA-MBA)
		"Sol/384565 2010 GA97", -- (MBA-MBA)
		"Sol/384566 2010 GV99", -- (MBA-MBA)
		"Sol/384567 2010 GE105", -- (MBA-MBA)
		"Sol/384568 2010 GL105", -- (MBA-MBA)
		"Sol/384569 2010 GA122", -- (MBA-MBA)
		"Sol/384570 2010 GA127", -- (MBA-MBA)
		"Sol/384571 2010 GB134", -- (MBA-MBA)
		"Sol/384572 2010 GO157", -- (MBA-MBA)
		"Sol/384573 2010 GQ171", -- (MBA-MBA)
		"Sol/384574 2010 GJ172", -- (MBA-MBA)
		"Sol/384575 2010 GS172", -- (MBA-MBA)
		"Sol/384576 2010 GW173", -- (MBA-MBA)
		"Sol/384577 2010 GX173", -- (MBA-MBA)
		"Sol/384578 2010 HL14", -- (MBA-MBA)
		"Sol/384579 2010 HO15", -- (MBA-MBA)
		"Sol/384580 2010 HU108", -- (MBA-MBA)
		"Sol/384581 2010 HA114", -- (MBA-MBA)
		"Sol/384582 Juliasmith", -- (MBA-MBA)
		"Sol/384583 2010 JC44", -- (MBA-MBA)
		"Sol/384584 2010 JL85", -- (MBA-MBA)
		"Sol/384585 2010 JM110", -- (MBA-MBA)
		"Sol/384586 2010 JJ117", -- (MBA-MBA)
		"Sol/384587 2010 JJ122", -- (MBA-MBA)
		"Sol/384588 2010 JS151", -- (MBA-MBA)
		"Sol/384589 2010 JD178", -- (MBA-MBA)
		"Sol/384590 2010 KK32", -- (MBA-MBA)
		"Sol/384591 2010 LR14", -- (MBA-MBA)
		"Sol/384592 2010 LX30", -- (MBA-MBA)
		"Sol/384593 2010 LV87", -- (MBA-MBA)
		"Sol/384594 2010 LM125", -- (MBA-MBA)
		"Sol/384595 2010 OV13", -- (MBA-MBA)
		"Sol/384596 2010 OL17", -- (MBA-MBA)
		"Sol/384597 2010 OE36", -- (MBA-MBA)
		"Sol/384598 2010 OY63", -- (MBA-MBA)
		"Sol/384599 2010 OA64", -- (MBA-MBA)
		"Sol/384600 2010 OV97", -- (MBA-MBA)
		"Sol/384601 2010 OW101", -- (MBA-MBA)
		"Sol/384605 2010 UC76", -- (MBA-MBA)
		"Sol/384607 2011 AJ10", -- (MBA-MBA)
		"Sol/384608 2011 AW40", -- (MBA-MBA)
		"Sol/384609 2011 BJ29", -- (MBA-MBA)
		"Sol/384610 2011 BU40", -- (MBA-MBA)
		"Sol/384611 2011 BN72", -- (MBA-MBA)
		"Sol/384612 2011 BQ81", -- (MBA-MBA)
		"Sol/384613 2011 BB101", -- (MBA-MBA)
		"Sol/384614 2011 BP115", -- (MBA-MBA)
		"Sol/384615 2011 CC6", -- (MBA-MBA)
		"Sol/384616 2011 CH8", -- (MBA-MBA)
		"Sol/384617 2011 CG17", -- (MBA-MBA)
		"Sol/384618 2011 CM29", -- (MBA-MBA)
		"Sol/384619 2011 CV73", -- (MBA-MBA)
		"Sol/384620 2011 CJ82", -- (MBA-MBA)
		"Sol/384621 2011 CW87", -- (MBA-MBA)
		"Sol/384622 2011 CD90", -- (MBA-MBA)
		"Sol/384623 2011 CE102", -- (MBA-MBA)
		"Sol/384624 2011 CY106", -- (MBA-MBA)
		"Sol/384625 2011 CJ117", -- (MBA-MBA)
		"Sol/384626 2011 CR117", -- (MBA-MBA)
		"Sol/384627 2011 DE", -- (MBA-MBA)
		"Sol/384628 2011 DA4", -- (MBA-MBA)
		"Sol/384629 2011 DJ18", -- (MBA-MBA)
		"Sol/384630 2011 DV18", -- (MBA-MBA)
		"Sol/384631 2011 DS24", -- (MBA-MBA)
		"Sol/384632 2011 DM25", -- (MBA-MBA)
		"Sol/384633 2011 DU41", -- (MBA-MBA)
		"Sol/384634 2011 EL6", -- (MBA-MBA)
		"Sol/384635 2011 EP19", -- (MBA-MBA)
		"Sol/384636 2011 EB23", -- (MBA-MBA)
		"Sol/384637 2011 EZ38", -- (MBA-MBA)
		"Sol/384638 2011 EU40", -- (MBA-MBA)
		"Sol/384639 2011 EY42", -- (MBA-MBA)
		"Sol/384640 2011 EM44", -- (MBA-MBA)
		"Sol/384641 2011 EF45", -- (MBA-MBA)
		"Sol/384642 2011 ED52", -- (MBA-MBA)
		"Sol/384643 2011 EU62", -- (MBA-MBA)
		"Sol/384644 2011 ES69", -- (MBA-MBA)
		"Sol/384645 2011 EN71", -- (MBA-MBA)
		"Sol/384646 2011 EV76", -- (MBA-MBA)
		"Sol/384647 2011 EJ79", -- (MBA-MBA)
		"Sol/384648 2011 EA86", -- (MBA-MBA)
		"Sol/384649 2011 FK2", -- (MBA-MBA)
		"Sol/384650 2011 FN3", -- (MBA-MBA)
		"Sol/384651 2011 FR3", -- (MBA-MBA)
		"Sol/384652 2011 FY6", -- (MBA-MBA)
		"Sol/384653 2011 FQ9", -- (MBA-MBA)
		"Sol/384654 2011 FD11", -- (MBA-MBA)
		"Sol/384655 2011 FG11", -- (MBA-MBA)
		"Sol/384656 2011 FK13", -- (MBA-MBA)
		"Sol/384657 2011 FQ15", -- (MBA-MBA)
		"Sol/384658 2011 FB16", -- (MBA-MBA)
		"Sol/384659 2011 FN17", -- (MBA-MBA)
		"Sol/384661 2011 FZ18", -- (MBA-MBA)
		"Sol/384662 2011 FF23", -- (MBA-MBA)
		"Sol/384663 2011 FP28", -- (MBA-MBA)
		"Sol/384664 2011 FD33", -- (MBA-MBA)
		"Sol/384665 2011 FP33", -- (MBA-MBA)
		"Sol/384666 2011 FE35", -- (MBA-MBA)
		"Sol/384667 2011 FU37", -- (MBA-MBA)
		"Sol/384668 2011 FX48", -- (MBA-MBA)
		"Sol/384669 2011 FL49", -- (MBA-MBA)
		"Sol/384670 2011 FM55", -- (MBA-MBA)
		"Sol/384671 2011 FF61", -- (MBA-MBA)
		"Sol/384672 2011 FX63", -- (MBA-MBA)
		"Sol/384673 2011 FN70", -- (MBA-MBA)
		"Sol/384674 2011 FX78", -- (MBA-MBA)
		"Sol/384675 2011 FT83", -- (MBA-MBA)
		"Sol/384676 2011 FC86", -- (MBA-MBA)
		"Sol/384677 2011 FT133", -- (MBA-MBA)
		"Sol/384678 2011 FM152", -- (MBA-MBA)
		"Sol/384679 2011 GR3", -- (MBA-MBA)
		"Sol/384680 2011 GH11", -- (MBA-MBA)
		"Sol/384681 2011 GJ30", -- (MBA-MBA)
		"Sol/384682 2011 GX30", -- (MBA-MBA)
		"Sol/384683 2011 GD31", -- (MBA-MBA)
		"Sol/384684 2011 GO32", -- (MBA-MBA)
		"Sol/384685 2011 GV32", -- (MBA-MBA)
		"Sol/384686 2011 GS35", -- (MBA-MBA)
		"Sol/384687 2011 GX57", -- (MBA-MBA)
		"Sol/384688 2011 GF58", -- (MBA-MBA)
		"Sol/384689 2011 GJ59", -- (MBA-MBA)
		"Sol/384690 2011 GE61", -- (MBA-MBA)
		"Sol/384691 2011 GM74", -- (MBA-MBA)
		"Sol/384692 2011 GN74", -- (MBA-MBA)
		"Sol/384693 2011 GN84", -- (MBA-MBA)
		"Sol/384694 2011 HR1", -- (MBA-MBA)
		"Sol/384695 2011 HG6", -- (MBA-MBA)
		"Sol/384696 2011 HN6", -- (MBA-MBA)
		"Sol/384697 2011 HJ9", -- (MBA-MBA)
		"Sol/384698 2011 HH11", -- (MBA-MBA)
		"Sol/384699 2011 HQ11", -- (MBA-MBA)
		"Sol/384700 2011 HV11", -- (MBA-MBA)
		"Sol/384701 2011 HL12", -- (MBA-MBA)
		"Sol/384702 2011 HE27", -- (MBA-MBA)
		"Sol/384703 2011 HP27", -- (MBA-MBA)
		"Sol/384704 2011 HW29", -- (MBA-MBA)
		"Sol/384705 2011 HQ30", -- (MBA-MBA)
		"Sol/384706 2011 HB33", -- (MBA-MBA)
		"Sol/384707 2011 HS33", -- (MBA-MBA)
		"Sol/384708 2011 HK41", -- (MBA-MBA)
		"Sol/384709 2011 HR41", -- (MBA-MBA)
		"Sol/384710 2011 HV44", -- (MBA-MBA)
		"Sol/384711 2011 HH51", -- (MBA-MBA)
		"Sol/384712 2011 HM51", -- (MBA-MBA)
		"Sol/384713 2011 HR55", -- (MBA-MBA)
		"Sol/384714 2011 HF56", -- (MBA-MBA)
		"Sol/384715 2011 HU58", -- (MBA-MBA)
		"Sol/384716 2011 HW58", -- (MBA-MBA)
		"Sol/384717 2011 HT70", -- (MBA-MBA)
		"Sol/384718 2011 HL78", -- (MBA-MBA)
		"Sol/384719 2011 HU78", -- (MBA-MBA)
		"Sol/384720 2011 HC92", -- (MBA-MBA)
		"Sol/384721 2011 HC101", -- (MBA-MBA)
		"Sol/384722 2011 HN102", -- (MBA-MBA)
		"Sol/384723 2011 JG5", -- (MBA-MBA)
		"Sol/384724 2011 JU8", -- (MBA-MBA)
		"Sol/384725 2011 JZ16", -- (MBA-MBA)
		"Sol/384726 2011 JC27", -- (MBA-MBA)
		"Sol/384727 2011 JN29", -- (MBA-MBA)
		"Sol/384728 2011 KT", -- (MBA-MBA)
		"Sol/384729 2011 KE2", -- (MBA-MBA)
		"Sol/384730 2011 KR3", -- (MBA-MBA)
		"Sol/384731 2011 KZ9", -- (MBA-MBA)
		"Sol/384732 2011 KN19", -- (MBA-MBA)
		"Sol/384733 2011 KS26", -- (MBA-MBA)
		"Sol/384734 2011 KT32", -- (MBA-MBA)
		"Sol/384735 2011 KZ32", -- (MBA-MBA)
		"Sol/384736 2011 KM33", -- (MBA-MBA)
		"Sol/384737 2011 LK5", -- (MBA-MBA)
		"Sol/384738 2011 LZ6", -- (MBA-MBA)
		"Sol/384739 2011 LU12", -- (MBA-MBA)
		"Sol/384740 2011 LX12", -- (MBA-MBA)
		"Sol/384741 2011 LX14", -- (MBA-MBA)
		"Sol/384742 2011 LR26", -- (MBA-MBA)
		"Sol/384743 2011 MY4", -- (MBA-MBA)
		"Sol/384744 2011 OY23", -- (MBA-MBA)
		"Sol/384745 2011 OE29", -- (MBA-MBA)
		"Sol/384746 2011 OH33", -- (MBA-MBA)
		"Sol/384747 2011 OB49", -- (MBA-MBA)
		"Sol/384748 2011 ON56", -- (MBA-MBA)
		"Sol/384749 2011 PL4", -- (MBA-MBA)
		"Sol/384750 2011 QK26", -- (MBA-MBA)
		"Sol/384751 2011 QW41", -- (MBA-MBA)
		"Sol/384752 2011 QD52", -- (MBA-MBA)
		"Sol/384753 2011 QM54", -- (MBA-MBA)
		"Sol/384754 2011 QD58", -- (MBA-MBA)
		"Sol/384755 2011 QT63", -- (MBA-MBA)
		"Sol/384757 2011 SR14", -- (MBA-MBA)
		"Sol/384759 2011 WL90", -- (MBA-MBA)
		"Sol/384761 2012 HM43", -- (MBA-MBA)
		"Sol/384762 2012 HM63", -- (MBA-MBA)
		"Sol/384763 2012 JA28", -- (MBA-MBA)
		"Sol/384765 2012 KO24", -- (MBA-MBA)
		"Sol/384766 2012 KE42", -- (MBA-MBA)
		"Sol/384767 2012 LN", -- (MBA-MBA)
		"Sol/384768 2012 LE6", -- (MBA-MBA)
		"Sol/384769 2012 LT23", -- (MBA-MBA)
		"Sol/384770 2012 ML4", -- (MBA-MBA)
		"Sol/384771 2012 MH16", -- (MBA-MBA)
		"Sol/384772 2012 OE", -- (MBA-MBA)
		"Sol/384773 2012 ON5", -- (MBA-MBA)
		"Sol/384775 2012 PV", -- (MBA-MBA)
		"Sol/384776 2012 PY1", -- (MBA-MBA)
		"Sol/384777 2012 PT2", -- (MBA-MBA)
		"Sol/384778 2012 PM10", -- (MBA-MBA)
		"Sol/384779 2012 PP10", -- (MBA-MBA)
		"Sol/384780 2012 PC12", -- (MBA-MBA)
		"Sol/384781 2012 PY13", -- (MBA-MBA)
		"Sol/384782 2012 PN21", -- (MBA-MBA)
		"Sol/384783 2012 PE23", -- (MBA-MBA)
		"Sol/384784 2012 PL26", -- (MBA-MBA)
		"Sol/384785 2012 PG31", -- (MBA-MBA)
		"Sol/384786 2012 PB35", -- (MBA-MBA)
		"Sol/384787 2012 PG37", -- (MBA-MBA)
		"Sol/384788 2012 PH37", -- (MBA-MBA)
		"Sol/384789 2012 PU43", -- (MBA-MBA)
		"Sol/384790 2012 PY43", -- (MBA-MBA)
		"Sol/384791 2012 QV13", -- (MBA-MBA)
		"Sol/384792 2012 QK15", -- (MBA-MBA)
		"Sol/384793 2012 QD20", -- (MBA-MBA)
		"Sol/384794 2012 QD21", -- (MBA-MBA)
		"Sol/384795 2012 QK24", -- (MBA-MBA)
		"Sol/384796 2012 QT25", -- (MBA-MBA)
		"Sol/384797 2012 QA26", -- (MBA-MBA)
		"Sol/384798 2012 QQ27", -- (MBA-MBA)
		"Sol/384799 2012 QO28", -- (MBA-MBA)
		"Sol/384800 2012 QV28", -- (MBA-MBA)
		"Sol/384801 2012 QJ30", -- (MBA-MBA)
		"Sol/384802 2012 QN33", -- (MBA-MBA)
		"Sol/384803 2012 QT33", -- (MBA-MBA)
		"Sol/384804 2012 QL34", -- (MBA-MBA)
		"Sol/384805 2012 QU34", -- (MBA-MBA)
		"Sol/384806 2012 QD36", -- (MBA-MBA)
		"Sol/384807 2012 QL36", -- (MBA-MBA)
		"Sol/384808 2012 QX36", -- (MBA-MBA)
		"Sol/384809 2012 QA41", -- (MBA-MBA)
		"Sol/384810 2012 QW41", -- (MBA-MBA)
		"Sol/384811 2012 QQ44", -- (MBA-MBA)
		"Sol/384812 2012 QN50", -- (MBA-MBA)
		"Sol/384813 2012 QD51", -- (MBA-MBA)
		"Sol/384814 2012 RX1", -- (MBA-MBA)
		"Sol/384815 Zolnowski", -- (MBA-MBA)
		"Sol/384816 2012 RW3", -- (MBA-MBA)
		"Sol/384817 2012 RD5", -- (MBA-MBA)
		"Sol/384818 2012 RE5", -- (MBA-MBA)
		"Sol/384819 2012 RE7", -- (MBA-MBA)
		"Sol/384820 2012 RR12", -- (MBA-MBA)
		"Sol/384821 2012 RT12", -- (MBA-MBA)
		"Sol/384822 2012 RJ13", -- (MBA-MBA)
		"Sol/384823 2012 RO18", -- (MBA-MBA)
		"Sol/384824 2012 RA21", -- (MBA-MBA)
		"Sol/384825 2012 RP22", -- (MBA-MBA)
		"Sol/384826 2012 RM23", -- (MBA-MBA)
		"Sol/384827 2012 RV25", -- (MBA-MBA)
		"Sol/384828 2012 RQ26", -- (MBA-MBA)
		"Sol/384829 2012 RK28", -- (MBA-MBA)
		"Sol/384830 2012 RX28", -- (MBA-MBA)
		"Sol/384831 2012 RR30", -- (MBA-MBA)
		"Sol/384832 2012 RD31", -- (MBA-MBA)
		"Sol/384833 2012 RW35", -- (MBA-MBA)
		"Sol/384834 2012 RR38", -- (MBA-MBA)
		"Sol/384835 2012 RG40", -- (MBA-MBA)
		"Sol/384836 2012 RA42", -- (MBA-MBA)
		"Sol/384837 2012 SA", -- (MBA-MBA)
		"Sol/384838 2012 SG", -- (MBA-MBA)
		"Sol/384839 2012 SB1", -- (MBA-MBA)
		"Sol/384840 2012 SD2", -- (MBA-MBA)
		"Sol/384841 2012 SN4", -- (MBA-MBA)
		"Sol/384842 2012 SD5", -- (MBA-MBA)
		"Sol/384843 2012 SG5", -- (MBA-MBA)
		"Sol/384844 2012 SV5", -- (MBA-MBA)
		"Sol/384845 2012 ST7", -- (MBA-MBA)
		"Sol/384846 2012 SG9", -- (MBA-MBA)
		"Sol/384847 2012 SK10", -- (MBA-MBA)
		"Sol/384848 2012 SB11", -- (MBA-MBA)
		"Sol/384849 2012 SO14", -- (MBA-MBA)
		"Sol/384850 2012 SR14", -- (MBA-MBA)
		"Sol/384851 2012 SW15", -- (MBA-MBA)
		"Sol/384852 2012 SU17", -- (MBA-MBA)
		"Sol/384853 2012 SA19", -- (MBA-MBA)
		"Sol/384854 2012 SB19", -- (MBA-MBA)
		"Sol/384855 2012 SN21", -- (MBA-MBA)
		"Sol/384856 2012 SX22", -- (MBA-MBA)
		"Sol/384858 2012 ST27", -- (MBA-MBA)
		"Sol/384859 2012 SD28", -- (MBA-MBA)
		"Sol/384860 2012 SN28", -- (MBA-MBA)
		"Sol/384861 2012 SP28", -- (MBA-MBA)
		"Sol/384862 2012 SL29", -- (MBA-MBA)
		"Sol/384863 2012 SP29", -- (MBA-MBA)
		"Sol/384864 2012 SR30", -- (MBA-MBA)
		"Sol/384865 2012 SR31", -- (MBA-MBA)
		"Sol/384866 2012 SM33", -- (MBA-MBA)
		"Sol/384867 2012 SE34", -- (MBA-MBA)
		"Sol/384868 2012 SO34", -- (MBA-MBA)
		"Sol/384869 2012 SY37", -- (MBA-MBA)
		"Sol/384870 2012 SW40", -- (MBA-MBA)
		"Sol/384871 2012 SA41", -- (MBA-MBA)
		"Sol/384872 2012 SN42", -- (MBA-MBA)
		"Sol/384873 2012 SP42", -- (MBA-MBA)
		"Sol/384874 2012 SW42", -- (MBA-MBA)
		"Sol/384875 2012 SE45", -- (MBA-MBA)
		"Sol/384876 2012 SO46", -- (MBA-MBA)
		"Sol/384877 2012 SH47", -- (MBA-MBA)
		"Sol/384878 2012 SK49", -- (MBA-MBA)
		"Sol/384879 2012 ST59", -- (MBA-MBA)
		"Sol/384880 2012 SG60", -- (MBA-MBA)
		"Sol/384881 2012 SL60", -- (MBA-MBA)
		"Sol/384882 2012 SP60", -- (MBA-MBA)
		"Sol/384883 2012 SZ64", -- (MBA-MBA)
		"Sol/384884 2012 SY65", -- (MBA-MBA)
		"Sol/384885 2012 SC66", -- (MBA-MBA)
		"Sol/384886 2012 TN3", -- (MBA-MBA)
		"Sol/384887 2012 TG6", -- (MBA-MBA)
		"Sol/384888 2012 TT8", -- (MBA-MBA)
		"Sol/384889 2012 TB9", -- (MBA-MBA)
		"Sol/384890 2012 TL10", -- (MBA-MBA)
		"Sol/384891 2012 TJ16", -- (MBA-MBA)
		"Sol/384892 2012 TE18", -- (MBA-MBA)
		"Sol/384893 2012 TQ18", -- (MBA-MBA)
		"Sol/384894 2012 TL21", -- (MBA-MBA)
		"Sol/384895 2012 TT26", -- (MBA-MBA)
		"Sol/384896 2012 TT27", -- (MBA-MBA)
		"Sol/384897 2012 TR28", -- (MBA-MBA)
		"Sol/384898 2012 TR29", -- (MBA-MBA)
		"Sol/384899 2012 TN31", -- (MBA-MBA)
		"Sol/384900 2012 TO31", -- (MBA-MBA)
		"Sol/384901 2012 TV31", -- (MBA-MBA)
		"Sol/384902 2012 TS32", -- (MBA-MBA)
		"Sol/384903 2012 TZ32", -- (MBA-MBA)
		"Sol/384904 2012 TJ34", -- (MBA-MBA)
		"Sol/384905 2012 TF37", -- (MBA-MBA)
		"Sol/384906 2012 TL38", -- (MBA-MBA)
		"Sol/384907 2012 TO39", -- (MBA-MBA)
		"Sol/384908 2012 TV39", -- (MBA-MBA)
		"Sol/384909 2012 TY39", -- (MBA-MBA)
		"Sol/384910 2012 TC44", -- (MBA-MBA)
		"Sol/384911 2012 TM51", -- (MBA-MBA)
		"Sol/384912 2012 TJ54", -- (MBA-MBA)
		"Sol/384913 2012 TP55", -- (MBA-MBA)
		"Sol/384914 2012 TQ57", -- (MBA-MBA)
		"Sol/384915 2012 TU59", -- (MBA-MBA)
		"Sol/384916 2012 TW59", -- (MBA-MBA)
		"Sol/384917 2012 TZ65", -- (MBA-MBA)
		"Sol/384918 2012 TE66", -- (MBA-MBA)
		"Sol/384919 2012 TV71", -- (MBA-MBA)
		"Sol/384920 2012 TW71", -- (MBA-MBA)
		"Sol/384921 2012 TN73", -- (MBA-MBA)
		"Sol/384922 2012 TT76", -- (MBA-MBA)
		"Sol/384923 2012 TX82", -- (MBA-MBA)
		"Sol/384924 2012 TR84", -- (MBA-MBA)
		"Sol/384925 2012 TY85", -- (MBA-MBA)
		"Sol/384926 2012 TL87", -- (MBA-MBA)
		"Sol/384927 2012 TG88", -- (MBA-MBA)
		"Sol/384928 2012 TN88", -- (MBA-MBA)
		"Sol/384929 2012 TR89", -- (MBA-MBA)
		"Sol/384930 2012 TW89", -- (MBA-MBA)
		"Sol/384931 2012 TW90", -- (MBA-MBA)
		"Sol/384932 2012 TF91", -- (MBA-MBA)
		"Sol/384933 2012 TC92", -- (MBA-MBA)
		"Sol/384934 2012 TL94", -- (MBA-MBA)
		"Sol/384935 2012 TD98", -- (MBA-MBA)
		"Sol/384936 2012 TV101", -- (MBA-MBA)
		"Sol/384937 2012 TG102", -- (MBA-MBA)
		"Sol/384938 2012 TV102", -- (MBA-MBA)
		"Sol/384941 2012 TR113", -- (MBA-MBA)
		"Sol/384942 2012 TY118", -- (MBA-MBA)
		"Sol/384943 2012 TA119", -- (MBA-MBA)
		"Sol/384944 2012 TQ123", -- (MBA-MBA)
		"Sol/384945 2012 TA125", -- (MBA-MBA)
		"Sol/384946 2012 TN126", -- (MBA-MBA)
		"Sol/384947 2012 TA127", -- (MBA-MBA)
		"Sol/384948 2012 TU127", -- (MBA-MBA)
		"Sol/384949 2012 TM128", -- (MBA-MBA)
		"Sol/384950 2012 TE129", -- (MBA-MBA)
		"Sol/384951 2012 TO130", -- (MBA-MBA)
		"Sol/384952 2012 TY130", -- (MBA-MBA)
		"Sol/384953 2012 TG133", -- (MBA-MBA)
		"Sol/384954 2012 TQ133", -- (MBA-MBA)
		"Sol/384955 2012 TZ134", -- (MBA-MBA)
		"Sol/384956 2012 TY136", -- (MBA-MBA)
		"Sol/384957 2012 TM144", -- (MBA-MBA)
		"Sol/384958 2012 TM146", -- (MBA-MBA)
		"Sol/384959 2012 TU148", -- (MBA-MBA)
		"Sol/384960 2012 TJ149", -- (MBA-MBA)
		"Sol/384961 2012 TA151", -- (MBA-MBA)
		"Sol/384963 2012 TH153", -- (MBA-MBA)
		"Sol/384964 2012 TB154", -- (MBA-MBA)
		"Sol/384965 2012 TE154", -- (MBA-MBA)
		"Sol/384967 2012 TF155", -- (MBA-MBA)
		"Sol/384968 2012 TH155", -- (MBA-MBA)
		"Sol/384969 2012 TS156", -- (MBA-MBA)
		"Sol/384970 2012 TS157", -- (MBA-MBA)
		"Sol/384971 2012 TK159", -- (MBA-MBA)
		"Sol/384972 2012 TN161", -- (MBA-MBA)
		"Sol/384973 2012 TL162", -- (MBA-MBA)
		"Sol/384974 2012 TE163", -- (MBA-MBA)
		"Sol/384975 2012 TU167", -- (MBA-MBA)
		"Sol/384976 2012 TA169", -- (MBA-MBA)
		"Sol/384977 2012 TH169", -- (MBA-MBA)
		"Sol/384978 2012 TK173", -- (MBA-MBA)
		"Sol/384979 2012 TZ173", -- (MBA-MBA)
		"Sol/384980 2012 TD174", -- (MBA-MBA)
		"Sol/384981 2012 TZ178", -- (MBA-MBA)
		"Sol/384982 2012 TR182", -- (MBA-MBA)
		"Sol/384983 2012 TT185", -- (MBA-MBA)
		"Sol/384984 2012 TC188", -- (MBA-MBA)
		"Sol/384985 2012 TE188", -- (MBA-MBA)
		"Sol/384986 2012 TM188", -- (MBA-MBA)
		"Sol/384987 2012 TO188", -- (MBA-MBA)
		"Sol/384988 2012 TU189", -- (MBA-MBA)
		"Sol/384989 2012 TE190", -- (MBA-MBA)
		"Sol/384990 2012 TH191", -- (MBA-MBA)
		"Sol/384991 2012 TE193", -- (MBA-MBA)
		"Sol/384992 2012 TG195", -- (MBA-MBA)
		"Sol/384993 2012 TS205", -- (MBA-MBA)
		"Sol/384994 2012 TO207", -- (MBA-MBA)
		"Sol/384995 2012 TK208", -- (MBA-MBA)
		"Sol/384996 2012 TW213", -- (MBA-MBA)
		"Sol/384997 2012 TG218", -- (MBA-MBA)
		"Sol/384998 2012 TJ219", -- (MBA-MBA)
		"Sol/384999 2012 TT222", -- (MBA-MBA)
		"Sol/385000 2012 TW227", -- (MBA-MBA)
		"Sol/385001 2012 TZ229", -- (MBA-MBA)
		"Sol/385002 2012 TG230", -- (MBA-MBA)
		"Sol/385003 2012 TL231", -- (MBA-MBA)
		"Sol/385004 2012 TX231", -- (MBA-MBA)
		"Sol/385005 2012 TH234", -- (MBA-MBA)
		"Sol/385006 2012 TJ234", -- (MBA-MBA)
		"Sol/385007 2012 TZ234", -- (MBA-MBA)
		"Sol/385008 2012 TT236", -- (MBA-MBA)
		"Sol/385009 2012 TE238", -- (MBA-MBA)
		"Sol/385011 2012 TU239", -- (MBA-MBA)
		"Sol/385012 2012 TD244", -- (MBA-MBA)
		"Sol/385013 2012 TC246", -- (MBA-MBA)
		"Sol/385014 2012 TH266", -- (MBA-MBA)
		"Sol/385015 2012 TO266", -- (MBA-MBA)
		"Sol/385016 2012 TU266", -- (MBA-MBA)
		"Sol/385017 2012 TZ266", -- (MBA-MBA)
		"Sol/385018 2012 TX268", -- (MBA-MBA)
		"Sol/385019 2012 TG272", -- (MBA-MBA)
		"Sol/385020 2012 TV277", -- (MBA-MBA)
		"Sol/385021 2012 TQ282", -- (MBA-MBA)
		"Sol/385022 2012 TM284", -- (MBA-MBA)
		"Sol/385023 2012 TA285", -- (MBA-MBA)
		"Sol/385024 2012 TM286", -- (MBA-MBA)
		"Sol/385025 2012 TS288", -- (MBA-MBA)
		"Sol/385027 2012 TJ289", -- (MBA-MBA)
		"Sol/385028 2012 TJ291", -- (MBA-MBA)
		"Sol/385029 2012 TU296", -- (MBA-MBA)
		"Sol/385030 2012 TS299", -- (MBA-MBA)
		"Sol/385032 2012 TL303", -- (MBA-MBA)
		"Sol/385033 2012 TV305", -- (MBA-MBA)
		"Sol/385034 2012 TW305", -- (MBA-MBA)
		"Sol/385035 2012 TD306", -- (MBA-MBA)
		"Sol/385036 2012 TB307", -- (MBA-MBA)
		"Sol/385037 2012 TE309", -- (MBA-MBA)
		"Sol/385038 2012 TQ309", -- (MBA-MBA)
		"Sol/385039 2012 TQ310", -- (MBA-MBA)
		"Sol/385040 2012 TL311", -- (MBA-MBA)
		"Sol/385041 2012 TZ312", -- (MBA-MBA)
		"Sol/385042 2012 TO313", -- (MBA-MBA)
		"Sol/385043 2012 TC323", -- (MBA-MBA)
		"Sol/385044 2012 UH10", -- (MBA-MBA)
		"Sol/385045 2012 UP12", -- (MBA-MBA)
		"Sol/385046 2012 UX14", -- (MBA-MBA)
		"Sol/385047 2012 UU17", -- (MBA-MBA)
		"Sol/385048 2012 UZ22", -- (MBA-MBA)
		"Sol/385049 2012 UA26", -- (MBA-MBA)
		"Sol/385050 2012 UB26", -- (MBA-MBA)
		"Sol/385051 2012 UT28", -- (MBA-MBA)
		"Sol/385052 2012 UM35", -- (MBA-MBA)
		"Sol/385053 2012 UB37", -- (MBA-MBA)
		"Sol/385054 2012 UM41", -- (MBA-MBA)
		"Sol/385055 2012 UY42", -- (MBA-MBA)
		"Sol/385056 2012 UV44", -- (MBA-MBA)
		"Sol/385057 2012 UR45", -- (MBA-MBA)
		"Sol/385058 2012 US45", -- (MBA-MBA)
		"Sol/385059 2012 UK47", -- (MBA-MBA)
		"Sol/385061 2012 UQ50", -- (MBA-MBA)
		"Sol/385062 2012 UP56", -- (MBA-MBA)
		"Sol/385063 2012 UD57", -- (MBA-MBA)
		"Sol/385064 2012 UP60", -- (MBA-MBA)
		"Sol/385065 2012 UV61", -- (MBA-MBA)
		"Sol/385066 2012 UC63", -- (MBA-MBA)
		"Sol/385067 2012 UG63", -- (MBA-MBA)
		"Sol/385068 2012 UW64", -- (MBA-MBA)
		"Sol/385069 2012 UF67", -- (MBA-MBA)
		"Sol/385070 2012 UH69", -- (MBA-MBA)
		"Sol/385071 2012 UN74", -- (MBA-MBA)
		"Sol/385072 2012 UT77", -- (MBA-MBA)
		"Sol/385073 2012 UA81", -- (MBA-MBA)
		"Sol/385074 2012 UM85", -- (MBA-MBA)
		"Sol/385075 2012 UJ86", -- (MBA-MBA)
		"Sol/385076 2012 UV93", -- (MBA-MBA)
		"Sol/385077 2012 UD97", -- (MBA-MBA)
		"Sol/385078 2012 UH101", -- (MBA-MBA)
		"Sol/385079 2012 US105", -- (MBA-MBA)
		"Sol/385080 2012 UX112", -- (MBA-MBA)
		"Sol/385081 2012 UY113", -- (MBA-MBA)
		"Sol/385082 2012 UU114", -- (MBA-MBA)
		"Sol/385083 2012 UD115", -- (MBA-MBA)
		"Sol/385084 2012 UY159", -- (MBA-MBA)
		"Sol/385085 2012 UV160", -- (MBA-MBA)
		"Sol/385086 2012 UX162", -- (MBA-MBA)
		"Sol/385087 2012 UB163", -- (MBA-MBA)
		"Sol/385088 2012 UW166", -- (MBA-MBA)
		"Sol/385089 2012 UG171", -- (MBA-MBA)
		"Sol/385090 2012 VF", -- (MBA-MBA)
		"Sol/385093 2012 VA11", -- (MBA-MBA)
		"Sol/385094 2012 VS26", -- (MBA-MBA)
		"Sol/385095 2012 VM27", -- (MBA-MBA)
		"Sol/385096 2012 VL36", -- (MBA-MBA)
		"Sol/385097 2012 VX41", -- (MBA-MBA)
		"Sol/385098 2012 VE47", -- (MBA-MBA)
		"Sol/385099 2012 VM47", -- (MBA-MBA)
		"Sol/385100 2012 VG48", -- (MBA-MBA)
		"Sol/385101 2012 VH66", -- (MBA-MBA)
		"Sol/385102 2012 VJ67", -- (MBA-MBA)
		"Sol/385103 2012 VP78", -- (MBA-MBA)
		"Sol/385104 2012 VL80", -- (MBA-MBA)
		"Sol/385105 2012 VT89", -- (MBA-MBA)
		"Sol/385108 2012 VL93", -- (MBA-MBA)
		"Sol/385109 2012 VQ97", -- (MBA-MBA)
		"Sol/385110 2012 VE99", -- (MBA-MBA)
		"Sol/385111 2012 VX105", -- (MBA-MBA)
		"Sol/385112 2012 VC107", -- (MBA-MBA)
		"Sol/385113 2012 VG107", -- (MBA-MBA)
		"Sol/385114 2012 WS26", -- (MBA-MBA)
		"Sol/385115 2012 XQ1", -- (MBA-MBA)
		"Sol/385116 2012 XC10", -- (MBA-MBA)
		"Sol/385117 2012 XX11", -- (MBA-MBA)
		"Sol/385118 2012 XW52", -- (MBA-MBA)
		"Sol/385119 2012 XA63", -- (MBA-MBA)
		"Sol/385120 2012 XX67", -- (MBA-MBA)
		"Sol/385121 2012 XT95", -- (MBA-MBA)
		"Sol/385122 2012 XQ113", -- (MBA-MBA)
		"Sol/385123 2012 XW120", -- (MBA-MBA)
		"Sol/385124 2012 XV153", -- (MBA-MBA)
		"Sol/385125 2013 AH121", -- (MBA-MBA)
		"Sol/385126 2013 AG155", -- (MBA-MBA)
		"Sol/385128 2013 CH121", -- (MBA-MBA)
		"Sol/385132 2013 RO31", -- (MBA-MBA)
		"Sol/385133 2013 RC53", -- (MBA-MBA)
		"Sol/385134 2013 SB24", -- (MBA-MBA)
		"Sol/385135 2013 SC30", -- (MBA-MBA)
		"Sol/385136 2013 SF51", -- (MBA-MBA)
		"Sol/385137 2013 SN51", -- (MBA-MBA)
		"Sol/385138 2013 SA67", -- (MBA-MBA)
		"Sol/385139 2013 SW86", -- (MBA-MBA)
		"Sol/385140 2013 SX86", -- (MBA-MBA)
		"Sol/385141 2013 TG3", -- (MBA-MBA)
		"Sol/385142 2013 TO3", -- (MBA-MBA)
		"Sol/385143 2013 TT7", -- (MBA-MBA)
		"Sol/385144 2013 TY13", -- (MBA-MBA)
		"Sol/385145 2013 TD19", -- (MBA-MBA)
		"Sol/385146 2013 TV24", -- (MBA-MBA)
		"Sol/385147 2013 TP26", -- (MBA-MBA)
		"Sol/385149 2013 TP35", -- (MBA-MBA)
		"Sol/385150 2013 TS38", -- (MBA-MBA)
		"Sol/385151 2013 TQ45", -- (MBA-MBA)
		"Sol/385153 2013 TV49", -- (MBA-MBA)
		"Sol/385154 2013 TR89", -- (MBA-MBA)
		"Sol/385155 2013 TE90", -- (MBA-MBA)
		"Sol/385156 2013 TM92", -- (MBA-MBA)
		"Sol/385157 2013 TX94", -- (MBA-MBA)
		"Sol/385158 2013 TP120", -- (MBA-MBA)
		"Sol/385159 2013 TR130", -- (MBA-MBA)
		"Sol/385160 2013 UW4", -- (MBA-MBA)
		"Sol/385161 2013 UV5", -- (MBA-MBA)
		"Sol/385162 2013 UH11", -- (MBA-MBA)
		"Sol/385163 2013 UN12", -- (MBA-MBA)
		"Sol/385164 2013 UT12", -- (MBA-MBA)
		"Sol/385165 2013 VM", -- (MBA-MBA)
		"Sol/385166 2013 VA1", -- (MBA-MBA)
		"Sol/385168 2013 VN8", -- (MBA-MBA)
		"Sol/385169 2013 VR8", -- (MBA-MBA)
		"Sol/385170 2013 VL11", -- (MBA-MBA)
		"Sol/385171 2013 VD16", -- (MBA-MBA)
		"Sol/385172 2013 VD18", -- (MBA-MBA)
		"Sol/385173 2013 VH18", -- (MBA-MBA)
		"Sol/385174 2013 WL2", -- (MBA-MBA)
		"Sol/385175 2013 WU3", -- (MBA-MBA)
		"Sol/385176 2013 WU5", -- (MBA-MBA)
		"Sol/385177 2013 WB12", -- (MBA-MBA)
		"Sol/385178 2013 WX28", -- (MBA-MBA)
		"Sol/385180 2013 WH53", -- (MBA-MBA)
		"Sol/385181 2013 WE56", -- (MBA-MBA)
		"Sol/385182 2013 WX65", -- (MBA-MBA)
		"Sol/385183 2013 XH", -- (MBA-MBA)
		"Sol/385184 4119 T-3", -- (MBA-MBA)
		"Sol/385187 1995 SL19", -- (MBA-MBA)
		"Sol/385188 1995 ST49", -- (MBA-MBA)
		"Sol/385189 1996 BZ11", -- (MBA-MBA)
		"Sol/385190 1996 XK2", -- (MBA-MBA)
		"Sol/385192 1997 TR12", -- (MBA-MBA)
		"Sol/385193 1998 BT3", -- (MBA-MBA)
		"Sol/385196 1999 FL89", -- (MBA-MBA)
		"Sol/385197 1999 KV5", -- (MBA-MBA)
		"Sol/385198 1999 NO37", -- (MBA-MBA)
		"Sol/385205 Michelvancamp", -- (MBA-MBA)
		"Sol/385206 1999 TM10", -- (MBA-MBA)
		"Sol/385207 1999 TY45", -- (MBA-MBA)
		"Sol/385208 1999 TS110", -- (MBA-MBA)
		"Sol/385209 1999 TN141", -- (MBA-MBA)
		"Sol/385210 1999 TD146", -- (MBA-MBA)
		"Sol/385211 1999 TG212", -- (MBA-MBA)
		"Sol/385213 1999 VN152", -- (MBA-MBA)
		"Sol/385214 1999 VW166", -- (MBA-MBA)
		"Sol/385215 2000 AR92", -- (MBA-MBA)
		"Sol/385216 2000 DB9", -- (MBA-MBA)
		"Sol/385217 2000 DF17", -- (MBA-MBA)
		"Sol/385218 2000 DS32", -- (MBA-MBA)
		"Sol/385219 2000 DB41", -- (MBA-MBA)
		"Sol/385220 2000 DM57", -- (MBA-MBA)
		"Sol/385221 2000 DT88", -- (MBA-MBA)
		"Sol/385222 2000 DR90", -- (MBA-MBA)
		"Sol/385223 2000 EJ176", -- (MBA-MBA)
		"Sol/385224 2000 FE10", -- (MBA-MBA)
		"Sol/385225 2000 GE121", -- (MBA-MBA)
		"Sol/385226 2000 GH153", -- (MBA-MBA)
		"Sol/385227 2000 JV67", -- (MBA-MBA)
		"Sol/385228 2000 KV33", -- (MBA-MBA)
		"Sol/385229 2000 PK18", -- (MBA-MBA)
		"Sol/385230 2000 QO109", -- (MBA-MBA)
		"Sol/385231 2000 QQ117", -- (MBA-MBA)
		"Sol/385232 2000 QQ227", -- (MBA-MBA)
		"Sol/385233 2000 SZ183", -- (MBA-MBA)
		"Sol/385234 2000 SK213", -- (MBA-MBA)
		"Sol/385235 2000 SA216", -- (MBA-MBA)
		"Sol/385236 2000 SF258", -- (MBA-MBA)
		"Sol/385237 2000 SQ281", -- (MBA-MBA)
		"Sol/385238 2000 SX286", -- (MBA-MBA)
		"Sol/385239 2000 SG289", -- (MBA-MBA)
		"Sol/385241 2000 UE65", -- (MBA-MBA)
		"Sol/385242 2000 UZ89", -- (MBA-MBA)
		"Sol/385243 2000 VW45", -- (MBA-MBA)
		"Sol/385244 2000 WQ", -- (MBA-MBA)
		"Sol/385246 2000 WS150", -- (MBA-MBA)
		"Sol/385248 2001 BH79", -- (MBA-MBA)
		"Sol/385249 2001 CU43", -- (MBA-MBA)
		"Sol/385251 2001 DD82", -- (MBA-MBA)
		"Sol/385253 2001 FM128", -- (MBA-MBA)
		"Sol/385254 2001 FO188", -- (MBA-MBA)
		"Sol/385255 2001 KC79", -- (MBA-MBA)
		"Sol/385257 2001 OS33", -- (MBA-MBA)
		"Sol/385258 2001 ON43", -- (MBA-MBA)
		"Sol/385259 2001 PP9", -- (MBA-MBA)
		"Sol/385260 2001 QK112", -- (MBA-MBA)
		"Sol/385261 2001 QS158", -- (MBA-MBA)
		"Sol/385263 2001 QB190", -- (MBA-MBA)
		"Sol/385264 2001 QX202", -- (MBA-MBA)
		"Sol/385265 2001 QC205", -- (MBA-MBA)
		"Sol/385267 2001 QS330", -- (MBA-MBA)
		"Sol/385269 2001 RU38", -- (MBA-MBA)
		"Sol/385270 2001 RV107", -- (MBA-MBA)
		"Sol/385271 2001 RT124", -- (MBA-MBA)
		"Sol/385272 2001 RH130", -- (MBA-MBA)
		"Sol/385273 2001 SR102", -- (MBA-MBA)
		"Sol/385274 2001 SV127", -- (MBA-MBA)
		"Sol/385275 2001 SY136", -- (MBA-MBA)
		"Sol/385276 2001 ST211", -- (MBA-MBA)
		"Sol/385277 2001 SM214", -- (MBA-MBA)
		"Sol/385278 2001 SC218", -- (MBA-MBA)
		"Sol/385279 2001 SD221", -- (MBA-MBA)
		"Sol/385280 2001 SO225", -- (MBA-MBA)
		"Sol/385281 2001 SA247", -- (MBA-MBA)
		"Sol/385283 2001 SS262", -- (MBA-MBA)
		"Sol/385284 2001 SA274", -- (MBA-MBA)
		"Sol/385285 2001 SN350", -- (MBA-MBA)
		"Sol/385286 2001 SA355", -- (MBA-MBA)
		"Sol/385287 2001 TY26", -- (MBA-MBA)
		"Sol/385288 2001 TP84", -- (MBA-MBA)
		"Sol/385289 2001 TH99", -- (MBA-MBA)
		"Sol/385290 2001 TC137", -- (MBA-MBA)
		"Sol/385291 2001 TM159", -- (MBA-MBA)
		"Sol/385292 2001 TJ170", -- (MBA-MBA)
		"Sol/385293 2001 TO235", -- (MBA-MBA)
		"Sol/385294 2001 UN77", -- (MBA-MBA)
		"Sol/385295 2001 UY86", -- (MBA-MBA)
		"Sol/385296 2001 UA129", -- (MBA-MBA)
		"Sol/385297 2001 UY139", -- (MBA-MBA)
		"Sol/385298 2001 UP174", -- (MBA-MBA)
		"Sol/385299 2001 UA181", -- (MBA-MBA)
		"Sol/385300 2001 UB221", -- (MBA-MBA)
		"Sol/385301 2001 UU226", -- (MBA-MBA)
		"Sol/385302 2001 UQ228", -- (MBA-MBA)
		"Sol/385303 2001 VQ49", -- (MBA-MBA)
		"Sol/385304 2001 VU71", -- (MBA-MBA)
		"Sol/385305 2001 VK73", -- (MBA-MBA)
		"Sol/385306 2001 VJ89", -- (MBA-MBA)
		"Sol/385307 2001 VQ112", -- (MBA-MBA)
		"Sol/385308 2001 VO130", -- (MBA-MBA)
		"Sol/385309 2001 WF16", -- (MBA-MBA)
		"Sol/385310 2001 XS122", -- (MBA-MBA)
		"Sol/385311 2001 XP200", -- (MBA-MBA)
		"Sol/385312 2001 XA232", -- (MBA-MBA)
		"Sol/385313 2001 XV244", -- (MBA-MBA)
		"Sol/385314 2001 YH28", -- (MBA-MBA)
		"Sol/385315 2001 YC62", -- (MBA-MBA)
		"Sol/385316 2001 YY66", -- (MBA-MBA)
		"Sol/385317 2001 YT76", -- (MBA-MBA)
		"Sol/385318 2001 YT138", -- (MBA-MBA)
		"Sol/385319 2001 YM149", -- (MBA-MBA)
		"Sol/385320 2002 AL66", -- (MBA-MBA)
		"Sol/385321 2002 AX141", -- (MBA-MBA)
		"Sol/385322 2002 AE177", -- (MBA-MBA)
		"Sol/385323 2002 CH4", -- (MBA-MBA)
		"Sol/385324 2002 CJ5", -- (MBA-MBA)
		"Sol/385326 2002 CK41", -- (MBA-MBA)
		"Sol/385327 2002 CK58", -- (MBA-MBA)
		"Sol/385328 2002 CF188", -- (MBA-MBA)
		"Sol/385329 2002 CQ245", -- (MBA-MBA)
		"Sol/385331 2002 CJ316", -- (MBA-MBA)
		"Sol/385332 2002 FA26", -- (MBA-MBA)
		"Sol/385333 2002 GH6", -- (MBA-MBA)
		"Sol/385334 2002 GA106", -- (MBA-MBA)
		"Sol/385335 2002 GS128", -- (MBA-MBA)
		"Sol/385336 2002 GX145", -- (MBA-MBA)
		"Sol/385337 2002 GH182", -- (MBA-MBA)
		"Sol/385338 2002 JJ10", -- (MBA-MBA)
		"Sol/385339 2002 JH44", -- (MBA-MBA)
		"Sol/385341 2002 JW121", -- (MBA-MBA)
		"Sol/385344 2002 NT66", -- (MBA-MBA)
		"Sol/385345 2002 NW72", -- (MBA-MBA)
		"Sol/385346 2002 OT8", -- (MBA-MBA)
		"Sol/385347 2002 OA29", -- (MBA-MBA)
		"Sol/385348 2002 OG33", -- (MBA-MBA)
		"Sol/385349 2002 OK34", -- (MBA-MBA)
		"Sol/385350 2002 PT9", -- (MBA-MBA)
		"Sol/385351 2002 PM29", -- (MBA-MBA)
		"Sol/385352 2002 PF36", -- (MBA-MBA)
		"Sol/385356 2002 PC96", -- (MBA-MBA)
		"Sol/385357 2002 PJ129", -- (MBA-MBA)
		"Sol/385360 2002 PW154", -- (MBA-MBA)
		"Sol/385361 2002 PB169", -- (MBA-MBA)
		"Sol/385364 2002 PX173", -- (MBA-MBA)
		"Sol/385365 2002 PU174", -- (MBA-MBA)
		"Sol/385366 2002 PH175", -- (MBA-MBA)
		"Sol/385367 2002 PE176", -- (MBA-MBA)
		"Sol/385369 2002 PK179", -- (MBA-MBA)
		"Sol/385370 2002 QM13", -- (MBA-MBA)
		"Sol/385372 2002 QJ19", -- (MBA-MBA)
		"Sol/385373 2002 QK72", -- (MBA-MBA)
		"Sol/385374 2002 QM119", -- (MBA-MBA)
		"Sol/385375 2002 QT124", -- (MBA-MBA)
		"Sol/385376 2002 RE8", -- (MBA-MBA)
		"Sol/385378 2002 RV34", -- (MBA-MBA)
		"Sol/385379 2002 RN58", -- (MBA-MBA)
		"Sol/385382 2002 RQ236", -- (MBA-MBA)
		"Sol/385383 2002 RK283", -- (MBA-MBA)
		"Sol/385386 2002 TH11", -- (MBA-MBA)
		"Sol/385388 2002 TR194", -- (MBA-MBA)
		"Sol/385389 2002 TT263", -- (MBA-MBA)
		"Sol/385390 2002 TU319", -- (MBA-MBA)
		"Sol/385391 2002 TL378", -- (MBA-MBA)
		"Sol/385392 2002 UF55", -- (MBA-MBA)
		"Sol/385393 2002 VZ2", -- (MBA-MBA)
		"Sol/385394 2002 VZ8", -- (MBA-MBA)
		"Sol/385396 2002 VR24", -- (MBA-MBA)
		"Sol/385397 2002 VQ26", -- (MBA-MBA)
		"Sol/385398 2002 VR30", -- (MBA-MBA)
		"Sol/385399 2002 VK66", -- (MBA-MBA)
		"Sol/385400 2002 VF124", -- (MBA-MBA)
		"Sol/385401 2002 VF127", -- (MBA-MBA)
		"Sol/385403 2002 WE10", -- (MBA-MBA)
		"Sol/385404 2002 WM30", -- (MBA-MBA)
		"Sol/385405 2002 XA7", -- (MBA-MBA)
		"Sol/385406 2002 XP34", -- (MBA-MBA)
		"Sol/385407 2002 XY54", -- (MBA-MBA)
		"Sol/385409 2002 XO66", -- (MBA-MBA)
		"Sol/385410 2002 XF119", -- (MBA-MBA)
		"Sol/385411 2002 YH19", -- (MBA-MBA)
		"Sol/385412 2003 AQ16", -- (MBA-MBA)
		"Sol/385414 2003 AE73", -- (MBA-MBA)
		"Sol/385415 2003 AL79", -- (MBA-MBA)
		"Sol/385416 2003 AF85", -- (MBA-MBA)
		"Sol/385417 2003 BB47", -- (MBA-MBA)
		"Sol/385418 2003 BV63", -- (MBA-MBA)
		"Sol/385420 2003 CT21", -- (MBA-MBA)
		"Sol/385421 2003 CL26", -- (MBA-MBA)
		"Sol/385424 2003 DU6", -- (MBA-MBA)
		"Sol/385425 2003 DA10", -- (MBA-MBA)
		"Sol/385426 2003 EV6", -- (MBA-MBA)
		"Sol/385427 2003 ER46", -- (MBA-MBA)
		"Sol/385428 2003 EU47", -- (MBA-MBA)
		"Sol/385429 2003 EP58", -- (MBA-MBA)
		"Sol/385430 2003 EP62", -- (MBA-MBA)
		"Sol/385431 2003 FA4", -- (MBA-MBA)
		"Sol/385432 2003 FF13", -- (MBA-MBA)
		"Sol/385433 2003 FR56", -- (MBA-MBA)
		"Sol/385434 2003 FZ62", -- (MBA-MBA)
		"Sol/385435 2003 FA131", -- (MBA-MBA)
		"Sol/385436 2003 FQ133", -- (MBA-MBA)
		"Sol/385438 2003 HQ3", -- (MBA-MBA)
		"Sol/385440 2003 MC6", -- (MBA-MBA)
		"Sol/385441 2003 OG5", -- (MBA-MBA)
		"Sol/385442 2003 OM6", -- (MBA-MBA)
		"Sol/385443 2003 QX7", -- (MBA-MBA)
		"Sol/385444 2003 QU26", -- (MBA-MBA)
		"Sol/385448 2003 QC115", -- (MBA-MBA)
		"Sol/385449 2003 SO23", -- (MBA-MBA)
		"Sol/385450 2003 SN26", -- (MBA-MBA)
		"Sol/385451 2003 SD53", -- (MBA-MBA)
		"Sol/385452 2003 SD64", -- (MBA-MBA)
		"Sol/385453 2003 SS91", -- (MBA-MBA)
		"Sol/385454 2003 SP168", -- (MBA-MBA)
		"Sol/385455 2003 SW236", -- (MBA-MBA)
		"Sol/385456 2003 SC279", -- (MBA-MBA)
		"Sol/385457 2003 ST285", -- (MBA-MBA)
		"Sol/385459 2003 SG332", -- (MBA-MBA)
		"Sol/385460 2003 SR348", -- (MBA-MBA)
		"Sol/385461 2003 SY379", -- (MBA-MBA)
		"Sol/385462 2003 TY3", -- (MBA-MBA)
		"Sol/385463 2003 TG8", -- (MBA-MBA)
		"Sol/385464 2003 TQ16", -- (MBA-MBA)
		"Sol/385465 2003 UF35", -- (MBA-MBA)
		"Sol/385466 2003 UO40", -- (MBA-MBA)
		"Sol/385467 2003 UD74", -- (MBA-MBA)
		"Sol/385468 2003 UF108", -- (MBA-MBA)
		"Sol/385469 2003 UE130", -- (MBA-MBA)
		"Sol/385470 2003 UT140", -- (MBA-MBA)
		"Sol/385471 2003 UD188", -- (MBA-MBA)
		"Sol/385472 2003 UP193", -- (MBA-MBA)
		"Sol/385473 2003 UJ230", -- (MBA-MBA)
		"Sol/385474 2003 UC281", -- (MBA-MBA)
		"Sol/385475 2003 UL288", -- (MBA-MBA)
		"Sol/385476 2003 UC331", -- (MBA-MBA)
		"Sol/385477 2003 VH3", -- (MBA-MBA)
		"Sol/385478 2003 WS8", -- (MBA-MBA)
		"Sol/385479 2003 WE10", -- (MBA-MBA)
		"Sol/385480 2003 WE16", -- (MBA-MBA)
		"Sol/385481 2003 WL45", -- (MBA-MBA)
		"Sol/385482 2003 WK81", -- (MBA-MBA)
		"Sol/385483 2003 WF84", -- (MBA-MBA)
		"Sol/385484 2003 WB122", -- (MBA-MBA)
		"Sol/385485 2003 WJ122", -- (MBA-MBA)
		"Sol/385486 2003 WP178", -- (MBA-MBA)
		"Sol/385487 2003 YJ44", -- (MBA-MBA)
		"Sol/385488 2003 YK104", -- (MBA-MBA)
		"Sol/385489 2004 BE34", -- (MBA-MBA)
		"Sol/385490 2004 BY97", -- (MBA-MBA)
		"Sol/385491 2004 BD102", -- (MBA-MBA)
		"Sol/385495 2004 CX95", -- (MBA-MBA)
		"Sol/385496 2004 CF99", -- (MBA-MBA)
		"Sol/385498 2004 DP27", -- (MBA-MBA)
		"Sol/385499 2004 DJ63", -- (MBA-MBA)
		"Sol/385500 2004 DA73", -- (MBA-MBA)
		"Sol/385502 2004 EG46", -- (MBA-MBA)
		"Sol/385503 2004 EL47", -- (MBA-MBA)
		"Sol/385504 2004 ED48", -- (MBA-MBA)
		"Sol/385505 2004 EX48", -- (MBA-MBA)
		"Sol/385506 2004 EO112", -- (MBA-MBA)
		"Sol/385508 2004 FT53", -- (MBA-MBA)
		"Sol/385509 2004 FC81", -- (MBA-MBA)
		"Sol/385510 2004 FB105", -- (MBA-MBA)
		"Sol/385511 2004 FU124", -- (MBA-MBA)
		"Sol/385512 2004 FP153", -- (MBA-MBA)
		"Sol/385513 2004 GE54", -- (MBA-MBA)
		"Sol/385514 2004 GY59", -- (MBA-MBA)
		"Sol/385515 2004 GV88", -- (MBA-MBA)
		"Sol/385516 2004 HC3", -- (MBA-MBA)
		"Sol/385517 2004 HP20", -- (MBA-MBA)
		"Sol/385519 2004 HO78", -- (MBA-MBA)
		"Sol/385520 2004 JK8", -- (MBA-MBA)
		"Sol/385521 2004 JR10", -- (MBA-MBA)
		"Sol/385523 2004 LL14", -- (MBA-MBA)
		"Sol/385524 2004 MR8", -- (MBA-MBA)
		"Sol/385525 2004 NZ1", -- (MBA-MBA)
		"Sol/385526 2004 OC", -- (MBA-MBA)
		"Sol/385529 2004 PT7", -- (MBA-MBA)
		"Sol/385531 2004 PX36", -- (MBA-MBA)
		"Sol/385534 2004 RD5", -- (MBA-MBA)
		"Sol/385536 2004 RP36", -- (MBA-MBA)
		"Sol/385537 2004 RM42", -- (MBA-MBA)
		"Sol/385539 2004 RP73", -- (MBA-MBA)
		"Sol/385541 2004 RF153", -- (MBA-MBA)
		"Sol/385542 2004 RN179", -- (MBA-MBA)
		"Sol/385543 2004 RU198", -- (MBA-MBA)
		"Sol/385544 2004 RH230", -- (MBA-MBA)
		"Sol/385545 2004 RS237", -- (MBA-MBA)
		"Sol/385546 2004 RP262", -- (MBA-MBA)
		"Sol/385547 2004 RQ307", -- (MBA-MBA)
		"Sol/385548 2004 RB341", -- (MBA-MBA)
		"Sol/385549 2004 SZ3", -- (MBA-MBA)
		"Sol/385550 2004 SW52", -- (MBA-MBA)
		"Sol/385551 2004 TU6", -- (MBA-MBA)
		"Sol/385552 2004 TO30", -- (MBA-MBA)
		"Sol/385554 2004 TP64", -- (MBA-MBA)
		"Sol/385555 2004 TO71", -- (MBA-MBA)
		"Sol/385556 2004 TU73", -- (MBA-MBA)
		"Sol/385557 2004 TF74", -- (MBA-MBA)
		"Sol/385558 2004 TU80", -- (MBA-MBA)
		"Sol/385559 2004 TY92", -- (MBA-MBA)
		"Sol/385560 2004 TA134", -- (MBA-MBA)
		"Sol/385561 2004 TO140", -- (MBA-MBA)
		"Sol/385562 2004 TA156", -- (MBA-MBA)
		"Sol/385563 2004 TR160", -- (MBA-MBA)
		"Sol/385564 2004 TG195", -- (MBA-MBA)
		"Sol/385565 2004 TD196", -- (MBA-MBA)
		"Sol/385566 2004 TB244", -- (MBA-MBA)
		"Sol/385568 2004 TW289", -- (MBA-MBA)
		"Sol/385569 2004 TO332", -- (MBA-MBA)
		"Sol/385570 2004 TH367", -- (MBA-MBA)
		"Sol/385572 2004 VS1", -- (MBA-MBA)
		"Sol/385573 2004 VX7", -- (MBA-MBA)
		"Sol/385574 2004 VA18", -- (MBA-MBA)
		"Sol/385575 2004 VY27", -- (MBA-MBA)
		"Sol/385576 2004 VZ35", -- (MBA-MBA)
		"Sol/385577 2004 VU50", -- (MBA-MBA)
		"Sol/385578 2004 VL76", -- (MBA-MBA)
		"Sol/385579 2004 WV9", -- (MBA-MBA)
		"Sol/385581 2004 XZ17", -- (MBA-MBA)
		"Sol/385582 2004 XA30", -- (MBA-MBA)
		"Sol/385583 2004 XC30", -- (MBA-MBA)
		"Sol/385584 2004 XZ48", -- (MBA-MBA)
		"Sol/385585 2004 XY72", -- (MBA-MBA)
		"Sol/385586 2004 XB78", -- (MBA-MBA)
		"Sol/385587 2004 XA101", -- (MBA-MBA)
		"Sol/385588 2004 XK102", -- (MBA-MBA)
		"Sol/385589 2004 XM110", -- (MBA-MBA)
		"Sol/385590 2004 XV115", -- (MBA-MBA)
		"Sol/385591 2004 XB136", -- (MBA-MBA)
		"Sol/385592 2005 AX14", -- (MBA-MBA)
		"Sol/385593 2005 AN30", -- (MBA-MBA)
		"Sol/385594 2005 AF78", -- (MBA-MBA)
		"Sol/385595 2005 BR26", -- (MBA-MBA)
		"Sol/385596 2005 CO15", -- (MBA-MBA)
		"Sol/385597 2005 CU47", -- (MBA-MBA)
		"Sol/385598 2005 EX9", -- (MBA-MBA)
		"Sol/385599 2005 EN84", -- (MBA-MBA)
		"Sol/385600 2005 EH112", -- (MBA-MBA)
		"Sol/385601 2005 ES116", -- (MBA-MBA)
		"Sol/385602 2005 EK130", -- (MBA-MBA)
		"Sol/385603 2005 ED184", -- (MBA-MBA)
		"Sol/385604 2005 EV205", -- (MBA-MBA)
		"Sol/385606 2005 EV250", -- (MBA-MBA)
		"Sol/385608 2005 GM10", -- (MBA-MBA)
		"Sol/385609 2005 GS34", -- (MBA-MBA)
		"Sol/385610 2005 GV56", -- (MBA-MBA)
		"Sol/385611 2005 GC65", -- (MBA-MBA)
		"Sol/385612 2005 GQ79", -- (MBA-MBA)
		"Sol/385613 2005 GP91", -- (MBA-MBA)
		"Sol/385614 2005 GA142", -- (MBA-MBA)
		"Sol/385615 2005 GF210", -- (MBA-MBA)
		"Sol/385616 2005 JP128", -- (MBA-MBA)
		"Sol/385617 2005 ML21", -- (MBA-MBA)
		"Sol/385619 2005 MB22", -- (MBA-MBA)
		"Sol/385620 2005 MA26", -- (MBA-MBA)
		"Sol/385621 2005 MS31", -- (MBA-MBA)
		"Sol/385622 2005 NR4", -- (MBA-MBA)
		"Sol/385623 2005 NT5", -- (MBA-MBA)
		"Sol/385624 2005 ND22", -- (MBA-MBA)
		"Sol/385625 2005 NS30", -- (MBA-MBA)
		"Sol/385626 2005 NO31", -- (MBA-MBA)
		"Sol/385628 2005 NG84", -- (MBA-MBA)
		"Sol/385629 2005 OU18", -- (MBA-MBA)
		"Sol/385630 2005 OP21", -- (MBA-MBA)
		"Sol/385631 2005 QK52", -- (MBA-MBA)
		"Sol/385632 2005 QQ52", -- (MBA-MBA)
		"Sol/385634 2005 QW65", -- (MBA-MBA)
		"Sol/385635 2005 QX73", -- (MBA-MBA)
		"Sol/385637 2005 QQ88", -- (MBA-MBA)
		"Sol/385638 2005 QY110", -- (MBA-MBA)
		"Sol/385639 2005 QB116", -- (MBA-MBA)
		"Sol/385640 2005 QW116", -- (MBA-MBA)
		"Sol/385641 2005 QT120", -- (MBA-MBA)
		"Sol/385642 2005 QX131", -- (MBA-MBA)
		"Sol/385643 2005 QR133", -- (MBA-MBA)
		"Sol/385644 2005 QH138", -- (MBA-MBA)
		"Sol/385645 2005 QS174", -- (MBA-MBA)
		"Sol/385646 2005 QN175", -- (MBA-MBA)
		"Sol/385648 2005 QU181", -- (MBA-MBA)
		"Sol/385649 2005 QG190", -- (MBA-MBA)
		"Sol/385650 2005 RW11", -- (MBA-MBA)
		"Sol/385651 2005 RZ14", -- (MBA-MBA)
		"Sol/385652 2005 RU21", -- (MBA-MBA)
		"Sol/385653 2005 RL23", -- (MBA-MBA)
		"Sol/385654 2005 RY23", -- (MBA-MBA)
		"Sol/385655 2005 RW40", -- (MBA-MBA)
		"Sol/385656 2005 RK51", -- (MBA-MBA)
		"Sol/385657 2005 SQ14", -- (MBA-MBA)
		"Sol/385659 2005 SZ35", -- (MBA-MBA)
		"Sol/385660 2005 SM47", -- (MBA-MBA)
		"Sol/385661 2005 SZ51", -- (MBA-MBA)
		"Sol/385662 2005 SH92", -- (MBA-MBA)
		"Sol/385663 2005 SH95", -- (MBA-MBA)
		"Sol/385664 2005 SG99", -- (MBA-MBA)
		"Sol/385666 2005 SH100", -- (MBA-MBA)
		"Sol/385667 2005 ST113", -- (MBA-MBA)
		"Sol/385668 2005 ST130", -- (MBA-MBA)
		"Sol/385669 2005 SS144", -- (MBA-MBA)
		"Sol/385670 2005 SD145", -- (MBA-MBA)
		"Sol/385671 2005 SB167", -- (MBA-MBA)
		"Sol/385672 2005 SK169", -- (MBA-MBA)
		"Sol/385673 2005 SD179", -- (MBA-MBA)
		"Sol/385674 2005 SW183", -- (MBA-MBA)
		"Sol/385675 2005 SY187", -- (MBA-MBA)
		"Sol/385676 2005 SR188", -- (MBA-MBA)
		"Sol/385677 2005 SS195", -- (MBA-MBA)
		"Sol/385678 2005 SQ204", -- (MBA-MBA)
		"Sol/385679 2005 SV206", -- (MBA-MBA)
		"Sol/385680 2005 SX206", -- (MBA-MBA)
		"Sol/385681 2005 SA211", -- (MBA-MBA)
		"Sol/385682 2005 SN239", -- (MBA-MBA)
		"Sol/385683 2005 SA249", -- (MBA-MBA)
		"Sol/385684 2005 SF252", -- (MBA-MBA)
		"Sol/385685 2005 SK255", -- (MBA-MBA)
		"Sol/385686 2005 SO260", -- (MBA-MBA)
		"Sol/385687 2005 SF286", -- (MBA-MBA)
		"Sol/385688 2005 TK12", -- (MBA-MBA)
		"Sol/385689 2005 TP16", -- (MBA-MBA)
		"Sol/385690 2005 TM37", -- (MBA-MBA)
		"Sol/385691 2005 TX45", -- (MBA-MBA)
		"Sol/385692 2005 TH52", -- (MBA-MBA)
		"Sol/385693 2005 TR52", -- (MBA-MBA)
		"Sol/385694 2005 TV60", -- (MBA-MBA)
		"Sol/385697 2005 TC104", -- (MBA-MBA)
		"Sol/385698 2005 TB114", -- (MBA-MBA)
		"Sol/385699 2005 TX121", -- (MBA-MBA)
		"Sol/385700 2005 TL153", -- (MBA-MBA)
		"Sol/385701 2005 TZ158", -- (MBA-MBA)
		"Sol/385702 2005 UO9", -- (MBA-MBA)
		"Sol/385703 2005 UO15", -- (MBA-MBA)
		"Sol/385704 2005 UH27", -- (MBA-MBA)
		"Sol/385705 2005 UJ28", -- (MBA-MBA)
		"Sol/385706 2005 UB30", -- (MBA-MBA)
		"Sol/385707 2005 UE46", -- (MBA-MBA)
		"Sol/385708 2005 UV48", -- (MBA-MBA)
		"Sol/385710 2005 UJ71", -- (MBA-MBA)
		"Sol/385711 2005 UH84", -- (MBA-MBA)
		"Sol/385712 2005 UR98", -- (MBA-MBA)
		"Sol/385713 2005 UJ103", -- (MBA-MBA)
		"Sol/385714 2005 UR103", -- (MBA-MBA)
		"Sol/385715 2005 UL117", -- (MBA-MBA)
		"Sol/385716 2005 UN119", -- (MBA-MBA)
		"Sol/385717 2005 UC127", -- (MBA-MBA)
		"Sol/385718 2005 UA154", -- (MBA-MBA)
		"Sol/385719 2005 UZ157", -- (MBA-MBA)
		"Sol/385720 2005 UV160", -- (MBA-MBA)
		"Sol/385721 2005 UB179", -- (MBA-MBA)
		"Sol/385722 2005 UR200", -- (MBA-MBA)
		"Sol/385723 2005 UY269", -- (MBA-MBA)
		"Sol/385724 2005 UB273", -- (MBA-MBA)
		"Sol/385725 2005 UR299", -- (MBA-MBA)
		"Sol/385726 2005 UQ302", -- (MBA-MBA)
		"Sol/385727 2005 UA338", -- (MBA-MBA)
		"Sol/385728 2005 UG350", -- (MBA-MBA)
		"Sol/385729 2005 UQ371", -- (MBA-MBA)
		"Sol/385730 2005 UH396", -- (MBA-MBA)
		"Sol/385731 2005 UP397", -- (MBA-MBA)
		"Sol/385733 2005 UG439", -- (MBA-MBA)
		"Sol/385735 2005 VQ53", -- (MBA-MBA)
		"Sol/385736 2005 VP71", -- (MBA-MBA)
		"Sol/385737 2005 VQ79", -- (MBA-MBA)
		"Sol/385738 2005 VA114", -- (MBA-MBA)
		"Sol/385739 2005 VB130", -- (MBA-MBA)
		"Sol/385740 2005 WK40", -- (MBA-MBA)
		"Sol/385741 2005 WY41", -- (MBA-MBA)
		"Sol/385742 2005 WX54", -- (MBA-MBA)
		"Sol/385743 2005 WM69", -- (MBA-MBA)
		"Sol/385744 2005 WV93", -- (MBA-MBA)
		"Sol/385746 2005 XH19", -- (MBA-MBA)
		"Sol/385747 2005 XC30", -- (MBA-MBA)
		"Sol/385749 2005 XR85", -- (MBA-MBA)
		"Sol/385750 2005 XJ112", -- (MBA-MBA)
		"Sol/385751 2005 YQ7", -- (MBA-MBA)
		"Sol/385752 2005 YZ13", -- (MBA-MBA)
		"Sol/385753 2005 YY16", -- (MBA-MBA)
		"Sol/385754 2005 YG24", -- (MBA-MBA)
		"Sol/385755 2005 YQ24", -- (MBA-MBA)
		"Sol/385756 2005 YW30", -- (MBA-MBA)
		"Sol/385757 2005 YK32", -- (MBA-MBA)
		"Sol/385758 2005 YH55", -- (MBA-MBA)
		"Sol/385759 2005 YO69", -- (MBA-MBA)
		"Sol/385760 2005 YF71", -- (MBA-MBA)
		"Sol/385761 2005 YK74", -- (MBA-MBA)
		"Sol/385762 2005 YN75", -- (MBA-MBA)
		"Sol/385763 2005 YF76", -- (MBA-MBA)
		"Sol/385764 2005 YN79", -- (MBA-MBA)
		"Sol/385765 2005 YC114", -- (MBA-MBA)
		"Sol/385766 2005 YP121", -- (MBA-MBA)
		"Sol/385767 2005 YD128", -- (MBA-MBA)
		"Sol/385768 2005 YC144", -- (MBA-MBA)
		"Sol/385769 2005 YV144", -- (MBA-MBA)
		"Sol/385770 2005 YQ191", -- (MBA-MBA)
		"Sol/385772 2005 YO258", -- (MBA-MBA)
		"Sol/385773 2005 YB291", -- (MBA-MBA)
		"Sol/385774 2006 AA14", -- (MBA-MBA)
		"Sol/385776 2006 AD23", -- (MBA-MBA)
		"Sol/385777 2006 AJ53", -- (MBA-MBA)
		"Sol/385784 2006 BK65", -- (MBA-MBA)
		"Sol/385785 2006 BA75", -- (MBA-MBA)
		"Sol/385786 2006 BC75", -- (MBA-MBA)
		"Sol/385787 2006 BM76", -- (MBA-MBA)
		"Sol/385788 2006 BY86", -- (MBA-MBA)
		"Sol/385789 2006 BT100", -- (MBA-MBA)
		"Sol/385790 2006 BG108", -- (MBA-MBA)
		"Sol/385791 2006 BN114", -- (MBA-MBA)
		"Sol/385792 2006 BV127", -- (MBA-MBA)
		"Sol/385793 2006 BV178", -- (MBA-MBA)
		"Sol/385794 2006 BY181", -- (MBA-MBA)
		"Sol/385795 2006 BJ265", -- (MBA-MBA)
		"Sol/385796 2006 BF277", -- (MBA-MBA)
		"Sol/385797 2006 BV277", -- (MBA-MBA)
		"Sol/385798 2006 BF281", -- (MBA-MBA)
		"Sol/385801 2006 CS18", -- (MBA-MBA)
		"Sol/385802 2006 DO11", -- (MBA-MBA)
		"Sol/385803 2006 DL23", -- (MBA-MBA)
		"Sol/385804 2006 DS23", -- (MBA-MBA)
		"Sol/385805 2006 DO37", -- (MBA-MBA)
		"Sol/385806 2006 DT52", -- (MBA-MBA)
		"Sol/385807 2006 DH57", -- (MBA-MBA)
		"Sol/385809 2006 DV91", -- (MBA-MBA)
		"Sol/385810 2006 DB120", -- (MBA-MBA)
		"Sol/385811 2006 DL121", -- (MBA-MBA)
		"Sol/385812 2006 DC156", -- (MBA-MBA)
		"Sol/385813 2006 DX161", -- (MBA-MBA)
		"Sol/385814 2006 DX198", -- (MBA-MBA)
		"Sol/385815 2006 EP16", -- (MBA-MBA)
		"Sol/385816 2006 EN28", -- (MBA-MBA)
		"Sol/385817 2006 EW69", -- (MBA-MBA)
		"Sol/385818 2006 FK7", -- (MBA-MBA)
		"Sol/385819 2006 FE14", -- (MBA-MBA)
		"Sol/385820 2006 FH28", -- (MBA-MBA)
		"Sol/385821 2006 FZ50", -- (MBA-MBA)
		"Sol/385822 2006 FW53", -- (MBA-MBA)
		"Sol/385823 2006 GN2", -- (MBA-MBA)
		"Sol/385824 2006 GW6", -- (MBA-MBA)
		"Sol/385825 2006 GG12", -- (MBA-MBA)
		"Sol/385826 2006 GW28", -- (MBA-MBA)
		"Sol/385827 2006 GB32", -- (MBA-MBA)
		"Sol/385828 2006 GJ32", -- (MBA-MBA)
		"Sol/385829 2006 GQ54", -- (MBA-MBA)
		"Sol/385830 2006 HE3", -- (MBA-MBA)
		"Sol/385831 2006 HJ11", -- (MBA-MBA)
		"Sol/385832 2006 HQ25", -- (MBA-MBA)
		"Sol/385833 2006 HJ31", -- (MBA-MBA)
		"Sol/385834 2006 HH43", -- (MBA-MBA)
		"Sol/385835 2006 HP71", -- (MBA-MBA)
		"Sol/385836 2006 HE74", -- (MBA-MBA)
		"Sol/385837 2006 HP79", -- (MBA-MBA)
		"Sol/385838 2006 HW90", -- (MBA-MBA)
		"Sol/385839 2006 HS103", -- (MBA-MBA)
		"Sol/385840 2006 HF105", -- (MBA-MBA)
		"Sol/385841 2006 HA109", -- (MBA-MBA)
		"Sol/385842 2006 HV109", -- (MBA-MBA)
		"Sol/385844 2006 JF52", -- (MBA-MBA)
		"Sol/385845 2006 KB3", -- (MBA-MBA)
		"Sol/385846 2006 KK9", -- (MBA-MBA)
		"Sol/385847 2006 KZ27", -- (MBA-MBA)
		"Sol/385848 2006 KD30", -- (MBA-MBA)
		"Sol/385849 2006 KC60", -- (MBA-MBA)
		"Sol/385850 2006 KF65", -- (MBA-MBA)
		"Sol/385851 2006 LV2", -- (MBA-MBA)
		"Sol/385852 2006 OQ5", -- (MBA-MBA)
		"Sol/385853 2006 PU35", -- (MBA-MBA)
		"Sol/385855 2006 QE64", -- (MBA-MBA)
		"Sol/385856 2006 QH110", -- (MBA-MBA)
		"Sol/385857 2006 QZ136", -- (MBA-MBA)
		"Sol/385858 2006 QC150", -- (MBA-MBA)
		"Sol/385859 2006 QY150", -- (MBA-MBA)
		"Sol/385860 2006 QG151", -- (MBA-MBA)
		"Sol/385861 2006 QQ151", -- (MBA-MBA)
		"Sol/385863 2006 RE14", -- (MBA-MBA)
		"Sol/385864 2006 RR15", -- (MBA-MBA)
		"Sol/385866 2006 RS22", -- (MBA-MBA)
		"Sol/385867 2006 RW29", -- (MBA-MBA)
		"Sol/385868 2006 RU36", -- (MBA-MBA)
		"Sol/385869 2006 RJ64", -- (MBA-MBA)
		"Sol/385870 2006 RL66", -- (MBA-MBA)
		"Sol/385871 2006 RS71", -- (MBA-MBA)
		"Sol/385872 2006 RU71", -- (MBA-MBA)
		"Sol/385873 2006 RA74", -- (MBA-MBA)
		"Sol/385874 2006 RC83", -- (MBA-MBA)
		"Sol/385876 2006 SM16", -- (MBA-MBA)
		"Sol/385877 2006 SO16", -- (MBA-MBA)
		"Sol/385878 2006 SY31", -- (MBA-MBA)
		"Sol/385879 2006 SV35", -- (MBA-MBA)
		"Sol/385880 2006 SB77", -- (MBA-MBA)
		"Sol/385881 2006 SP89", -- (MBA-MBA)
		"Sol/385882 2006 SG92", -- (MBA-MBA)
		"Sol/385883 2006 SO125", -- (MBA-MBA)
		"Sol/385885 2006 SB141", -- (MBA-MBA)
		"Sol/385886 2006 SF157", -- (MBA-MBA)
		"Sol/385887 2006 SR167", -- (MBA-MBA)
		"Sol/385888 2006 SV181", -- (MBA-MBA)
		"Sol/385889 2006 SF207", -- (MBA-MBA)
		"Sol/385890 2006 SU225", -- (MBA-MBA)
		"Sol/385891 2006 SC227", -- (MBA-MBA)
		"Sol/385892 2006 SC232", -- (MBA-MBA)
		"Sol/385893 2006 SJ232", -- (MBA-MBA)
		"Sol/385895 2006 SO234", -- (MBA-MBA)
		"Sol/385896 2006 SN257", -- (MBA-MBA)
		"Sol/385897 2006 SG258", -- (MBA-MBA)
		"Sol/385898 2006 SD275", -- (MBA-MBA)
		"Sol/385899 2006 SZ306", -- (MBA-MBA)
		"Sol/385900 2006 SL320", -- (MBA-MBA)
		"Sol/385901 2006 SK343", -- (MBA-MBA)
		"Sol/385902 2006 SK352", -- (MBA-MBA)
		"Sol/385904 2006 SW375", -- (MBA-MBA)
		"Sol/385905 2006 SX375", -- (MBA-MBA)
		"Sol/385906 2006 SH379", -- (MBA-MBA)
		"Sol/385907 2006 SF386", -- (MBA-MBA)
		"Sol/385908 2006 SU396", -- (MBA-MBA)
		"Sol/385909 2006 SY402", -- (MBA-MBA)
		"Sol/385910 2006 SX407", -- (MBA-MBA)
		"Sol/385911 2006 SF408", -- (MBA-MBA)
		"Sol/385912 2006 SN412", -- (MBA-MBA)
		"Sol/385913 2006 TO26", -- (MBA-MBA)
		"Sol/385914 2006 TS31", -- (MBA-MBA)
		"Sol/385915 2006 TN34", -- (MBA-MBA)
		"Sol/385916 2006 TC38", -- (MBA-MBA)
		"Sol/385917 2006 TC39", -- (MBA-MBA)
		"Sol/385918 2006 TM39", -- (MBA-MBA)
		"Sol/385919 2006 TH47", -- (MBA-MBA)
		"Sol/385920 2006 TV72", -- (MBA-MBA)
		"Sol/385921 2006 TC74", -- (MBA-MBA)
		"Sol/385922 2006 TG101", -- (MBA-MBA)
		"Sol/385923 2006 TB103", -- (MBA-MBA)
		"Sol/385924 2006 TS113", -- (MBA-MBA)
		"Sol/385925 2006 TG115", -- (MBA-MBA)
		"Sol/385926 2006 TE116", -- (MBA-MBA)
		"Sol/385927 2006 TM116", -- (MBA-MBA)
		"Sol/385929 2006 UC11", -- (MBA-MBA)
		"Sol/385930 2006 UD62", -- (MBA-MBA)
		"Sol/385931 2006 UR63", -- (MBA-MBA)
		"Sol/385932 2006 UX72", -- (MBA-MBA)
		"Sol/385933 2006 UJ82", -- (MBA-MBA)
		"Sol/385934 2006 UU88", -- (MBA-MBA)
		"Sol/385936 2006 UF104", -- (MBA-MBA)
		"Sol/385937 2006 UT110", -- (MBA-MBA)
		"Sol/385938 2006 UP113", -- (MBA-MBA)
		"Sol/385939 2006 UR118", -- (MBA-MBA)
		"Sol/385940 2006 UW129", -- (MBA-MBA)
		"Sol/385941 2006 UN133", -- (MBA-MBA)
		"Sol/385942 2006 UA174", -- (MBA-MBA)
		"Sol/385944 2006 UW187", -- (MBA-MBA)
		"Sol/385945 2006 UQ196", -- (MBA-MBA)
		"Sol/385947 2006 UD217", -- (MBA-MBA)
		"Sol/385948 2006 UN222", -- (MBA-MBA)
		"Sol/385949 2006 UX266", -- (MBA-MBA)
		"Sol/385950 2006 UY296", -- (MBA-MBA)
		"Sol/385951 2006 VD4", -- (MBA-MBA)
		"Sol/385952 2006 VV7", -- (MBA-MBA)
		"Sol/385953 2006 VQ26", -- (MBA-MBA)
		"Sol/385954 2006 VO27", -- (MBA-MBA)
		"Sol/385955 2006 VV42", -- (MBA-MBA)
		"Sol/385958 2006 VX63", -- (MBA-MBA)
		"Sol/385960 2006 VC87", -- (MBA-MBA)
		"Sol/385962 2006 VK141", -- (MBA-MBA)
		"Sol/385964 2006 WM157", -- (MBA-MBA)
		"Sol/385965 2006 WU163", -- (MBA-MBA)
		"Sol/385966 2006 WX166", -- (MBA-MBA)
		"Sol/385967 2006 WE170", -- (MBA-MBA)
		"Sol/385968 2006 WF174", -- (MBA-MBA)
		"Sol/385969 2006 WE184", -- (MBA-MBA)
		"Sol/385970 2006 WJ184", -- (MBA-MBA)
		"Sol/385971 2006 WL185", -- (MBA-MBA)
		"Sol/385972 2006 WG195", -- (MBA-MBA)
		"Sol/385973 2006 XW5", -- (MBA-MBA)
		"Sol/385974 2006 XK17", -- (MBA-MBA)
		"Sol/385975 2006 XV59", -- (MBA-MBA)
		"Sol/385976 2006 YM8", -- (MBA-MBA)
		"Sol/385977 2006 YJ37", -- (MBA-MBA)
		"Sol/385978 2006 YO40", -- (MBA-MBA)
		"Sol/385979 2006 YO41", -- (MBA-MBA)
		"Sol/385980 Emiliosegre", -- (MBA-MBA)
		"Sol/385981 2007 AH27", -- (MBA-MBA)
		"Sol/385982 2007 AE29", -- (MBA-MBA)
		"Sol/385983 2007 AU29", -- (MBA-MBA)
		"Sol/385984 2007 BE24", -- (MBA-MBA)
		"Sol/385985 2007 BP41", -- (MBA-MBA)
		"Sol/385986 2007 BL46", -- (MBA-MBA)
		"Sol/385987 2007 BL60", -- (MBA-MBA)
		"Sol/385988 2007 BM61", -- (MBA-MBA)
		"Sol/385989 2007 BN74", -- (MBA-MBA)
		"Sol/385990 2007 BQ75", -- (MBA-MBA)
		"Sol/385991 2007 BR79", -- (MBA-MBA)
		"Sol/385992 2007 BG81", -- (MBA-MBA)
		"Sol/385993 2007 BA102", -- (MBA-MBA)
		"Sol/385994 2007 CQ9", -- (MBA-MBA)
		"Sol/385995 2007 CW12", -- (MBA-MBA)
		"Sol/385996 2007 CL14", -- (MBA-MBA)
		"Sol/385997 2007 CN35", -- (MBA-MBA)
		"Sol/385998 2007 CU42", -- (MBA-MBA)
		"Sol/385999 2007 CB43", -- (MBA-MBA)
		"Sol/386000 2007 CG50", -- (MBA-MBA)
		"Sol/386001 2007 CG56", -- (MBA-MBA)
		"Sol/386002 2007 CA60", -- (MBA-MBA)
		"Sol/386003 2007 CU70", -- (MBA-MBA)
		"Sol/386004 2007 DM4", -- (MBA-MBA)
		"Sol/386005 2007 DT5", -- (MBA-MBA)
		"Sol/386006 2007 DQ14", -- (MBA-MBA)
		"Sol/386007 2007 DN22", -- (MBA-MBA)
		"Sol/386008 2007 DL24", -- (MBA-MBA)
		"Sol/386009 2007 DQ26", -- (MBA-MBA)
		"Sol/386010 2007 DN30", -- (MBA-MBA)
		"Sol/386011 2007 DZ30", -- (MBA-MBA)
		"Sol/386012 2007 DB31", -- (MBA-MBA)
		"Sol/386013 2007 DY34", -- (MBA-MBA)
		"Sol/386014 2007 DR47", -- (MBA-MBA)
		"Sol/386015 2007 DY51", -- (MBA-MBA)
		"Sol/386016 2007 DV52", -- (MBA-MBA)
		"Sol/386017 2007 DV66", -- (MBA-MBA)
		"Sol/386018 2007 DE85", -- (MBA-MBA)
		"Sol/386019 2007 DA88", -- (MBA-MBA)
		"Sol/386020 2007 DH92", -- (MBA-MBA)
		"Sol/386021 2007 DJ97", -- (MBA-MBA)
		"Sol/386022 2007 DJ109", -- (MBA-MBA)
		"Sol/386023 2007 DX112", -- (MBA-MBA)
		"Sol/386024 2007 DU113", -- (MBA-MBA)
		"Sol/386025 2007 EV6", -- (MBA-MBA)
		"Sol/386026 2007 EB11", -- (MBA-MBA)
		"Sol/386027 2007 ED23", -- (MBA-MBA)
		"Sol/386028 2007 EG23", -- (MBA-MBA)
		"Sol/386030 2007 EO25", -- (MBA-MBA)
		"Sol/386031 2007 EY26", -- (MBA-MBA)
		"Sol/386032 2007 EH27", -- (MBA-MBA)
		"Sol/386033 2007 ES31", -- (MBA-MBA)
		"Sol/386034 2007 EM39", -- (MBA-MBA)
		"Sol/386035 2007 ER41", -- (MBA-MBA)
		"Sol/386036 2007 EF46", -- (MBA-MBA)
		"Sol/386037 2007 ED59", -- (MBA-MBA)
		"Sol/386038 2007 EH71", -- (MBA-MBA)
		"Sol/386039 2007 EX74", -- (MBA-MBA)
		"Sol/386040 2007 EP96", -- (MBA-MBA)
		"Sol/386041 2007 EZ96", -- (MBA-MBA)
		"Sol/386042 2007 EB97", -- (MBA-MBA)
		"Sol/386043 2007 ED111", -- (MBA-MBA)
		"Sol/386044 2007 EW129", -- (MBA-MBA)
		"Sol/386045 2007 ET162", -- (MBA-MBA)
		"Sol/386046 2007 EP180", -- (MBA-MBA)
		"Sol/386047 2007 EO197", -- (MBA-MBA)
		"Sol/386048 2007 EQ217", -- (MBA-MBA)
		"Sol/386049 2007 ET220", -- (MBA-MBA)
		"Sol/386050 2007 EV222", -- (MBA-MBA)
		"Sol/386051 2007 FV7", -- (MBA-MBA)
		"Sol/386052 2007 FY23", -- (MBA-MBA)
		"Sol/386053 2007 FL30", -- (MBA-MBA)
		"Sol/386054 2007 FE32", -- (MBA-MBA)
		"Sol/386055 2007 FQ35", -- (MBA-MBA)
		"Sol/386056 2007 FV35", -- (MBA-MBA)
		"Sol/386057 2007 FH37", -- (MBA-MBA)
		"Sol/386058 2007 FF47", -- (MBA-MBA)
		"Sol/386059 2007 FP47", -- (MBA-MBA)
		"Sol/386060 2007 GD8", -- (MBA-MBA)
		"Sol/386061 2007 GP36", -- (MBA-MBA)
		"Sol/386062 2007 GF37", -- (MBA-MBA)
		"Sol/386063 2007 GK37", -- (MBA-MBA)
		"Sol/386064 2007 GA50", -- (MBA-MBA)
		"Sol/386065 2007 GW50", -- (MBA-MBA)
		"Sol/386066 2007 HJ6", -- (MBA-MBA)
		"Sol/386067 2007 HX23", -- (MBA-MBA)
		"Sol/386068 2007 HO30", -- (MBA-MBA)
		"Sol/386069 2007 HD33", -- (MBA-MBA)
		"Sol/386070 2007 HQ35", -- (MBA-MBA)
		"Sol/386071 2007 HS35", -- (MBA-MBA)
		"Sol/386072 2007 HW39", -- (MBA-MBA)
		"Sol/386073 2007 HK50", -- (MBA-MBA)
		"Sol/386074 2007 HN63", -- (MBA-MBA)
		"Sol/386075 2007 HB91", -- (MBA-MBA)
		"Sol/386076 2007 JG7", -- (MBA-MBA)
		"Sol/386077 2007 JA17", -- (MBA-MBA)
		"Sol/386078 2007 JD18", -- (MBA-MBA)
		"Sol/386079 2007 JM24", -- (MBA-MBA)
		"Sol/386080 2007 JA44", -- (MBA-MBA)
		"Sol/386081 2007 KH1", -- (MBA-MBA)
		"Sol/386082 2007 LR8", -- (MBA-MBA)
		"Sol/386083 2007 LL12", -- (MBA-MBA)
		"Sol/386084 2007 LK24", -- (MBA-MBA)
		"Sol/386085 2007 LY37", -- (MBA-MBA)
		"Sol/386086 2007 OL1", -- (MBA-MBA)
		"Sol/386087 2007 OD3", -- (MBA-MBA)
		"Sol/386088 2007 OD7", -- (MBA-MBA)
		"Sol/386089 2007 OD8", -- (MBA-MBA)
		"Sol/386090 2007 OU10", -- (MBA-MBA)
		"Sol/386091 2007 PV2", -- (MBA-MBA)
		"Sol/386092 2007 PO9", -- (MBA-MBA)
		"Sol/386093 2007 PG13", -- (MBA-MBA)
		"Sol/386095 2007 PJ33", -- (MBA-MBA)
		"Sol/386096 2007 PR44", -- (MBA-MBA)
		"Sol/386097 2007 PV49", -- (MBA-MBA)
		"Sol/386098 2007 PY49", -- (MBA-MBA)
		"Sol/386099 2007 QC1", -- (MBA-MBA)
		"Sol/386100 2007 QT10", -- (MBA-MBA)
		"Sol/386101 2007 RP30", -- (MBA-MBA)
		"Sol/386102 2007 RL39", -- (MBA-MBA)
		"Sol/386104 2007 RW59", -- (MBA-MBA)
		"Sol/386105 2007 RF102", -- (MBA-MBA)
		"Sol/386106 2007 RF109", -- (MBA-MBA)
		"Sol/386107 2007 RF117", -- (MBA-MBA)
		"Sol/386108 2007 RV123", -- (MBA-MBA)
		"Sol/386109 2007 RO128", -- (MBA-MBA)
		"Sol/386110 2007 RY130", -- (MBA-MBA)
		"Sol/386111 2007 RS135", -- (MBA-MBA)
		"Sol/386112 2007 RQ139", -- (MBA-MBA)
		"Sol/386114 2007 RA169", -- (MBA-MBA)
		"Sol/386115 2007 RO170", -- (MBA-MBA)
		"Sol/386116 2007 RH172", -- (MBA-MBA)
		"Sol/386117 2007 RX178", -- (MBA-MBA)
		"Sol/386118 2007 RB220", -- (MBA-MBA)
		"Sol/386119 2007 RU227", -- (MBA-MBA)
		"Sol/386120 2007 RO238", -- (MBA-MBA)
		"Sol/386121 2007 RC262", -- (MBA-MBA)
		"Sol/386122 2007 RD285", -- (MBA-MBA)
		"Sol/386124 2007 RU294", -- (MBA-MBA)
		"Sol/386125 2007 RV299", -- (MBA-MBA)
		"Sol/386126 2007 RV307", -- (MBA-MBA)
		"Sol/386127 2007 RQ322", -- (MBA-MBA)
		"Sol/386128 2007 RM325", -- (MBA-MBA)
		"Sol/386129 2007 SG24", -- (MBA-MBA)
		"Sol/386130 2007 TO10", -- (MBA-MBA)
		"Sol/386131 2007 TJ21", -- (MBA-MBA)
		"Sol/386132 2007 TQ39", -- (MBA-MBA)
		"Sol/386133 2007 TF41", -- (MBA-MBA)
		"Sol/386134 2007 TL61", -- (MBA-MBA)
		"Sol/386135 2007 TC81", -- (MBA-MBA)
		"Sol/386136 2007 TH91", -- (MBA-MBA)
		"Sol/386137 2007 TV92", -- (MBA-MBA)
		"Sol/386138 2007 TU93", -- (MBA-MBA)
		"Sol/386139 2007 TV106", -- (MBA-MBA)
		"Sol/386140 2007 TC115", -- (MBA-MBA)
		"Sol/386141 2007 TV132", -- (MBA-MBA)
		"Sol/386142 2007 TC158", -- (MBA-MBA)
		"Sol/386143 2007 TH159", -- (MBA-MBA)
		"Sol/386144 2007 TT161", -- (MBA-MBA)
		"Sol/386145 2007 TU168", -- (MBA-MBA)
		"Sol/386146 2007 TM188", -- (MBA-MBA)
		"Sol/386147 2007 TM191", -- (MBA-MBA)
		"Sol/386148 2007 TE196", -- (MBA-MBA)
		"Sol/386149 2007 TD245", -- (MBA-MBA)
		"Sol/386150 2007 TF256", -- (MBA-MBA)
		"Sol/386151 2007 TD271", -- (MBA-MBA)
		"Sol/386152 2007 TP292", -- (MBA-MBA)
		"Sol/386153 2007 TB302", -- (MBA-MBA)
		"Sol/386154 2007 TN316", -- (MBA-MBA)
		"Sol/386155 2007 TF320", -- (MBA-MBA)
		"Sol/386156 2007 TV326", -- (MBA-MBA)
		"Sol/386157 2007 TC366", -- (MBA-MBA)
		"Sol/386158 2007 TH366", -- (MBA-MBA)
		"Sol/386159 2007 TB372", -- (MBA-MBA)
		"Sol/386160 2007 TL373", -- (MBA-MBA)
		"Sol/386161 2007 TU377", -- (MBA-MBA)
		"Sol/386162 2007 TM399", -- (MBA-MBA)
		"Sol/386163 2007 TR433", -- (MBA-MBA)
		"Sol/386164 2007 TE439", -- (MBA-MBA)
		"Sol/386165 2007 TO444", -- (MBA-MBA)
		"Sol/386166 2007 TA449", -- (MBA-MBA)
		"Sol/386167 2007 UL3", -- (MBA-MBA)
		"Sol/386168 2007 UH24", -- (MBA-MBA)
		"Sol/386169 2007 UX48", -- (MBA-MBA)
		"Sol/386170 2007 UE64", -- (MBA-MBA)
		"Sol/386171 2007 UK79", -- (MBA-MBA)
		"Sol/386172 2007 UK82", -- (MBA-MBA)
		"Sol/386173 2007 UD89", -- (MBA-MBA)
		"Sol/386174 2007 UY103", -- (MBA-MBA)
		"Sol/386175 2007 UJ115", -- (MBA-MBA)
		"Sol/386176 2007 UV124", -- (MBA-MBA)
		"Sol/386177 2007 UE137", -- (MBA-MBA)
		"Sol/386178 2007 UU137", -- (MBA-MBA)
		"Sol/386179 2007 VT50", -- (MBA-MBA)
		"Sol/386180 2007 VQ53", -- (MBA-MBA)
		"Sol/386181 2007 VH60", -- (MBA-MBA)
		"Sol/386182 2007 VH66", -- (MBA-MBA)
		"Sol/386183 2007 VD79", -- (MBA-MBA)
		"Sol/386184 2007 VA89", -- (MBA-MBA)
		"Sol/386185 2007 VH89", -- (MBA-MBA)
		"Sol/386186 2007 VT96", -- (MBA-MBA)
		"Sol/386187 2007 VC107", -- (MBA-MBA)
		"Sol/386188 2007 VB120", -- (MBA-MBA)
		"Sol/386189 2007 VM135", -- (MBA-MBA)
		"Sol/386190 2007 VD142", -- (MBA-MBA)
		"Sol/386191 2007 VY142", -- (MBA-MBA)
		"Sol/386192 2007 VU150", -- (MBA-MBA)
		"Sol/386193 2007 VO154", -- (MBA-MBA)
		"Sol/386194 2007 VQ196", -- (MBA-MBA)
		"Sol/386195 2007 VA211", -- (MBA-MBA)
		"Sol/386196 2007 VS215", -- (MBA-MBA)
		"Sol/386197 2007 VW217", -- (MBA-MBA)
		"Sol/386198 2007 VG230", -- (MBA-MBA)
		"Sol/386199 2007 VM253", -- (MBA-MBA)
		"Sol/386200 2007 VE263", -- (MBA-MBA)
		"Sol/386201 2007 VU269", -- (MBA-MBA)
		"Sol/386202 2007 VR287", -- (MBA-MBA)
		"Sol/386203 2007 VA288", -- (MBA-MBA)
		"Sol/386204 2007 VP289", -- (MBA-MBA)
		"Sol/386205 2007 VC298", -- (MBA-MBA)
		"Sol/386206 2007 VL308", -- (MBA-MBA)
		"Sol/386207 2007 VH321", -- (MBA-MBA)
		"Sol/386208 2007 VA326", -- (MBA-MBA)
		"Sol/386209 2007 VB327", -- (MBA-MBA)
		"Sol/386210 2007 VZ328", -- (MBA-MBA)
		"Sol/386211 2007 VC329", -- (MBA-MBA)
		"Sol/386212 2007 VE329", -- (MBA-MBA)
		"Sol/386213 2007 WF2", -- (MBA-MBA)
		"Sol/386214 2007 WB4", -- (MBA-MBA)
		"Sol/386215 2007 WO6", -- (MBA-MBA)
		"Sol/386216 2007 WW34", -- (MBA-MBA)
		"Sol/386217 2007 WZ40", -- (MBA-MBA)
		"Sol/386218 2007 WJ50", -- (MBA-MBA)
		"Sol/386219 2007 WX58", -- (MBA-MBA)
		"Sol/386220 2007 WL62", -- (MBA-MBA)
		"Sol/386221 2007 XQ19", -- (MBA-MBA)
		"Sol/386222 2007 XS39", -- (MBA-MBA)
		"Sol/386223 2007 XY44", -- (MBA-MBA)
		"Sol/386224 2007 YY2", -- (MBA-MBA)
		"Sol/386225 2007 YB12", -- (MBA-MBA)
		"Sol/386226 2007 YN34", -- (MBA-MBA)
		"Sol/386227 2007 YB37", -- (MBA-MBA)
		"Sol/386228 2007 YK41", -- (MBA-MBA)
		"Sol/386229 2007 YW42", -- (MBA-MBA)
		"Sol/386230 2007 YQ45", -- (MBA-MBA)
		"Sol/386231 2007 YE49", -- (MBA-MBA)
		"Sol/386233 2007 YE72", -- (MBA-MBA)
		"Sol/386234 2008 AO6", -- (MBA-MBA)
		"Sol/386235 2008 AX6", -- (MBA-MBA)
		"Sol/386237 2008 AM13", -- (MBA-MBA)
		"Sol/386238 2008 AC37", -- (MBA-MBA)
		"Sol/386241 2008 AR59", -- (MBA-MBA)
		"Sol/386242 2008 AH72", -- (MBA-MBA)
		"Sol/386243 2008 AO87", -- (MBA-MBA)
		"Sol/386244 2008 AA92", -- (MBA-MBA)
		"Sol/386245 2008 AZ92", -- (MBA-MBA)
		"Sol/386246 2008 AP117", -- (MBA-MBA)
		"Sol/386247 2008 AS134", -- (MBA-MBA)
		"Sol/386249 2008 BL13", -- (MBA-MBA)
		"Sol/386251 2008 CN12", -- (MBA-MBA)
		"Sol/386252 2008 CR15", -- (MBA-MBA)
		"Sol/386253 2008 CG62", -- (MBA-MBA)
		"Sol/386254 2008 CG73", -- (MBA-MBA)
		"Sol/386255 2008 CV202", -- (MBA-MBA)
		"Sol/386256 2008 CR207", -- (MBA-MBA)
		"Sol/386257 2008 DW29", -- (MBA-MBA)
		"Sol/386258 2008 DK57", -- (MBA-MBA)
		"Sol/386260 2008 EQ67", -- (MBA-MBA)
		"Sol/386261 2008 FY60", -- (MBA-MBA)
		"Sol/386262 2008 FN73", -- (MBA-MBA)
		"Sol/386263 2008 FQ93", -- (MBA-MBA)
		"Sol/386264 2008 FP110", -- (MBA-MBA)
		"Sol/386265 2008 GO6", -- (MBA-MBA)
		"Sol/386266 2008 GS75", -- (MBA-MBA)
		"Sol/386267 2008 HF25", -- (MBA-MBA)
		"Sol/386268 2008 JN6", -- (MBA-MBA)
		"Sol/386269 2008 JE17", -- (MBA-MBA)
		"Sol/386270 2008 JF17", -- (MBA-MBA)
		"Sol/386271 2008 KH3", -- (MBA-MBA)
		"Sol/386272 2008 KP10", -- (MBA-MBA)
		"Sol/386273 2008 KS29", -- (MBA-MBA)
		"Sol/386274 2008 KC43", -- (MBA-MBA)
		"Sol/386275 2008 LT14", -- (MBA-MBA)
		"Sol/386276 2008 OB25", -- (MBA-MBA)
		"Sol/386277 2008 QD", -- (MBA-MBA)
		"Sol/386278 2008 QN10", -- (MBA-MBA)
		"Sol/386279 2008 QR19", -- (MBA-MBA)
		"Sol/386280 2008 QS25", -- (MBA-MBA)
		"Sol/386282 2008 RO2", -- (MBA-MBA)
		"Sol/386283 2008 RT4", -- (MBA-MBA)
		"Sol/386284 2008 RH39", -- (MBA-MBA)
		"Sol/386285 2008 RW41", -- (MBA-MBA)
		"Sol/386286 2008 RU84", -- (MBA-MBA)
		"Sol/386287 2008 RF85", -- (MBA-MBA)
		"Sol/386288 2008 RS104", -- (MBA-MBA)
		"Sol/386289 2008 RD116", -- (MBA-MBA)
		"Sol/386290 2008 RH118", -- (MBA-MBA)
		"Sol/386291 2008 RJ131", -- (MBA-MBA)
		"Sol/386292 2008 RX133", -- (MBA-MBA)
		"Sol/386293 2008 RG134", -- (MBA-MBA)
		"Sol/386294 2008 RJ140", -- (MBA-MBA)
		"Sol/386295 2008 RN140", -- (MBA-MBA)
		"Sol/386296 2008 SD1", -- (MBA-MBA)
		"Sol/386297 2008 SP5", -- (MBA-MBA)
		"Sol/386299 2008 SL16", -- (MBA-MBA)
		"Sol/386300 2008 SB26", -- (MBA-MBA)
		"Sol/386301 2008 SS28", -- (MBA-MBA)
		"Sol/386302 2008 SA29", -- (MBA-MBA)
		"Sol/386303 2008 SF29", -- (MBA-MBA)
		"Sol/386304 2008 SN35", -- (MBA-MBA)
		"Sol/386305 2008 SD45", -- (MBA-MBA)
		"Sol/386306 2008 SL50", -- (MBA-MBA)
		"Sol/386307 2008 SD53", -- (MBA-MBA)
		"Sol/386308 2008 SB56", -- (MBA-MBA)
		"Sol/386309 2008 SS56", -- (MBA-MBA)
		"Sol/386310 2008 SM59", -- (MBA-MBA)
		"Sol/386311 2008 SW59", -- (MBA-MBA)
		"Sol/386312 2008 SB64", -- (MBA-MBA)
		"Sol/386313 2008 SO65", -- (MBA-MBA)
		"Sol/386314 2008 SW65", -- (MBA-MBA)
		"Sol/386315 2008 SH66", -- (MBA-MBA)
		"Sol/386316 2008 SY72", -- (MBA-MBA)
		"Sol/386317 2008 SQ80", -- (MBA-MBA)
		"Sol/386318 2008 SH86", -- (MBA-MBA)
		"Sol/386319 2008 SE94", -- (MBA-MBA)
		"Sol/386320 2008 SV94", -- (MBA-MBA)
		"Sol/386321 2008 SC100", -- (MBA-MBA)
		"Sol/386322 2008 SG116", -- (MBA-MBA)
		"Sol/386323 2008 SL127", -- (MBA-MBA)
		"Sol/386324 2008 SQ130", -- (MBA-MBA)
		"Sol/386325 2008 SC151", -- (MBA-MBA)
		"Sol/386326 2008 SQ151", -- (MBA-MBA)
		"Sol/386327 2008 ST155", -- (MBA-MBA)
		"Sol/386328 2008 SX159", -- (MBA-MBA)
		"Sol/386329 2008 SL167", -- (MBA-MBA)
		"Sol/386330 2008 SR170", -- (MBA-MBA)
		"Sol/386331 2008 SS192", -- (MBA-MBA)
		"Sol/386332 2008 SJ193", -- (MBA-MBA)
		"Sol/386333 2008 SB201", -- (MBA-MBA)
		"Sol/386334 2008 SV207", -- (MBA-MBA)
		"Sol/386335 2008 SE223", -- (MBA-MBA)
		"Sol/386336 2008 SP242", -- (MBA-MBA)
		"Sol/386337 2008 SZ243", -- (MBA-MBA)
		"Sol/386338 2008 SB246", -- (MBA-MBA)
		"Sol/386339 2008 SG250", -- (MBA-MBA)
		"Sol/386340 2008 SG259", -- (MBA-MBA)
		"Sol/386341 2008 SJ265", -- (MBA-MBA)
		"Sol/386342 2008 SG269", -- (MBA-MBA)
		"Sol/386343 2008 SG271", -- (MBA-MBA)
		"Sol/386344 2008 SL271", -- (MBA-MBA)
		"Sol/386345 2008 SW271", -- (MBA-MBA)
		"Sol/386346 2008 SL284", -- (MBA-MBA)
		"Sol/386347 2008 SD287", -- (MBA-MBA)
		"Sol/386348 2008 SG288", -- (MBA-MBA)
		"Sol/386349 2008 SD296", -- (MBA-MBA)
		"Sol/386350 2008 SR299", -- (MBA-MBA)
		"Sol/386351 2008 SY299", -- (MBA-MBA)
		"Sol/386352 2008 SA303", -- (MBA-MBA)
		"Sol/386353 2008 SF308", -- (MBA-MBA)
		"Sol/386354 2008 TM5", -- (MBA-MBA)
		"Sol/386355 2008 TU8", -- (MBA-MBA)
		"Sol/386356 2008 TS23", -- (MBA-MBA)
		"Sol/386357 2008 TL45", -- (MBA-MBA)
		"Sol/386358 2008 TX45", -- (MBA-MBA)
		"Sol/386359 2008 TW49", -- (MBA-MBA)
		"Sol/386360 2008 TV67", -- (MBA-MBA)
		"Sol/386361 2008 TT85", -- (MBA-MBA)
		"Sol/386362 2008 TY91", -- (MBA-MBA)
		"Sol/386363 2008 TQ95", -- (MBA-MBA)
		"Sol/386364 2008 TP113", -- (MBA-MBA)
		"Sol/386365 2008 TG124", -- (MBA-MBA)
		"Sol/386366 2008 TN127", -- (MBA-MBA)
		"Sol/386367 2008 TS127", -- (MBA-MBA)
		"Sol/386368 2008 TU128", -- (MBA-MBA)
		"Sol/386369 2008 TN131", -- (MBA-MBA)
		"Sol/386370 2008 TO139", -- (MBA-MBA)
		"Sol/386371 2008 TJ145", -- (MBA-MBA)
		"Sol/386372 2008 TT149", -- (MBA-MBA)
		"Sol/386373 2008 TV164", -- (MBA-MBA)
		"Sol/386374 2008 TO166", -- (MBA-MBA)
		"Sol/386375 2008 TN173", -- (MBA-MBA)
		"Sol/386376 2008 TQ177", -- (MBA-MBA)
		"Sol/386377 2008 UV11", -- (MBA-MBA)
		"Sol/386378 2008 UH28", -- (MBA-MBA)
		"Sol/386379 2008 UJ41", -- (MBA-MBA)
		"Sol/386380 2008 UB54", -- (MBA-MBA)
		"Sol/386381 2008 UR60", -- (MBA-MBA)
		"Sol/386382 2008 UZ70", -- (MBA-MBA)
		"Sol/386383 2008 UF73", -- (MBA-MBA)
		"Sol/386384 2008 UJ79", -- (MBA-MBA)
		"Sol/386385 2008 UX86", -- (MBA-MBA)
		"Sol/386386 2008 UZ107", -- (MBA-MBA)
		"Sol/386387 2008 UB115", -- (MBA-MBA)
		"Sol/386388 2008 UN127", -- (MBA-MBA)
		"Sol/386389 2008 UH138", -- (MBA-MBA)
		"Sol/386390 2008 US147", -- (MBA-MBA)
		"Sol/386391 2008 UO148", -- (MBA-MBA)
		"Sol/386392 2008 UU148", -- (MBA-MBA)
		"Sol/386393 2008 US158", -- (MBA-MBA)
		"Sol/386394 2008 UQ161", -- (MBA-MBA)
		"Sol/386395 2008 UD165", -- (MBA-MBA)
		"Sol/386396 2008 UB167", -- (MBA-MBA)
		"Sol/386397 2008 UP173", -- (MBA-MBA)
		"Sol/386398 2008 UT173", -- (MBA-MBA)
		"Sol/386399 2008 UF180", -- (MBA-MBA)
		"Sol/386400 2008 UC184", -- (MBA-MBA)
		"Sol/386401 2008 UE198", -- (MBA-MBA)
		"Sol/386402 2008 UL200", -- (MBA-MBA)
		"Sol/386403 2008 UL214", -- (MBA-MBA)
		"Sol/386404 2008 UX214", -- (MBA-MBA)
		"Sol/386405 2008 UL222", -- (MBA-MBA)
		"Sol/386406 2008 UO227", -- (MBA-MBA)
		"Sol/386407 2008 UT237", -- (MBA-MBA)
		"Sol/386408 2008 UL239", -- (MBA-MBA)
		"Sol/386409 2008 UQ244", -- (MBA-MBA)
		"Sol/386410 2008 UB250", -- (MBA-MBA)
		"Sol/386411 2008 UU262", -- (MBA-MBA)
		"Sol/386412 2008 US284", -- (MBA-MBA)
		"Sol/386413 2008 UT286", -- (MBA-MBA)
		"Sol/386414 2008 UZ303", -- (MBA-MBA)
		"Sol/386415 2008 UD306", -- (MBA-MBA)
		"Sol/386416 2008 UM337", -- (MBA-MBA)
		"Sol/386417 2008 UC345", -- (MBA-MBA)
		"Sol/386418 2008 UD345", -- (MBA-MBA)
		"Sol/386419 2008 UA348", -- (MBA-MBA)
		"Sol/386420 2008 UV352", -- (MBA-MBA)
		"Sol/386421 2008 UT354", -- (MBA-MBA)
		"Sol/386422 2008 UY358", -- (MBA-MBA)
		"Sol/386423 2008 VJ1", -- (MBA-MBA)
		"Sol/386424 2008 VX3", -- (MBA-MBA)
		"Sol/386425 2008 VT12", -- (MBA-MBA)
		"Sol/386426 2008 VC14", -- (MBA-MBA)
		"Sol/386427 2008 VJ18", -- (MBA-MBA)
		"Sol/386428 2008 VW18", -- (MBA-MBA)
		"Sol/386429 2008 VU21", -- (MBA-MBA)
		"Sol/386430 2008 VY21", -- (MBA-MBA)
		"Sol/386431 2008 VM34", -- (MBA-MBA)
		"Sol/386432 2008 VO38", -- (MBA-MBA)
		"Sol/386433 2008 VX59", -- (MBA-MBA)
		"Sol/386434 2008 VF68", -- (MBA-MBA)
		"Sol/386435 2008 VT76", -- (MBA-MBA)
		"Sol/386436 2008 WV8", -- (MBA-MBA)
		"Sol/386437 2008 WS22", -- (MBA-MBA)
		"Sol/386438 2008 WD39", -- (MBA-MBA)
		"Sol/386439 2008 WV43", -- (MBA-MBA)
		"Sol/386440 2008 WD62", -- (MBA-MBA)
		"Sol/386441 2008 WF68", -- (MBA-MBA)
		"Sol/386442 2008 WL85", -- (MBA-MBA)
		"Sol/386443 2008 WQ90", -- (MBA-MBA)
		"Sol/386444 2008 WG92", -- (MBA-MBA)
		"Sol/386445 2008 WB95", -- (MBA-MBA)
		"Sol/386446 2008 WQ95", -- (MBA-MBA)
		"Sol/386447 2008 WR98", -- (MBA-MBA)
		"Sol/386448 2008 WM99", -- (MBA-MBA)
		"Sol/386449 2008 WR101", -- (MBA-MBA)
		"Sol/386450 2008 WH109", -- (MBA-MBA)
		"Sol/386451 2008 WV114", -- (MBA-MBA)
		"Sol/386452 2008 WQ137", -- (MBA-MBA)
		"Sol/386453 2008 WT137", -- (MBA-MBA)
		"Sol/386455 2008 XZ5", -- (MBA-MBA)
		"Sol/386456 2008 XV11", -- (MBA-MBA)
		"Sol/386457 2008 XO14", -- (MBA-MBA)
		"Sol/386458 2008 XW17", -- (MBA-MBA)
		"Sol/386459 2008 XO27", -- (MBA-MBA)
		"Sol/386460 2008 XK30", -- (MBA-MBA)
		"Sol/386461 2008 XQ39", -- (MBA-MBA)
		"Sol/386462 2008 XZ43", -- (MBA-MBA)
		"Sol/386463 2008 YA9", -- (MBA-MBA)
		"Sol/386464 2008 YW9", -- (MBA-MBA)
		"Sol/386465 2008 YS11", -- (MBA-MBA)
		"Sol/386466 2008 YP22", -- (MBA-MBA)
		"Sol/386467 2008 YG23", -- (MBA-MBA)
		"Sol/386468 2008 YU38", -- (MBA-MBA)
		"Sol/386469 2008 YN40", -- (MBA-MBA)
		"Sol/386470 2008 YS50", -- (MBA-MBA)
		"Sol/386471 2008 YK79", -- (MBA-MBA)
		"Sol/386472 2008 YT94", -- (MBA-MBA)
		"Sol/386473 2008 YV94", -- (MBA-MBA)
		"Sol/386474 2008 YB100", -- (MBA-MBA)
		"Sol/386475 2008 YT105", -- (MBA-MBA)
		"Sol/386476 2008 YF119", -- (MBA-MBA)
		"Sol/386477 2008 YG119", -- (MBA-MBA)
		"Sol/386478 2008 YU124", -- (MBA-MBA)
		"Sol/386479 2008 YR146", -- (MBA-MBA)
		"Sol/386480 2008 YS156", -- (MBA-MBA)
		"Sol/386481 2008 YC165", -- (MBA-MBA)
		"Sol/386482 2008 YY167", -- (MBA-MBA)
		"Sol/386483 2008 YN170", -- (MBA-MBA)
		"Sol/386484 2008 YF172", -- (MBA-MBA)
		"Sol/386485 2009 AZ29", -- (MBA-MBA)
		"Sol/386486 2009 AM35", -- (MBA-MBA)
		"Sol/386487 2009 AA36", -- (MBA-MBA)
		"Sol/386488 2009 AC43", -- (MBA-MBA)
		"Sol/386489 2009 AA47", -- (MBA-MBA)
		"Sol/386490 2009 AZ47", -- (MBA-MBA)
		"Sol/386491 2009 BR2", -- (MBA-MBA)
		"Sol/386492 2009 BT26", -- (MBA-MBA)
		"Sol/386493 2009 BC32", -- (MBA-MBA)
		"Sol/386494 2009 BC38", -- (MBA-MBA)
		"Sol/386495 2009 BG38", -- (MBA-MBA)
		"Sol/386496 2009 BX39", -- (MBA-MBA)
		"Sol/386497 2009 BR40", -- (MBA-MBA)
		"Sol/386498 2009 BK41", -- (MBA-MBA)
		"Sol/386499 2009 BB46", -- (MBA-MBA)
		"Sol/386500 2009 BM46", -- (MBA-MBA)
		"Sol/386502 2009 BJ47", -- (MBA-MBA)
		"Sol/386503 2009 BM56", -- (MBA-MBA)
		"Sol/386505 2009 BU60", -- (MBA-MBA)
		"Sol/386506 2009 BX77", -- (MBA-MBA)
		"Sol/386507 2009 BZ87", -- (MBA-MBA)
		"Sol/386508 2009 BX89", -- (MBA-MBA)
		"Sol/386509 2009 BD105", -- (MBA-MBA)
		"Sol/386510 2009 BP109", -- (MBA-MBA)
		"Sol/386511 2009 BC113", -- (MBA-MBA)
		"Sol/386512 2009 BD113", -- (MBA-MBA)
		"Sol/386513 2009 BM115", -- (MBA-MBA)
		"Sol/386514 2009 BX115", -- (MBA-MBA)
		"Sol/386515 2009 BY127", -- (MBA-MBA)
		"Sol/386516 2009 BJ129", -- (MBA-MBA)
		"Sol/386517 2009 BK131", -- (MBA-MBA)
		"Sol/386518 2009 BV134", -- (MBA-MBA)
		"Sol/386519 2009 BQ135", -- (MBA-MBA)
		"Sol/386520 2009 BD146", -- (MBA-MBA)
		"Sol/386521 2009 BY149", -- (MBA-MBA)
		"Sol/386522 2009 BD154", -- (MBA-MBA)
		"Sol/386523 2009 BL159", -- (MBA-MBA)
		"Sol/386524 2009 BQ161", -- (MBA-MBA)
		"Sol/386525 2009 BR174", -- (MBA-MBA)
		"Sol/386526 2009 BD183", -- (MBA-MBA)
		"Sol/386528 Walterfurtig", -- (MBA-MBA)
		"Sol/386529 2009 CR20", -- (MBA-MBA)
		"Sol/386530 2009 CA21", -- (MBA-MBA)
		"Sol/386531 2009 CQ23", -- (MBA-MBA)
		"Sol/386532 2009 CA25", -- (MBA-MBA)
		"Sol/386533 2009 CW32", -- (MBA-MBA)
		"Sol/386534 2009 CY34", -- (MBA-MBA)
		"Sol/386535 2009 CF42", -- (MBA-MBA)
		"Sol/386536 2009 CJ48", -- (MBA-MBA)
		"Sol/386537 2009 CE49", -- (MBA-MBA)
		"Sol/386538 2009 CW56", -- (MBA-MBA)
		"Sol/386539 2009 CT57", -- (MBA-MBA)
		"Sol/386541 2009 CM59", -- (MBA-MBA)
		"Sol/386542 2009 CL62", -- (MBA-MBA)
		"Sol/386543 2009 DZ2", -- (MBA-MBA)
		"Sol/386544 2009 DZ3", -- (MBA-MBA)
		"Sol/386545 2009 DY5", -- (MBA-MBA)
		"Sol/386546 2009 DE14", -- (MBA-MBA)
		"Sol/386547 2009 DP14", -- (MBA-MBA)
		"Sol/386548 2009 DH16", -- (MBA-MBA)
		"Sol/386549 2009 DC17", -- (MBA-MBA)
		"Sol/386550 2009 DT31", -- (MBA-MBA)
		"Sol/386551 2009 DS39", -- (MBA-MBA)
		"Sol/386552 2009 DM43", -- (MBA-MBA)
		"Sol/386554 2009 DX52", -- (MBA-MBA)
		"Sol/386555 2009 DJ53", -- (MBA-MBA)
		"Sol/386556 2009 DG55", -- (MBA-MBA)
		"Sol/386557 2009 DU65", -- (MBA-MBA)
		"Sol/386558 2009 DL66", -- (MBA-MBA)
		"Sol/386559 2009 DW72", -- (MBA-MBA)
		"Sol/386560 2009 DB78", -- (MBA-MBA)
		"Sol/386561 2009 DD79", -- (MBA-MBA)
		"Sol/386562 2009 DU85", -- (MBA-MBA)
		"Sol/386563 2009 DL86", -- (MBA-MBA)
		"Sol/386564 2009 DK91", -- (MBA-MBA)
		"Sol/386565 2009 DT98", -- (MBA-MBA)
		"Sol/386566 2009 DN101", -- (MBA-MBA)
		"Sol/386567 2009 DW111", -- (MBA-MBA)
		"Sol/386568 2009 DO117", -- (MBA-MBA)
		"Sol/386569 2009 DX118", -- (MBA-MBA)
		"Sol/386570 2009 DG129", -- (MBA-MBA)
		"Sol/386571 2009 DS129", -- (MBA-MBA)
		"Sol/386572 2009 DW129", -- (MBA-MBA)
		"Sol/386574 2009 DO132", -- (MBA-MBA)
		"Sol/386575 2009 DA140", -- (MBA-MBA)
		"Sol/386576 2009 DJ142", -- (MBA-MBA)
		"Sol/386577 2009 DN142", -- (MBA-MBA)
		"Sol/386578 2009 EY1", -- (MBA-MBA)
		"Sol/386579 2009 EA14", -- (MBA-MBA)
		"Sol/386580 2009 EF14", -- (MBA-MBA)
		"Sol/386581 2009 EJ14", -- (MBA-MBA)
		"Sol/386582 2009 FV18", -- (MBA-MBA)
		"Sol/386583 2009 FM22", -- (MBA-MBA)
		"Sol/386584 2009 FC27", -- (MBA-MBA)
		"Sol/386585 2009 FM30", -- (MBA-MBA)
		"Sol/386586 2009 FQ30", -- (MBA-MBA)
		"Sol/386588 2009 FP33", -- (MBA-MBA)
		"Sol/386589 2009 FH39", -- (MBA-MBA)
		"Sol/386590 2009 FZ49", -- (MBA-MBA)
		"Sol/386593 2009 FN56", -- (MBA-MBA)
		"Sol/386597 2009 FR59", -- (MBA-MBA)
		"Sol/386598 2009 FO65", -- (MBA-MBA)
		"Sol/386599 2009 FK67", -- (MBA-MBA)
		"Sol/386600 2009 FX68", -- (MBA-MBA)
		"Sol/386601 2009 FP69", -- (MBA-MBA)
		"Sol/386602 2009 FZ76", -- (MBA-MBA)
		"Sol/386603 2009 FG77", -- (MBA-MBA)
		"Sol/386604 2009 GO5", -- (MBA-MBA)
		"Sol/386605 2009 HW5", -- (MBA-MBA)
		"Sol/386606 2009 HM11", -- (MBA-MBA)
		"Sol/386607 2009 HQ29", -- (MBA-MBA)
		"Sol/386608 2009 HR36", -- (MBA-MBA)
		"Sol/386610 2009 HW95", -- (MBA-MBA)
		"Sol/386611 2009 HF97", -- (MBA-MBA)
		"Sol/386613 2009 JN18", -- (MBA-MBA)
		"Sol/386614 2009 OW15", -- (MBA-MBA)
		"Sol/386615 2009 QP6", -- (MBA-MBA)
		"Sol/386616 2009 QC26", -- (MBA-MBA)
		"Sol/386617 2009 QV53", -- (MBA-MBA)
		"Sol/386618 2009 RD26", -- (MBA-MBA)
		"Sol/386619 2009 RP51", -- (MBA-MBA)
		"Sol/386622 New Zealand", -- (MBA-MBA)
		"Sol/386623 2009 SY27", -- (MBA-MBA)
		"Sol/386624 2009 SU28", -- (MBA-MBA)
		"Sol/386625 2009 SH29", -- (MBA-MBA)
		"Sol/386626 2009 SS30", -- (MBA-MBA)
		"Sol/386628 2009 SP75", -- (MBA-MBA)
		"Sol/386629 2009 SM86", -- (MBA-MBA)
		"Sol/386630 2009 SR95", -- (MBA-MBA)
		"Sol/386631 2009 SX104", -- (MBA-MBA)
		"Sol/386632 2009 SF108", -- (MBA-MBA)
		"Sol/386634 2009 SW169", -- (MBA-MBA)
		"Sol/386635 2009 SQ185", -- (MBA-MBA)
		"Sol/386636 2009 SF200", -- (MBA-MBA)
		"Sol/386637 2009 SB208", -- (MBA-MBA)
		"Sol/386638 2009 SB234", -- (MBA-MBA)
		"Sol/386639 2009 SP240", -- (MBA-MBA)
		"Sol/386641 2009 SF250", -- (MBA-MBA)
		"Sol/386642 2009 SS254", -- (MBA-MBA)
		"Sol/386643 2009 SQ258", -- (MBA-MBA)
		"Sol/386644 2009 SE262", -- (MBA-MBA)
		"Sol/386646 2009 SY271", -- (MBA-MBA)
		"Sol/386647 2009 SJ308", -- (MBA-MBA)
		"Sol/386648 2009 SP314", -- (MBA-MBA)
		"Sol/386650 2009 SF321", -- (MBA-MBA)
		"Sol/386651 2009 SM349", -- (MBA-MBA)
		"Sol/386652 2009 SN352", -- (MBA-MBA)
		"Sol/386653 2009 SP361", -- (MBA-MBA)
		"Sol/386654 2009 TH3", -- (MBA-MBA)
		"Sol/386656 2009 TV10", -- (MBA-MBA)
		"Sol/386657 2009 TV45", -- (MBA-MBA)
		"Sol/386658 2009 UF12", -- (MBA-MBA)
		"Sol/386659 2009 UQ28", -- (MBA-MBA)
		"Sol/386660 2009 UY29", -- (MBA-MBA)
		"Sol/386661 2009 UE47", -- (MBA-MBA)
		"Sol/386662 2009 UQ50", -- (MBA-MBA)
		"Sol/386663 2009 UD58", -- (MBA-MBA)
		"Sol/386664 2009 UO75", -- (MBA-MBA)
		"Sol/386665 2009 UG79", -- (MBA-MBA)
		"Sol/386666 2009 UR93", -- (MBA-MBA)
		"Sol/386667 2009 UO101", -- (MBA-MBA)
		"Sol/386668 2009 UL118", -- (MBA-MBA)
		"Sol/386669 2009 UJ120", -- (MBA-MBA)
		"Sol/386670 2009 UD121", -- (MBA-MBA)
		"Sol/386671 2009 UX128", -- (MBA-MBA)
		"Sol/386672 2009 UA129", -- (MBA-MBA)
		"Sol/386673 2009 UJ141", -- (MBA-MBA)
		"Sol/386675 2009 VQ43", -- (MBA-MBA)
		"Sol/386676 2009 VT43", -- (MBA-MBA)
		"Sol/386677 2009 VW43", -- (MBA-MBA)
		"Sol/386678 2009 VA51", -- (MBA-MBA)
		"Sol/386679 2009 VR51", -- (MBA-MBA)
		"Sol/386680 2009 VS57", -- (MBA-MBA)
		"Sol/386681 2009 VE64", -- (MBA-MBA)
		"Sol/386682 2009 VS64", -- (MBA-MBA)
		"Sol/386683 2009 VE66", -- (MBA-MBA)
		"Sol/386684 2009 VZ66", -- (MBA-MBA)
		"Sol/386685 2009 VM75", -- (MBA-MBA)
		"Sol/386686 2009 VY80", -- (MBA-MBA)
		"Sol/386688 2009 VB94", -- (MBA-MBA)
		"Sol/386689 2009 WB7", -- (MBA-MBA)
		"Sol/386690 2009 WQ9", -- (MBA-MBA)
		"Sol/386691 2009 WT9", -- (MBA-MBA)
		"Sol/386692 2009 WH17", -- (MBA-MBA)
		"Sol/386693 2009 WV32", -- (MBA-MBA)
		"Sol/386694 2009 WZ34", -- (MBA-MBA)
		"Sol/386695 2009 WT38", -- (MBA-MBA)
		"Sol/386696 2009 WY38", -- (MBA-MBA)
		"Sol/386697 2009 WZ38", -- (MBA-MBA)
		"Sol/386698 2009 WE39", -- (MBA-MBA)
		"Sol/386699 2009 WF40", -- (MBA-MBA)
		"Sol/386700 2009 WD45", -- (MBA-MBA)
		"Sol/386701 2009 WH72", -- (MBA-MBA)
		"Sol/386702 2009 WN73", -- (MBA-MBA)
		"Sol/386703 2009 WV88", -- (MBA-MBA)
		"Sol/386704 2009 WV101", -- (MBA-MBA)
		"Sol/386705 2009 WG103", -- (MBA-MBA)
		"Sol/386706 2009 WN117", -- (MBA-MBA)
		"Sol/386707 2009 WK123", -- (MBA-MBA)
		"Sol/386708 2009 WX144", -- (MBA-MBA)
		"Sol/386709 2009 WM163", -- (MBA-MBA)
		"Sol/386710 2009 WL167", -- (MBA-MBA)
		"Sol/386711 2009 WW177", -- (MBA-MBA)
		"Sol/386712 2009 WB183", -- (MBA-MBA)
		"Sol/386713 2009 WX188", -- (MBA-MBA)
		"Sol/386714 2009 WK193", -- (MBA-MBA)
		"Sol/386715 2009 WT210", -- (MBA-MBA)
		"Sol/386716 2009 WS215", -- (MBA-MBA)
		"Sol/386717 2009 WQ217", -- (MBA-MBA)
		"Sol/386718 2009 WX259", -- (MBA-MBA)
		"Sol/386719 2009 WY260", -- (MBA-MBA)
		"Sol/386721 2009 XN12", -- (MBA-MBA)
		"Sol/386722 2009 YC5", -- (MBA-MBA)
		"Sol/386724 2009 YN20", -- (MBA-MBA)
		"Sol/386725 2009 YB24", -- (MBA-MBA)
		"Sol/386726 2010 AF1", -- (MBA-MBA)
		"Sol/386727 2010 AP1", -- (MBA-MBA)
		"Sol/386728 2010 AY8", -- (MBA-MBA)
		"Sol/386729 2010 AJ17", -- (MBA-MBA)
		"Sol/386730 2010 AA30", -- (MBA-MBA)
		"Sol/386731 2010 AT35", -- (MBA-MBA)
		"Sol/386732 2010 AU41", -- (MBA-MBA)
		"Sol/386733 2010 AK44", -- (MBA-MBA)
		"Sol/386734 2010 AM45", -- (MBA-MBA)
		"Sol/386735 2010 AQ45", -- (MBA-MBA)
		"Sol/386736 2010 AZ45", -- (MBA-MBA)
		"Sol/386737 2010 AR50", -- (MBA-MBA)
		"Sol/386738 2010 AV58", -- (MBA-MBA)
		"Sol/386739 2010 AH65", -- (MBA-MBA)
		"Sol/386740 2010 AX66", -- (MBA-MBA)
		"Sol/386741 2010 AO67", -- (MBA-MBA)
		"Sol/386742 2010 AO80", -- (MBA-MBA)
		"Sol/386743 2010 AR116", -- (MBA-MBA)
		"Sol/386744 2010 BH3", -- (MBA-MBA)
		"Sol/386745 2010 BC10", -- (MBA-MBA)
		"Sol/386746 2010 BU11", -- (MBA-MBA)
		"Sol/386747 2010 BC25", -- (MBA-MBA)
		"Sol/386748 2010 BS39", -- (MBA-MBA)
		"Sol/386749 2010 BZ60", -- (MBA-MBA)
		"Sol/386751 2010 CR10", -- (MBA-MBA)
		"Sol/386752 2010 CW12", -- (MBA-MBA)
		"Sol/386753 2010 CV32", -- (MBA-MBA)
		"Sol/386754 2010 CB40", -- (MBA-MBA)
		"Sol/386755 2010 CZ40", -- (MBA-MBA)
		"Sol/386756 2010 CT59", -- (MBA-MBA)
		"Sol/386757 2010 CL63", -- (MBA-MBA)
		"Sol/386758 2010 CJ68", -- (MBA-MBA)
		"Sol/386759 2010 CW89", -- (MBA-MBA)
		"Sol/386760 2010 CK93", -- (MBA-MBA)
		"Sol/386761 2010 CJ98", -- (MBA-MBA)
		"Sol/386762 2010 CE102", -- (MBA-MBA)
		"Sol/386763 2010 CO114", -- (MBA-MBA)
		"Sol/386764 2010 CM128", -- (MBA-MBA)
		"Sol/386765 2010 CC144", -- (MBA-MBA)
		"Sol/386766 2010 CB148", -- (MBA-MBA)
		"Sol/386767 2010 CR160", -- (MBA-MBA)
		"Sol/386768 2010 CJ169", -- (MBA-MBA)
		"Sol/386769 2010 CB180", -- (MBA-MBA)
		"Sol/386770 2010 CS180", -- (MBA-MBA)
		"Sol/386771 2010 CJ185", -- (MBA-MBA)
		"Sol/386772 2010 CA223", -- (MBA-MBA)
		"Sol/386773 2010 CB223", -- (MBA-MBA)
		"Sol/386774 2010 CK225", -- (MBA-MBA)
		"Sol/386775 2010 CJ231", -- (MBA-MBA)
		"Sol/386776 2010 DQ6", -- (MBA-MBA)
		"Sol/386777 2010 DZ21", -- (MBA-MBA)
		"Sol/386778 2010 DF24", -- (MBA-MBA)
		"Sol/386779 2010 DS42", -- (MBA-MBA)
		"Sol/386780 2010 DR45", -- (MBA-MBA)
		"Sol/386781 2010 DN48", -- (MBA-MBA)
		"Sol/386782 2010 DG49", -- (MBA-MBA)
		"Sol/386783 2010 DK74", -- (MBA-MBA)
		"Sol/386784 2010 EY18", -- (MBA-MBA)
		"Sol/386785 2010 EM21", -- (MBA-MBA)
		"Sol/386786 2010 ER21", -- (MBA-MBA)
		"Sol/386787 2010 ES35", -- (MBA-MBA)
		"Sol/386788 2010 EA38", -- (MBA-MBA)
		"Sol/386789 2010 EW38", -- (MBA-MBA)
		"Sol/386790 2010 EZ69", -- (MBA-MBA)
		"Sol/386791 2010 EB70", -- (MBA-MBA)
		"Sol/386792 2010 EP90", -- (MBA-MBA)
		"Sol/386793 2010 EG104", -- (MBA-MBA)
		"Sol/386794 2010 EV104", -- (MBA-MBA)
		"Sol/386795 2010 EW105", -- (MBA-MBA)
		"Sol/386796 2010 EW111", -- (MBA-MBA)
		"Sol/386797 2010 EW112", -- (MBA-MBA)
		"Sol/386798 2010 EM113", -- (MBA-MBA)
		"Sol/386799 2010 ES122", -- (MBA-MBA)
		"Sol/386800 2010 EJ129", -- (MBA-MBA)
		"Sol/386801 2010 ER130", -- (MBA-MBA)
		"Sol/386802 2010 EA139", -- (MBA-MBA)
		"Sol/386803 2010 EV140", -- (MBA-MBA)
		"Sol/386804 2010 EL147", -- (MBA-MBA)
		"Sol/386805 2010 FX2", -- (MBA-MBA)
		"Sol/386806 2010 FY4", -- (MBA-MBA)
		"Sol/386807 2010 FL5", -- (MBA-MBA)
		"Sol/386808 2010 FU20", -- (MBA-MBA)
		"Sol/386809 2010 FE21", -- (MBA-MBA)
		"Sol/386810 2010 FK24", -- (MBA-MBA)
		"Sol/386811 2010 FX26", -- (MBA-MBA)
		"Sol/386812 2010 FZ28", -- (MBA-MBA)
		"Sol/386813 2010 FG57", -- (MBA-MBA)
		"Sol/386814 2010 FH87", -- (MBA-MBA)
		"Sol/386815 2010 FN94", -- (MBA-MBA)
		"Sol/386816 2010 GP23", -- (MBA-MBA)
		"Sol/386817 2010 GN24", -- (MBA-MBA)
		"Sol/386818 2010 GB27", -- (MBA-MBA)
		"Sol/386819 2010 GR29", -- (MBA-MBA)
		"Sol/386820 2010 GK33", -- (MBA-MBA)
		"Sol/386821 2010 GS62", -- (MBA-MBA)
		"Sol/386822 2010 GY99", -- (MBA-MBA)
		"Sol/386823 2010 GX106", -- (MBA-MBA)
		"Sol/386824 2010 GS120", -- (MBA-MBA)
		"Sol/386825 2010 GJ124", -- (MBA-MBA)
		"Sol/386826 2010 GL126", -- (MBA-MBA)
		"Sol/386827 2010 GQ140", -- (MBA-MBA)
		"Sol/386828 2010 GY143", -- (MBA-MBA)
		"Sol/386829 2010 GG161", -- (MBA-MBA)
		"Sol/386830 2010 GV172", -- (MBA-MBA)
		"Sol/386831 2010 HX56", -- (MBA-MBA)
		"Sol/386833 2010 HE103", -- (MBA-MBA)
		"Sol/386834 2010 JM31", -- (MBA-MBA)
		"Sol/386835 2010 JG34", -- (MBA-MBA)
		"Sol/386836 2010 JO39", -- (MBA-MBA)
		"Sol/386837 2010 JT72", -- (MBA-MBA)
		"Sol/386838 2010 JJ73", -- (MBA-MBA)
		"Sol/386839 2010 JK85", -- (MBA-MBA)
		"Sol/386840 2010 JX106", -- (MBA-MBA)
		"Sol/386841 2010 JW110", -- (MBA-MBA)
		"Sol/386843 2010 JB170", -- (MBA-MBA)
		"Sol/386844 2010 JL177", -- (MBA-MBA)
		"Sol/386845 2010 JZ177", -- (MBA-MBA)
		"Sol/386848 2010 LG110", -- (MBA-MBA)
		"Sol/386849 2010 LC128", -- (MBA-MBA)
		"Sol/386850 2010 MM", -- (MBA-MBA)
		"Sol/386851 Streep", -- (MBA-MBA)
		"Sol/386855 2010 UT96", -- (MBA-MBA)
		"Sol/386858 2010 XS63", -- (MBA-MBA)
		"Sol/386859 2011 AB23", -- (MBA-MBA)
		"Sol/386861 2011 DX5", -- (MBA-MBA)
		"Sol/386862 2011 DR8", -- (MBA-MBA)
		"Sol/386863 2011 DB13", -- (MBA-MBA)
		"Sol/386864 2011 DQ19", -- (MBA-MBA)
		"Sol/386865 2011 DE20", -- (MBA-MBA)
		"Sol/386866 2011 EX9", -- (MBA-MBA)
		"Sol/386867 2011 EB39", -- (MBA-MBA)
		"Sol/386868 2011 EF42", -- (MBA-MBA)
		"Sol/386869 2011 EC45", -- (MBA-MBA)
		"Sol/386870 2011 EE53", -- (MBA-MBA)
		"Sol/386871 2011 EJ70", -- (MBA-MBA)
		"Sol/386872 2011 FK4", -- (MBA-MBA)
		"Sol/386873 2011 FR5", -- (MBA-MBA)
		"Sol/386874 2011 FT5", -- (MBA-MBA)
		"Sol/386875 2011 FR8", -- (MBA-MBA)
		"Sol/386876 2011 FG13", -- (MBA-MBA)
		"Sol/386877 2011 FV24", -- (MBA-MBA)
		"Sol/386878 2011 FZ28", -- (MBA-MBA)
		"Sol/386879 2011 FS43", -- (MBA-MBA)
		"Sol/386880 2011 FU45", -- (MBA-MBA)
		"Sol/386881 2011 FW46", -- (MBA-MBA)
		"Sol/386882 2011 FV65", -- (MBA-MBA)
		"Sol/386883 2011 FM86", -- (MBA-MBA)
		"Sol/386884 2011 FS131", -- (MBA-MBA)
		"Sol/386885 2011 FJ144", -- (MBA-MBA)
		"Sol/386886 2011 FC149", -- (MBA-MBA)
		"Sol/386887 2011 GG22", -- (MBA-MBA)
		"Sol/386888 2011 GX25", -- (MBA-MBA)
		"Sol/386889 2011 GK31", -- (MBA-MBA)
		"Sol/386890 2011 GP56", -- (MBA-MBA)
		"Sol/386891 2011 GD58", -- (MBA-MBA)
		"Sol/386892 2011 GA72", -- (MBA-MBA)
		"Sol/386893 2011 GJ73", -- (MBA-MBA)
		"Sol/386894 2011 GK73", -- (MBA-MBA)
		"Sol/386895 2011 GZ75", -- (MBA-MBA)
		"Sol/386896 2011 GW79", -- (MBA-MBA)
		"Sol/386897 2011 GW84", -- (MBA-MBA)
		"Sol/386898 2011 HZ4", -- (MBA-MBA)
		"Sol/386899 2011 HP12", -- (MBA-MBA)
		"Sol/386900 2011 HF29", -- (MBA-MBA)
		"Sol/386901 2011 HS29", -- (MBA-MBA)
		"Sol/386902 2011 HH33", -- (MBA-MBA)
		"Sol/386903 2011 HA41", -- (MBA-MBA)
		"Sol/386904 2011 HF44", -- (MBA-MBA)
		"Sol/386905 2011 HT50", -- (MBA-MBA)
		"Sol/386906 2011 HY51", -- (MBA-MBA)
		"Sol/386907 2011 HQ57", -- (MBA-MBA)
		"Sol/386908 2011 HU63", -- (MBA-MBA)
		"Sol/386909 2011 HG73", -- (MBA-MBA)
		"Sol/386910 2011 HV74", -- (MBA-MBA)
		"Sol/386911 2011 HY74", -- (MBA-MBA)
		"Sol/386912 2011 HD81", -- (MBA-MBA)
		"Sol/386913 2011 HU83", -- (MBA-MBA)
		"Sol/386914 2011 JY2", -- (MBA-MBA)
		"Sol/386915 2011 JK5", -- (MBA-MBA)
		"Sol/386916 2011 JX15", -- (MBA-MBA)
		"Sol/386917 2011 JX26", -- (MBA-MBA)
		"Sol/386918 2011 JK28", -- (MBA-MBA)
		"Sol/386919 2011 KB3", -- (MBA-MBA)
		"Sol/386920 2011 KB4", -- (MBA-MBA)
		"Sol/386921 2011 KX7", -- (MBA-MBA)
		"Sol/386922 2011 KC10", -- (MBA-MBA)
		"Sol/386923 2011 KC13", -- (MBA-MBA)
		"Sol/386924 2011 KV28", -- (MBA-MBA)
		"Sol/386925 2011 KV31", -- (MBA-MBA)
		"Sol/386926 2011 KL34", -- (MBA-MBA)
		"Sol/386927 2011 LG2", -- (MBA-MBA)
		"Sol/386928 2011 LJ24", -- (MBA-MBA)
		"Sol/386929 2011 LN26", -- (MBA-MBA)
		"Sol/386930 2011 LV26", -- (MBA-MBA)
		"Sol/386931 2011 LW26", -- (MBA-MBA)
		"Sol/386932 2011 LJ28", -- (MBA-MBA)
		"Sol/386933 2011 NL3", -- (MBA-MBA)
		"Sol/386934 2011 OU", -- (MBA-MBA)
		"Sol/386935 2011 OE3", -- (MBA-MBA)
		"Sol/386936 2011 OC7", -- (MBA-MBA)
		"Sol/386937 2011 OM23", -- (MBA-MBA)
		"Sol/386938 2011 OX43", -- (MBA-MBA)
		"Sol/386939 2011 OA49", -- (MBA-MBA)
		"Sol/386940 2011 OZ58", -- (MBA-MBA)
		"Sol/386941 2011 PJ10", -- (MBA-MBA)
		"Sol/386942 2011 QT17", -- (MBA-MBA)
		"Sol/386943 2011 QJ36", -- (MBA-MBA)
		"Sol/386944 2011 QO43", -- (MBA-MBA)
		"Sol/386945 2011 QR57", -- (MBA-MBA)
		"Sol/386946 2011 QD92", -- (MBA-MBA)
		"Sol/386947 2011 QC95", -- (MBA-MBA)
		"Sol/386948 2011 QT96", -- (MBA-MBA)
		"Sol/386949 2011 ST27", -- (MBA-MBA)
		"Sol/386950 2011 SO65", -- (MBA-MBA)
		"Sol/386951 2011 SL74", -- (MBA-MBA)
		"Sol/386952 2011 SN127", -- (MBA-MBA)
		"Sol/386953 2011 SM130", -- (MBA-MBA)
		"Sol/386954 2011 SG164", -- (MBA-MBA)
		"Sol/386955 2011 SS184", -- (MBA-MBA)
		"Sol/386956 2011 SU195", -- (MBA-MBA)
		"Sol/386957 2011 SY207", -- (MBA-MBA)
		"Sol/386958 2011 SE208", -- (MBA-MBA)
		"Sol/386960 2011 SL222", -- (MBA-MBA)
		"Sol/386961 2011 SN237", -- (MBA-MBA)
		"Sol/386962 2011 SD239", -- (MBA-MBA)
		"Sol/386963 2011 UF34", -- (MBA-MBA)
		"Sol/386964 2011 UN105", -- (MBA-MBA)
		"Sol/386965 2011 UP211", -- (MBA-MBA)
		"Sol/386972 2012 JD65", -- (MBA-MBA)
		"Sol/386973 2012 KR41", -- (MBA-MBA)
		"Sol/386974 2012 LX6", -- (MBA-MBA)
		"Sol/386976 2012 LY25", -- (MBA-MBA)
		"Sol/386977 2012 MK4", -- (MBA-MBA)
		"Sol/386978 2012 MA10", -- (MBA-MBA)
		"Sol/386979 2012 OW4", -- (MBA-MBA)
		"Sol/386980 2012 PG17", -- (MBA-MBA)
		"Sol/386981 2012 PK17", -- (MBA-MBA)
		"Sol/386982 2012 PW19", -- (MBA-MBA)
		"Sol/386983 2012 PB30", -- (MBA-MBA)
		"Sol/386984 2012 PR32", -- (MBA-MBA)
		"Sol/386985 2012 PC33", -- (MBA-MBA)
		"Sol/386986 2012 PR34", -- (MBA-MBA)
		"Sol/386987 2012 QK19", -- (MBA-MBA)
		"Sol/386988 2012 QR20", -- (MBA-MBA)
		"Sol/386989 2012 QC21", -- (MBA-MBA)
		"Sol/386990 2012 QC26", -- (MBA-MBA)
		"Sol/386991 2012 QA27", -- (MBA-MBA)
		"Sol/386992 2012 QE29", -- (MBA-MBA)
		"Sol/386993 2012 QK34", -- (MBA-MBA)
		"Sol/386994 2012 QB38", -- (MBA-MBA)
		"Sol/386995 2012 QC38", -- (MBA-MBA)
		"Sol/386996 2012 QN40", -- (MBA-MBA)
		"Sol/386997 2012 QN41", -- (MBA-MBA)
		"Sol/386998 2012 QY44", -- (MBA-MBA)
		"Sol/386999 2012 QY50", -- (MBA-MBA)
		"Sol/387000 2012 RZ2", -- (MBA-MBA)
		"Sol/387001 2012 RJ3", -- (MBA-MBA)
		"Sol/387002 2012 RY5", -- (MBA-MBA)
		"Sol/387003 2012 RL6", -- (MBA-MBA)
		"Sol/387004 2012 RD7", -- (MBA-MBA)
		"Sol/387005 2012 RY7", -- (MBA-MBA)
		"Sol/387006 2012 RH12", -- (MBA-MBA)
		"Sol/387007 2012 RK12", -- (MBA-MBA)
		"Sol/387008 2012 RW12", -- (MBA-MBA)
		"Sol/387009 2012 RX13", -- (MBA-MBA)
		"Sol/387010 2012 RP16", -- (MBA-MBA)
		"Sol/387011 2012 RS17", -- (MBA-MBA)
		"Sol/387012 2012 RR18", -- (MBA-MBA)
		"Sol/387013 2012 RB23", -- (MBA-MBA)
		"Sol/387014 2012 RH23", -- (MBA-MBA)
		"Sol/387015 2012 RW24", -- (MBA-MBA)
		"Sol/387016 2012 RB28", -- (MBA-MBA)
		"Sol/387017 2012 RM33", -- (MBA-MBA)
		"Sol/387018 2012 RR33", -- (MBA-MBA)
		"Sol/387019 2012 RO34", -- (MBA-MBA)
		"Sol/387020 2012 RZ38", -- (MBA-MBA)
		"Sol/387021 2012 RM41", -- (MBA-MBA)
		"Sol/387022 2012 SS", -- (MBA-MBA)
		"Sol/387024 2012 SG7", -- (MBA-MBA)
		"Sol/387025 2012 SY7", -- (MBA-MBA)
		"Sol/387026 2012 SW9", -- (MBA-MBA)
		"Sol/387027 2012 SA10", -- (MBA-MBA)
		"Sol/387029 2012 SN15", -- (MBA-MBA)
		"Sol/387030 2012 SS15", -- (MBA-MBA)
		"Sol/387031 2012 SP16", -- (MBA-MBA)
		"Sol/387032 2012 SG28", -- (MBA-MBA)
		"Sol/387033 2012 SO32", -- (MBA-MBA)
		"Sol/387034 2012 SD38", -- (MBA-MBA)
		"Sol/387035 2012 SS46", -- (MBA-MBA)
		"Sol/387036 2012 SU53", -- (MBA-MBA)
		"Sol/387037 2012 SJ54", -- (MBA-MBA)
		"Sol/387038 2012 SU57", -- (MBA-MBA)
		"Sol/387039 2012 SO64", -- (MBA-MBA)
		"Sol/387040 2012 SF66", -- (MBA-MBA)
		"Sol/387041 2012 TF6", -- (MBA-MBA)
		"Sol/387042 2012 TK7", -- (MBA-MBA)
		"Sol/387043 2012 TS7", -- (MBA-MBA)
		"Sol/387044 2012 TV8", -- (MBA-MBA)
		"Sol/387045 2012 TO10", -- (MBA-MBA)
		"Sol/387046 2012 TO11", -- (MBA-MBA)
		"Sol/387047 2012 TD16", -- (MBA-MBA)
		"Sol/387048 2012 TH17", -- (MBA-MBA)
		"Sol/387049 2012 TD18", -- (MBA-MBA)
		"Sol/387050 2012 TO19", -- (MBA-MBA)
		"Sol/387051 2012 TU20", -- (MBA-MBA)
		"Sol/387052 2012 TC23", -- (MBA-MBA)
		"Sol/387053 2012 TL23", -- (MBA-MBA)
		"Sol/387054 2012 TL29", -- (MBA-MBA)
		"Sol/387055 2012 TA31", -- (MBA-MBA)
		"Sol/387056 2012 TU31", -- (MBA-MBA)
		"Sol/387057 2012 TH32", -- (MBA-MBA)
		"Sol/387058 2012 TB37", -- (MBA-MBA)
		"Sol/387059 2012 TX48", -- (MBA-MBA)
		"Sol/387060 2012 TH49", -- (MBA-MBA)
		"Sol/387061 2012 TN50", -- (MBA-MBA)
		"Sol/387062 2012 TQ54", -- (MBA-MBA)
		"Sol/387063 2012 TV54", -- (MBA-MBA)
		"Sol/387064 2012 TE55", -- (MBA-MBA)
		"Sol/387065 2012 TZ55", -- (MBA-MBA)
		"Sol/387066 2012 TO59", -- (MBA-MBA)
		"Sol/387067 2012 TC71", -- (MBA-MBA)
		"Sol/387068 2012 TT71", -- (MBA-MBA)
		"Sol/387069 2012 TO73", -- (MBA-MBA)
		"Sol/387070 2012 TZ81", -- (MBA-MBA)
		"Sol/387071 2012 TA85", -- (MBA-MBA)
		"Sol/387072 2012 TL86", -- (MBA-MBA)
		"Sol/387073 2012 TY87", -- (MBA-MBA)
		"Sol/387074 2012 TF90", -- (MBA-MBA)
		"Sol/387075 2012 TX90", -- (MBA-MBA)
		"Sol/387076 2012 TX91", -- (MBA-MBA)
		"Sol/387077 2012 TU92", -- (MBA-MBA)
		"Sol/387078 2012 TZ94", -- (MBA-MBA)
		"Sol/387079 2012 TM95", -- (MBA-MBA)
		"Sol/387080 2012 TA96", -- (MBA-MBA)
		"Sol/387081 2012 TD96", -- (MBA-MBA)
		"Sol/387082 2012 TJ97", -- (MBA-MBA)
		"Sol/387083 2012 TL97", -- (MBA-MBA)
		"Sol/387084 2012 TJ98", -- (MBA-MBA)
		"Sol/387086 2012 TP101", -- (MBA-MBA)
		"Sol/387087 2012 TL103", -- (MBA-MBA)
		"Sol/387088 2012 TB105", -- (MBA-MBA)
		"Sol/387089 2012 TF108", -- (MBA-MBA)
		"Sol/387090 2012 TZ109", -- (MBA-MBA)
		"Sol/387091 2012 TS110", -- (MBA-MBA)
		"Sol/387092 2012 TW115", -- (MBA-MBA)
		"Sol/387093 2012 TR123", -- (MBA-MBA)
		"Sol/387094 2012 TF126", -- (MBA-MBA)
		"Sol/387095 2012 TZ126", -- (MBA-MBA)
		"Sol/387096 2012 TE127", -- (MBA-MBA)
		"Sol/387097 2012 TH128", -- (MBA-MBA)
		"Sol/387098 2012 TX128", -- (MBA-MBA)
		"Sol/387099 2012 TM131", -- (MBA-MBA)
		"Sol/387100 2012 TN133", -- (MBA-MBA)
		"Sol/387101 2012 TE134", -- (MBA-MBA)
		"Sol/387102 2012 TR135", -- (MBA-MBA)
		"Sol/387103 2012 TS138", -- (MBA-MBA)
		"Sol/387104 2012 TW138", -- (MBA-MBA)
		"Sol/387105 2012 TQ142", -- (MBA-MBA)
		"Sol/387106 2012 TW143", -- (MBA-MBA)
		"Sol/387107 2012 TC150", -- (MBA-MBA)
		"Sol/387108 2012 TE150", -- (MBA-MBA)
		"Sol/387109 2012 TM151", -- (MBA-MBA)
		"Sol/387110 2012 TW152", -- (MBA-MBA)
		"Sol/387111 2012 TT153", -- (MBA-MBA)
		"Sol/387112 2012 TW153", -- (MBA-MBA)
		"Sol/387113 2012 TP155", -- (MBA-MBA)
		"Sol/387114 2012 TB161", -- (MBA-MBA)
		"Sol/387115 2012 TF166", -- (MBA-MBA)
		"Sol/387116 2012 TF167", -- (MBA-MBA)
		"Sol/387117 2012 TF168", -- (MBA-MBA)
		"Sol/387118 2012 TN168", -- (MBA-MBA)
		"Sol/387119 2012 TO168", -- (MBA-MBA)
		"Sol/387120 2012 TB169", -- (MBA-MBA)
		"Sol/387121 2012 TN175", -- (MBA-MBA)
		"Sol/387122 2012 TG179", -- (MBA-MBA)
		"Sol/387123 2012 TK183", -- (MBA-MBA)
		"Sol/387124 2012 TC184", -- (MBA-MBA)
		"Sol/387125 2012 TK184", -- (MBA-MBA)
		"Sol/387126 2012 TQ184", -- (MBA-MBA)
		"Sol/387127 2012 TQ186", -- (MBA-MBA)
		"Sol/387128 2012 TA190", -- (MBA-MBA)
		"Sol/387129 2012 TF190", -- (MBA-MBA)
		"Sol/387130 2012 TT190", -- (MBA-MBA)
		"Sol/387131 2012 TX191", -- (MBA-MBA)
		"Sol/387132 2012 TB194", -- (MBA-MBA)
		"Sol/387133 2012 TV194", -- (MBA-MBA)
		"Sol/387134 2012 TE195", -- (MBA-MBA)
		"Sol/387135 2012 TC196", -- (MBA-MBA)
		"Sol/387136 2012 TF198", -- (MBA-MBA)
		"Sol/387137 2012 TB199", -- (MBA-MBA)
		"Sol/387138 2012 TM199", -- (MBA-MBA)
		"Sol/387139 2012 TS199", -- (MBA-MBA)
		"Sol/387140 2012 TZ199", -- (MBA-MBA)
		"Sol/387141 2012 TD201", -- (MBA-MBA)
		"Sol/387142 2012 TJ205", -- (MBA-MBA)
		"Sol/387143 2012 TG207", -- (MBA-MBA)
		"Sol/387144 2012 TZ209", -- (MBA-MBA)
		"Sol/387145 2012 TD214", -- (MBA-MBA)
		"Sol/387146 2012 TL216", -- (MBA-MBA)
		"Sol/387147 2012 TP220", -- (MBA-MBA)
		"Sol/387148 2012 TK223", -- (MBA-MBA)
		"Sol/387149 2012 TV225", -- (MBA-MBA)
		"Sol/387150 2012 TA232", -- (MBA-MBA)
		"Sol/387151 2012 TS232", -- (MBA-MBA)
		"Sol/387152 2012 TF233", -- (MBA-MBA)
		"Sol/387153 2012 TP233", -- (MBA-MBA)
		"Sol/387154 2012 TS234", -- (MBA-MBA)
		"Sol/387155 2012 TK235", -- (MBA-MBA)
		"Sol/387156 2012 TR240", -- (MBA-MBA)
		"Sol/387157 2012 TS240", -- (MBA-MBA)
		"Sol/387158 2012 TB242", -- (MBA-MBA)
		"Sol/387159 2012 TJ242", -- (MBA-MBA)
		"Sol/387160 2012 TX242", -- (MBA-MBA)
		"Sol/387161 2012 TY243", -- (MBA-MBA)
		"Sol/387162 2012 TN244", -- (MBA-MBA)
		"Sol/387163 2012 TE245", -- (MBA-MBA)
		"Sol/387164 2012 TR245", -- (MBA-MBA)
		"Sol/387165 2012 TN247", -- (MBA-MBA)
		"Sol/387166 2012 TZ249", -- (MBA-MBA)
		"Sol/387167 2012 TD251", -- (MBA-MBA)
		"Sol/387168 2012 TL254", -- (MBA-MBA)
		"Sol/387169 2012 TO255", -- (MBA-MBA)
		"Sol/387170 2012 TW256", -- (MBA-MBA)
		"Sol/387171 2012 TZ256", -- (MBA-MBA)
		"Sol/387172 2012 TE257", -- (MBA-MBA)
		"Sol/387173 2012 TG257", -- (MBA-MBA)
		"Sol/387174 2012 TU257", -- (MBA-MBA)
		"Sol/387175 2012 TV259", -- (MBA-MBA)
		"Sol/387176 2012 TX260", -- (MBA-MBA)
		"Sol/387177 2012 TY262", -- (MBA-MBA)
		"Sol/387178 2012 TJ264", -- (MBA-MBA)
		"Sol/387179 2012 TU264", -- (MBA-MBA)
		"Sol/387180 2012 TD267", -- (MBA-MBA)
		"Sol/387181 2012 TJ272", -- (MBA-MBA)
		"Sol/387182 2012 TH274", -- (MBA-MBA)
		"Sol/387183 2012 TJ274", -- (MBA-MBA)
		"Sol/387184 2012 TN275", -- (MBA-MBA)
		"Sol/387185 2012 TD278", -- (MBA-MBA)
		"Sol/387186 2012 TD281", -- (MBA-MBA)
		"Sol/387187 2012 TD285", -- (MBA-MBA)
		"Sol/387188 2012 TJ285", -- (MBA-MBA)
		"Sol/387189 2012 TV285", -- (MBA-MBA)
		"Sol/387190 2012 TF286", -- (MBA-MBA)
		"Sol/387191 2012 TK286", -- (MBA-MBA)
		"Sol/387192 2012 TR286", -- (MBA-MBA)
		"Sol/387193 2012 TA290", -- (MBA-MBA)
		"Sol/387194 2012 TB295", -- (MBA-MBA)
		"Sol/387195 2012 TA298", -- (MBA-MBA)
		"Sol/387196 2012 TC303", -- (MBA-MBA)
		"Sol/387197 2012 TK303", -- (MBA-MBA)
		"Sol/387198 2012 TJ304", -- (MBA-MBA)
		"Sol/387199 2012 TF305", -- (MBA-MBA)
		"Sol/387200 2012 TJ306", -- (MBA-MBA)
		"Sol/387201 2012 TL307", -- (MBA-MBA)
		"Sol/387202 2012 TV307", -- (MBA-MBA)
		"Sol/387203 2012 TP309", -- (MBA-MBA)
		"Sol/387204 2012 TO311", -- (MBA-MBA)
		"Sol/387205 2012 TX311", -- (MBA-MBA)
		"Sol/387206 2012 TM313", -- (MBA-MBA)
		"Sol/387207 2012 TP313", -- (MBA-MBA)
		"Sol/387208 2012 TV313", -- (MBA-MBA)
		"Sol/387209 2012 TR317", -- (MBA-MBA)
		"Sol/387210 2012 TU317", -- (MBA-MBA)
		"Sol/387211 2012 TV317", -- (MBA-MBA)
		"Sol/387212 2012 TX317", -- (MBA-MBA)
		"Sol/387213 2012 TD318", -- (MBA-MBA)
		"Sol/387214 2012 TX321", -- (MBA-MBA)
		"Sol/387215 2012 UK1", -- (MBA-MBA)
		"Sol/387216 2012 UQ3", -- (MBA-MBA)
		"Sol/387217 2012 US3", -- (MBA-MBA)
		"Sol/387218 2012 UX3", -- (MBA-MBA)
		"Sol/387219 2012 UD9", -- (MBA-MBA)
		"Sol/387220 2012 UN14", -- (MBA-MBA)
		"Sol/387221 2012 UU18", -- (MBA-MBA)
		"Sol/387222 2012 UO30", -- (MBA-MBA)
		"Sol/387223 2012 UQ30", -- (MBA-MBA)
		"Sol/387224 2012 UV30", -- (MBA-MBA)
		"Sol/387225 2012 UP31", -- (MBA-MBA)
		"Sol/387226 2012 UD33", -- (MBA-MBA)
		"Sol/387227 2012 UU33", -- (MBA-MBA)
		"Sol/387228 2012 UU35", -- (MBA-MBA)
		"Sol/387229 2012 UW38", -- (MBA-MBA)
		"Sol/387230 2012 UL39", -- (MBA-MBA)
		"Sol/387231 2012 UM39", -- (MBA-MBA)
		"Sol/387232 2012 UL40", -- (MBA-MBA)
		"Sol/387233 2012 US41", -- (MBA-MBA)
		"Sol/387234 2012 UX44", -- (MBA-MBA)
		"Sol/387235 2012 UJ45", -- (MBA-MBA)
		"Sol/387236 2012 UU45", -- (MBA-MBA)
		"Sol/387237 2012 UV45", -- (MBA-MBA)
		"Sol/387238 2012 UY47", -- (MBA-MBA)
		"Sol/387239 2012 UE48", -- (MBA-MBA)
		"Sol/387240 2012 UD51", -- (MBA-MBA)
		"Sol/387241 2012 UQ56", -- (MBA-MBA)
		"Sol/387242 2012 UU56", -- (MBA-MBA)
		"Sol/387243 2012 UK58", -- (MBA-MBA)
		"Sol/387244 2012 UF61", -- (MBA-MBA)
		"Sol/387245 2012 UR63", -- (MBA-MBA)
		"Sol/387246 2012 UG69", -- (MBA-MBA)
		"Sol/387247 2012 UN70", -- (MBA-MBA)
		"Sol/387248 2012 UE76", -- (MBA-MBA)
		"Sol/387249 2012 UY79", -- (MBA-MBA)
		"Sol/387250 2012 UJ84", -- (MBA-MBA)
		"Sol/387251 2012 UU87", -- (MBA-MBA)
		"Sol/387252 2012 UY87", -- (MBA-MBA)
		"Sol/387253 2012 UZ87", -- (MBA-MBA)
		"Sol/387254 2012 UD88", -- (MBA-MBA)
		"Sol/387255 2012 UM95", -- (MBA-MBA)
		"Sol/387256 2012 US95", -- (MBA-MBA)
		"Sol/387257 2012 UJ96", -- (MBA-MBA)
		"Sol/387258 2012 UN98", -- (MBA-MBA)
		"Sol/387259 2012 UZ98", -- (MBA-MBA)
		"Sol/387260 2012 UM99", -- (MBA-MBA)
		"Sol/387261 2012 US100", -- (MBA-MBA)
		"Sol/387262 2012 UC102", -- (MBA-MBA)
		"Sol/387263 2012 UA104", -- (MBA-MBA)
		"Sol/387264 2012 UD106", -- (MBA-MBA)
		"Sol/387265 2012 UE106", -- (MBA-MBA)
		"Sol/387266 2012 UQ106", -- (MBA-MBA)
		"Sol/387267 2012 UT106", -- (MBA-MBA)
		"Sol/387268 2012 UW109", -- (MBA-MBA)
		"Sol/387269 2012 UZ109", -- (MBA-MBA)
		"Sol/387270 2012 UP111", -- (MBA-MBA)
		"Sol/387271 2012 UJ117", -- (MBA-MBA)
		"Sol/387272 2012 UB118", -- (MBA-MBA)
		"Sol/387273 2012 UD118", -- (MBA-MBA)
		"Sol/387274 2012 UV120", -- (MBA-MBA)
		"Sol/387275 2012 UF121", -- (MBA-MBA)
		"Sol/387277 2012 UN123", -- (MBA-MBA)
		"Sol/387278 2012 UR124", -- (MBA-MBA)
		"Sol/387279 2012 UW132", -- (MBA-MBA)
		"Sol/387280 2012 UH133", -- (MBA-MBA)
		"Sol/387281 2012 UX139", -- (MBA-MBA)
		"Sol/387282 2012 UU140", -- (MBA-MBA)
		"Sol/387283 2012 UM151", -- (MBA-MBA)
		"Sol/387284 2012 UY151", -- (MBA-MBA)
		"Sol/387285 2012 UB153", -- (MBA-MBA)
		"Sol/387286 2012 UX153", -- (MBA-MBA)
		"Sol/387287 2012 UM159", -- (MBA-MBA)
		"Sol/387288 2012 US160", -- (MBA-MBA)
		"Sol/387289 2012 UP162", -- (MBA-MBA)
		"Sol/387290 2012 UR166", -- (MBA-MBA)
		"Sol/387291 2012 UT167", -- (MBA-MBA)
		"Sol/387292 2012 UY167", -- (MBA-MBA)
		"Sol/387293 2012 UY171", -- (MBA-MBA)
		"Sol/387294 2012 UL175", -- (MBA-MBA)
		"Sol/387295 2012 UG176", -- (MBA-MBA)
		"Sol/387296 2012 VX2", -- (MBA-MBA)
		"Sol/387297 2012 VY3", -- (MBA-MBA)
		"Sol/387298 2012 VC4", -- (MBA-MBA)
		"Sol/387299 2012 VX7", -- (MBA-MBA)
		"Sol/387300 2012 VH8", -- (MBA-MBA)
		"Sol/387301 2012 VW15", -- (MBA-MBA)
		"Sol/387302 2012 VK20", -- (MBA-MBA)
		"Sol/387303 2012 VP28", -- (MBA-MBA)
		"Sol/387304 2012 VF34", -- (MBA-MBA)
		"Sol/387305 2012 VS37", -- (MBA-MBA)
		"Sol/387306 2012 VX40", -- (MBA-MBA)
		"Sol/387307 2012 VG47", -- (MBA-MBA)
		"Sol/387308 2012 VK52", -- (MBA-MBA)
		"Sol/387309 2012 VG57", -- (MBA-MBA)
		"Sol/387310 2012 VO57", -- (MBA-MBA)
		"Sol/387311 2012 VV57", -- (MBA-MBA)
		"Sol/387313 2012 VC61", -- (MBA-MBA)
		"Sol/387314 2012 VY61", -- (MBA-MBA)
		"Sol/387315 2012 VB62", -- (MBA-MBA)
		"Sol/387316 2012 VG67", -- (MBA-MBA)
		"Sol/387317 2012 VM68", -- (MBA-MBA)
		"Sol/387318 2012 VH69", -- (MBA-MBA)
		"Sol/387319 2012 VX71", -- (MBA-MBA)
		"Sol/387320 2012 VG72", -- (MBA-MBA)
		"Sol/387321 2012 VQ72", -- (MBA-MBA)
		"Sol/387322 2012 VH73", -- (MBA-MBA)
		"Sol/387323 2012 VG74", -- (MBA-MBA)
		"Sol/387324 2012 VT74", -- (MBA-MBA)
		"Sol/387325 2012 VA79", -- (MBA-MBA)
		"Sol/387326 2012 VJ79", -- (MBA-MBA)
		"Sol/387327 2012 VB81", -- (MBA-MBA)
		"Sol/387328 2012 VU82", -- (MBA-MBA)
		"Sol/387329 2012 VS84", -- (MBA-MBA)
		"Sol/387330 2012 VO89", -- (MBA-MBA)
		"Sol/387331 2012 VV89", -- (MBA-MBA)
		"Sol/387332 2012 VA92", -- (MBA-MBA)
		"Sol/387333 2012 VK96", -- (MBA-MBA)
		"Sol/387334 2012 VL97", -- (MBA-MBA)
		"Sol/387335 2012 VY98", -- (MBA-MBA)
		"Sol/387336 2012 VY100", -- (MBA-MBA)
		"Sol/387337 2012 VG103", -- (MBA-MBA)
		"Sol/387338 2012 VN105", -- (MBA-MBA)
		"Sol/387339 2012 VS108", -- (MBA-MBA)
		"Sol/387340 2012 WV5", -- (MBA-MBA)
		"Sol/387342 2012 WX7", -- (MBA-MBA)
		"Sol/387343 2012 WU10", -- (MBA-MBA)
		"Sol/387344 2012 WB11", -- (MBA-MBA)
		"Sol/387345 2012 WG11", -- (MBA-MBA)
		"Sol/387346 2012 WX12", -- (MBA-MBA)
		"Sol/387347 2012 WH13", -- (MBA-MBA)
		"Sol/387348 2012 WY20", -- (MBA-MBA)
		"Sol/387349 2012 WA32", -- (MBA-MBA)
		"Sol/387350 2012 WD32", -- (MBA-MBA)
		"Sol/387352 2012 XR4", -- (MBA-MBA)
		"Sol/387354 2012 XY20", -- (MBA-MBA)
		"Sol/387355 2012 XN21", -- (MBA-MBA)
		"Sol/387356 2012 XT22", -- (MBA-MBA)
		"Sol/387357 2012 XR24", -- (MBA-MBA)
		"Sol/387358 2012 XK26", -- (MBA-MBA)
		"Sol/387360 2012 XS38", -- (MBA-MBA)
		"Sol/387361 2012 XO53", -- (MBA-MBA)
		"Sol/387362 2012 XZ62", -- (MBA-MBA)
		"Sol/387363 2012 XE63", -- (MBA-MBA)
		"Sol/387364 2012 XG64", -- (MBA-MBA)
		"Sol/387365 2012 XK64", -- (MBA-MBA)
		"Sol/387366 2012 XG68", -- (MBA-MBA)
		"Sol/387367 2012 XK84", -- (MBA-MBA)
		"Sol/387368 2012 XL84", -- (MBA-MBA)
		"Sol/387369 2012 XC94", -- (MBA-MBA)
		"Sol/387370 2012 XC100", -- (MBA-MBA)
		"Sol/387371 2012 XP110", -- (MBA-MBA)
		"Sol/387372 2012 XX113", -- (MBA-MBA)
		"Sol/387373 2012 XO124", -- (MBA-MBA)
		"Sol/387374 2012 XA129", -- (MBA-MBA)
		"Sol/387375 2012 XJ131", -- (MBA-MBA)
		"Sol/387376 2012 XB137", -- (MBA-MBA)
		"Sol/387377 2012 XY143", -- (MBA-MBA)
		"Sol/387378 2012 XP149", -- (MBA-MBA)
		"Sol/387379 2012 XE153", -- (MBA-MBA)
		"Sol/387380 2012 XE155", -- (MBA-MBA)
		"Sol/387387 2013 AY125", -- (MBA-MBA)
		"Sol/387394 2013 BX78", -- (MBA-MBA)
		"Sol/387395 2013 CC202", -- (MBA-MBA)
		"Sol/387396 2013 GX42", -- (MBA-MBA)
		"Sol/387397 2013 NZ18", -- (MBA-MBA)
		"Sol/387398 2013 NP22", -- (MBA-MBA)
		"Sol/387399 2013 PR10", -- (MBA-MBA)
		"Sol/387400 2013 QZ2", -- (MBA-MBA)
		"Sol/387401 2013 QC48", -- (MBA-MBA)
		"Sol/387402 2013 RU32", -- (MBA-MBA)
		"Sol/387403 2013 RQ44", -- (MBA-MBA)
		"Sol/387404 2013 RU85", -- (MBA-MBA)
		"Sol/387405 2013 SJ25", -- (MBA-MBA)
		"Sol/387406 2013 SH33", -- (MBA-MBA)
		"Sol/387407 2013 SP52", -- (MBA-MBA)
		"Sol/387408 2013 SH62", -- (MBA-MBA)
		"Sol/387409 2013 TM3", -- (MBA-MBA)
		"Sol/387410 2013 TE12", -- (MBA-MBA)
		"Sol/387411 2013 TN18", -- (MBA-MBA)
		"Sol/387412 2013 TU39", -- (MBA-MBA)
		"Sol/387413 2013 TA41", -- (MBA-MBA)
		"Sol/387414 2013 TB123", -- (MBA-MBA)
		"Sol/387415 2013 TY131", -- (MBA-MBA)
		"Sol/387416 2013 TR138", -- (MBA-MBA)
		"Sol/387417 2013 TQ139", -- (MBA-MBA)
		"Sol/387418 2013 UN11", -- (MBA-MBA)
		"Sol/387419 2013 UD12", -- (MBA-MBA)
		"Sol/387420 2013 UF12", -- (MBA-MBA)
		"Sol/387421 2013 VP1", -- (MBA-MBA)
		"Sol/387422 2013 VL16", -- (MBA-MBA)
		"Sol/387423 2013 VT16", -- (MBA-MBA)
		"Sol/387424 2013 VS17", -- (MBA-MBA)
		"Sol/387425 2013 VU17", -- (MBA-MBA)
		"Sol/387426 2013 VJ20", -- (MBA-MBA)
		"Sol/387427 2013 VV20", -- (MBA-MBA)
		"Sol/387428 2013 VD21", -- (MBA-MBA)
		"Sol/387429 2013 WR2", -- (MBA-MBA)
		"Sol/387430 2013 WD3", -- (MBA-MBA)
		"Sol/387431 2013 WF4", -- (MBA-MBA)
		"Sol/387432 2013 WU4", -- (MBA-MBA)
		"Sol/387433 2013 WP14", -- (MBA-MBA)
		"Sol/387434 2013 WS30", -- (MBA-MBA)
		"Sol/387435 2013 WV32", -- (MBA-MBA)
		"Sol/387436 2013 WB47", -- (MBA-MBA)
		"Sol/387437 2013 WO55", -- (MBA-MBA)
		"Sol/387438 2013 WR55", -- (MBA-MBA)
		"Sol/387439 2013 WU55", -- (MBA-MBA)
		"Sol/387440 2013 WQ57", -- (MBA-MBA)
		"Sol/387441 2013 WU57", -- (MBA-MBA)
		"Sol/387442 2013 WJ59", -- (MBA-MBA)
		"Sol/387443 2013 WP60", -- (MBA-MBA)
		"Sol/387444 2013 WU60", -- (MBA-MBA)
		"Sol/387445 2013 WV60", -- (MBA-MBA)
		"Sol/387446 2013 WP61", -- (MBA-MBA)
		"Sol/387447 2013 WA65", -- (MBA-MBA)
		"Sol/387448 2013 WZ65", -- (MBA-MBA)
		"Sol/387449 2013 WB66", -- (MBA-MBA)
		"Sol/387450 2013 WQ66", -- (MBA-MBA)
		"Sol/387451 2013 WS72", -- (MBA-MBA)
		"Sol/387452 2013 WN74", -- (MBA-MBA)
		"Sol/387453 2013 WX81", -- (MBA-MBA)
		"Sol/387454 2013 WS83", -- (MBA-MBA)
		"Sol/387455 2013 WF85", -- (MBA-MBA)
		"Sol/387456 2013 WY85", -- (MBA-MBA)
		"Sol/387457 2013 WK97", -- (MBA-MBA)
		"Sol/387458 2013 WQ103", -- (MBA-MBA)
		"Sol/387459 2013 WF106", -- (MBA-MBA)
		"Sol/387461 2013 WM109", -- (MBA-MBA)
		"Sol/387462 2013 XU", -- (MBA-MBA)
		"Sol/387463 2013 XH1", -- (MBA-MBA)
		"Sol/387464 2013 XV4", -- (MBA-MBA)
		"Sol/387465 2013 XX10", -- (MBA-MBA)
		"Sol/387466 2013 XQ11", -- (MBA-MBA)
		"Sol/387467 2013 XE12", -- (MBA-MBA)
		"Sol/387468 2013 XL13", -- (MBA-MBA)
		"Sol/387469 2013 XB23", -- (MBA-MBA)
		"Sol/387470 2013 XF23", -- (MBA-MBA)
		"Sol/387471 2013 XL23", -- (MBA-MBA)
		"Sol/387472 2013 XQ23", -- (MBA-MBA)
		"Sol/387473 2013 XR23", -- (MBA-MBA)
		"Sol/387474 2013 YP4", -- (MBA-MBA)
		"Sol/387475 2013 YF10", -- (MBA-MBA)
		"Sol/387476 2013 YS10", -- (MBA-MBA)
		"Sol/387477 2013 YG11", -- (MBA-MBA)
		"Sol/387478 2013 YD12", -- (MBA-MBA)
		"Sol/387479 2013 YU14", -- (MBA-MBA)
		"Sol/387480 2013 YC16", -- (MBA-MBA)
		"Sol/387481 2013 YK16", -- (MBA-MBA)
		"Sol/387482 2013 YF18", -- (MBA-MBA)
		"Sol/387483 2013 YR52", -- (MBA-MBA)
		"Sol/387484 2013 YH62", -- (MBA-MBA)
		"Sol/387485 2013 YS102", -- (MBA-MBA)
		"Sol/387486 2013 YO106", -- (MBA-MBA)
		"Sol/387488 1994 AY13", -- (MBA-MBA)
		"Sol/387489 1994 TC7", -- (MBA-MBA)
		"Sol/387490 1995 BG8", -- (MBA-MBA)
		"Sol/387491 1995 QK5", -- (MBA-MBA)
		"Sol/387492 1995 SF26", -- (MBA-MBA)
		"Sol/387493 1995 SU42", -- (MBA-MBA)
		"Sol/387494 1995 SP58", -- (MBA-MBA)
		"Sol/387495 1995 SJ84", -- (MBA-MBA)
		"Sol/387496 1995 TJ4", -- (MBA-MBA)
		"Sol/387497 1995 UJ61", -- (MBA-MBA)
		"Sol/387498 1995 VV2", -- (MBA-MBA)
		"Sol/387499 1996 VF28", -- (MBA-MBA)
		"Sol/387500 1996 XY3", -- (MBA-MBA)
		"Sol/387502 1997 CP22", -- (MBA-MBA)
		"Sol/387503 1997 SC6", -- (MBA-MBA)
		"Sol/387504 1998 DE7", -- (MBA-MBA)
		"Sol/387506 1998 KQ5", -- (MBA-MBA)
		"Sol/387507 1998 RF8", -- (MBA-MBA)
		"Sol/387508 1998 TD1", -- (MBA-MBA)
		"Sol/387509 1998 TC26", -- (MBA-MBA)
		"Sol/387510 1998 XW5", -- (MBA-MBA)
		"Sol/387511 1999 AB20", -- (MBA-MBA)
		"Sol/387512 1999 NR54", -- (MBA-MBA)
		"Sol/387513 1999 RN37", -- (MBA-MBA)
		"Sol/387515 1999 SL2", -- (MBA-MBA)
		"Sol/387516 1999 TQ1", -- (MBA-MBA)
		"Sol/387517 1999 TH48", -- (MBA-MBA)
		"Sol/387518 1999 TV128", -- (MBA-MBA)
		"Sol/387520 1999 TN135", -- (MBA-MBA)
		"Sol/387521 1999 UT30", -- (MBA-MBA)
		"Sol/387522 1999 VL132", -- (MBA-MBA)
		"Sol/387523 1999 VH175", -- (MBA-MBA)
		"Sol/387524 1999 VF196", -- (MBA-MBA)
		"Sol/387525 1999 XA164", -- (MBA-MBA)
		"Sol/387527 2000 CF139", -- (MBA-MBA)
		"Sol/387528 2000 CF149", -- (MBA-MBA)
		"Sol/387529 2000 DN17", -- (MBA-MBA)
		"Sol/387530 2000 DZ72", -- (MBA-MBA)
		"Sol/387531 2000 FA14", -- (MBA-MBA)
		"Sol/387532 2000 FS14", -- (MBA-MBA)
		"Sol/387533 2000 FE74", -- (MBA-MBA)
		"Sol/387534 2000 GX118", -- (MBA-MBA)
		"Sol/387535 2000 QJ129", -- (MBA-MBA)
		"Sol/387536 2000 QP154", -- (MBA-MBA)
		"Sol/387537 2000 QG197", -- (MBA-MBA)
		"Sol/387538 2000 SP208", -- (MBA-MBA)
		"Sol/387539 2000 SO348", -- (MBA-MBA)
		"Sol/387540 2000 UV63", -- (MBA-MBA)
		"Sol/387542 2000 WA24", -- (MBA-MBA)
		"Sol/387543 2000 WL32", -- (MBA-MBA)
		"Sol/387544 2000 YV", -- (MBA-MBA)
		"Sol/387545 2001 AP46", -- (MBA-MBA)
		"Sol/387546 2001 BZ3", -- (MBA-MBA)
		"Sol/387547 2001 BE5", -- (MBA-MBA)
		"Sol/387548 2001 BK6", -- (MBA-MBA)
		"Sol/387549 2001 BT18", -- (MBA-MBA)
		"Sol/387550 2001 FT128", -- (MBA-MBA)
		"Sol/387551 2001 FR182", -- (MBA-MBA)
		"Sol/387552 2001 FS182", -- (MBA-MBA)
		"Sol/387553 2001 PY65", -- (MBA-MBA)
		"Sol/387555 2001 QH85", -- (MBA-MBA)
		"Sol/387556 2001 QW99", -- (MBA-MBA)
		"Sol/387558 2001 RQ42", -- (MBA-MBA)
		"Sol/387559 2001 RQ52", -- (MBA-MBA)
		"Sol/387560 2001 RW123", -- (MBA-MBA)
		"Sol/387561 2001 SP7", -- (MBA-MBA)
		"Sol/387562 2001 SL15", -- (MBA-MBA)
		"Sol/387563 2001 SE60", -- (MBA-MBA)
		"Sol/387564 2001 SB129", -- (MBA-MBA)
		"Sol/387565 2001 SL167", -- (MBA-MBA)
		"Sol/387566 2001 SY186", -- (MBA-MBA)
		"Sol/387567 2001 SJ252", -- (MBA-MBA)
		"Sol/387568 2001 SX263", -- (MBA-MBA)
		"Sol/387569 2001 SC285", -- (MBA-MBA)
		"Sol/387571 2001 SN332", -- (MBA-MBA)
		"Sol/387572 2001 SP344", -- (MBA-MBA)
		"Sol/387573 2001 TW4", -- (MBA-MBA)
		"Sol/387574 2001 TN21", -- (MBA-MBA)
		"Sol/387575 2001 TP95", -- (MBA-MBA)
		"Sol/387576 2001 TT98", -- (MBA-MBA)
		"Sol/387577 2001 TU142", -- (MBA-MBA)
		"Sol/387578 2001 TE177", -- (MBA-MBA)
		"Sol/387579 2001 TV188", -- (MBA-MBA)
		"Sol/387580 2001 TB200", -- (MBA-MBA)
		"Sol/387581 2001 TV213", -- (MBA-MBA)
		"Sol/387582 2001 TM215", -- (MBA-MBA)
		"Sol/387583 2001 TV236", -- (MBA-MBA)
		"Sol/387584 2001 UM71", -- (MBA-MBA)
		"Sol/387585 2001 UX81", -- (MBA-MBA)
		"Sol/387586 2001 UF166", -- (MBA-MBA)
		"Sol/387587 2001 UV172", -- (MBA-MBA)
		"Sol/387588 2001 UO209", -- (MBA-MBA)
		"Sol/387589 2001 UJ215", -- (MBA-MBA)
		"Sol/387590 2001 VV10", -- (MBA-MBA)
		"Sol/387591 2001 VP127", -- (MBA-MBA)
		"Sol/387592 2001 WV21", -- (MBA-MBA)
		"Sol/387593 2001 WO37", -- (MBA-MBA)
		"Sol/387594 2001 XN78", -- (MBA-MBA)
		"Sol/387595 2001 XS82", -- (MBA-MBA)
		"Sol/387596 2001 XZ129", -- (MBA-MBA)
		"Sol/387597 2001 XK151", -- (MBA-MBA)
		"Sol/387598 2001 XH161", -- (MBA-MBA)
		"Sol/387599 2001 XF180", -- (MBA-MBA)
		"Sol/387600 2001 XO245", -- (MBA-MBA)
		"Sol/387601 2001 YB106", -- (MBA-MBA)
		"Sol/387603 2002 CJ110", -- (MBA-MBA)
		"Sol/387604 2002 CX181", -- (MBA-MBA)
		"Sol/387610 2002 EM76", -- (MBA-MBA)
		"Sol/387611 2002 EO76", -- (MBA-MBA)
		"Sol/387612 2002 EP77", -- (MBA-MBA)
		"Sol/387613 2002 EU82", -- (MBA-MBA)
		"Sol/387614 2002 EC118", -- (MBA-MBA)
		"Sol/387615 2002 EY118", -- (MBA-MBA)
		"Sol/387616 2002 FS23", -- (MBA-MBA)
		"Sol/387617 2002 GU24", -- (MBA-MBA)
		"Sol/387618 2002 GJ48", -- (MBA-MBA)
		"Sol/387619 2002 GD51", -- (MBA-MBA)
		"Sol/387620 2002 GC141", -- (MBA-MBA)
		"Sol/387621 2002 GD179", -- (MBA-MBA)
		"Sol/387622 2002 GR182", -- (MBA-MBA)
		"Sol/387623 2002 HA18", -- (MBA-MBA)
		"Sol/387624 2002 JR21", -- (MBA-MBA)
		"Sol/387625 2002 JD63", -- (MBA-MBA)
		"Sol/387626 2002 JJ121", -- (MBA-MBA)
		"Sol/387627 2002 JN128", -- (MBA-MBA)
		"Sol/387628 2002 NM8", -- (MBA-MBA)
		"Sol/387629 2002 NP64", -- (MBA-MBA)
		"Sol/387630 2002 OL17", -- (MBA-MBA)
		"Sol/387631 2002 PB11", -- (MBA-MBA)
		"Sol/387634 2002 PR68", -- (MBA-MBA)
		"Sol/387635 2002 PA136", -- (MBA-MBA)
		"Sol/387636 2002 PR182", -- (MBA-MBA)
		"Sol/387637 2002 PJ183", -- (MBA-MBA)
		"Sol/387638 2002 PK193", -- (MBA-MBA)
		"Sol/387639 2002 QL8", -- (MBA-MBA)
		"Sol/387640 2002 QK37", -- (MBA-MBA)
		"Sol/387641 2002 QS67", -- (MBA-MBA)
		"Sol/387642 2002 QJ79", -- (MBA-MBA)
		"Sol/387643 2002 QC98", -- (MBA-MBA)
		"Sol/387644 2002 QR106", -- (MBA-MBA)
		"Sol/387645 2002 QY135", -- (MBA-MBA)
		"Sol/387646 2002 QE138", -- (MBA-MBA)
		"Sol/387647 2002 QN140", -- (MBA-MBA)
		"Sol/387649 2002 RW29", -- (MBA-MBA)
		"Sol/387650 2002 RN34", -- (MBA-MBA)
		"Sol/387652 2002 RH120", -- (MBA-MBA)
		"Sol/387653 2002 RO135", -- (MBA-MBA)
		"Sol/387654 2002 RV147", -- (MBA-MBA)
		"Sol/387655 2002 RS159", -- (MBA-MBA)
		"Sol/387656 2002 RZ189", -- (MBA-MBA)
		"Sol/387657 2002 RG207", -- (MBA-MBA)
		"Sol/387658 2002 RX220", -- (MBA-MBA)
		"Sol/387659 2002 RD233", -- (MBA-MBA)
		"Sol/387660 2002 RF236", -- (MBA-MBA)
		"Sol/387662 2002 RK254", -- (MBA-MBA)
		"Sol/387663 2002 RV259", -- (MBA-MBA)
		"Sol/387664 2002 RW267", -- (MBA-MBA)
		"Sol/387665 2002 RG270", -- (MBA-MBA)
		"Sol/387666 2002 RK271", -- (MBA-MBA)
		"Sol/387667 2002 RB282", -- (MBA-MBA)
		"Sol/387669 2002 SZ26", -- (MBA-MBA)
		"Sol/387670 2002 SL28", -- (MBA-MBA)
		"Sol/387672 2002 SC43", -- (MBA-MBA)
		"Sol/387673 2002 SB44", -- (MBA-MBA)
		"Sol/387674 2002 SP67", -- (MBA-MBA)
		"Sol/387675 2002 TO2", -- (MBA-MBA)
		"Sol/387676 2002 TG63", -- (MBA-MBA)
		"Sol/387677 2002 TB87", -- (MBA-MBA)
		"Sol/387678 2002 TK87", -- (MBA-MBA)
		"Sol/387679 2002 TF88", -- (MBA-MBA)
		"Sol/387680 2002 TS129", -- (MBA-MBA)
		"Sol/387681 2002 TP135", -- (MBA-MBA)
		"Sol/387684 2002 TO270", -- (MBA-MBA)
		"Sol/387685 2002 TU303", -- (MBA-MBA)
		"Sol/387686 2002 TK308", -- (MBA-MBA)
		"Sol/387687 2002 TW309", -- (MBA-MBA)
		"Sol/387688 2002 TP339", -- (MBA-MBA)
		"Sol/387689 2002 TB379", -- (MBA-MBA)
		"Sol/387690 2002 UD", -- (MBA-MBA)
		"Sol/387691 2002 UV1", -- (MBA-MBA)
		"Sol/387692 2002 UK16", -- (MBA-MBA)
		"Sol/387693 2002 UT21", -- (MBA-MBA)
		"Sol/387694 2002 UL30", -- (MBA-MBA)
		"Sol/387695 2002 UT74", -- (MBA-MBA)
		"Sol/387696 2002 VU9", -- (MBA-MBA)
		"Sol/387697 2002 VG53", -- (MBA-MBA)
		"Sol/387698 2002 VG100", -- (MBA-MBA)
		"Sol/387700 2002 VE129", -- (MBA-MBA)
		"Sol/387701 2002 VB134", -- (MBA-MBA)
		"Sol/387702 2002 WH4", -- (MBA-MBA)
		"Sol/387703 2002 WG27", -- (MBA-MBA)
		"Sol/387705 2002 XM119", -- (MBA-MBA)
		"Sol/387706 2002 YY25", -- (MBA-MBA)
		"Sol/387708 2003 AW19", -- (MBA-MBA)
		"Sol/387709 2003 AJ71", -- (MBA-MBA)
		"Sol/387710 2003 BY35", -- (MBA-MBA)
		"Sol/387711 2003 BF54", -- (MBA-MBA)
		"Sol/387712 2003 BZ57", -- (MBA-MBA)
		"Sol/387713 2003 BN59", -- (MBA-MBA)
		"Sol/387714 2003 BL84", -- (MBA-MBA)
		"Sol/387715 2003 BG92", -- (MBA-MBA)
		"Sol/387716 2003 CC14", -- (MBA-MBA)
		"Sol/387718 2003 DX5", -- (MBA-MBA)
		"Sol/387719 2003 DN20", -- (MBA-MBA)
		"Sol/387720 2003 DW24", -- (MBA-MBA)
		"Sol/387721 2003 EP1", -- (MBA-MBA)
		"Sol/387722 2003 EL2", -- (MBA-MBA)
		"Sol/387723 2003 ES6", -- (MBA-MBA)
		"Sol/387725 2003 FM10", -- (MBA-MBA)
		"Sol/387726 2003 FP19", -- (MBA-MBA)
		"Sol/387727 2003 FQ23", -- (MBA-MBA)
		"Sol/387728 2003 FB26", -- (MBA-MBA)
		"Sol/387729 2003 FS40", -- (MBA-MBA)
		"Sol/387730 2003 FF42", -- (MBA-MBA)
		"Sol/387731 2003 FT76", -- (MBA-MBA)
		"Sol/387732 2003 FJ123", -- (MBA-MBA)
		"Sol/387734 2003 GV4", -- (MBA-MBA)
		"Sol/387735 2003 GZ8", -- (MBA-MBA)
		"Sol/387736 2003 GR11", -- (MBA-MBA)
		"Sol/387737 2003 GP26", -- (MBA-MBA)
		"Sol/387738 2003 GW28", -- (MBA-MBA)
		"Sol/387739 2003 GJ56", -- (MBA-MBA)
		"Sol/387740 2003 GK57", -- (MBA-MBA)
		"Sol/387741 2003 HU5", -- (MBA-MBA)
		"Sol/387743 2003 HV35", -- (MBA-MBA)
		"Sol/387744 2003 HW57", -- (MBA-MBA)
		"Sol/387745 2003 JS6", -- (MBA-MBA)
		"Sol/387747 2003 NF11", -- (MBA-MBA)
		"Sol/387748 2003 ON18", -- (MBA-MBA)
		"Sol/387749 2003 OF26", -- (MBA-MBA)
		"Sol/387750 2003 QC44", -- (MBA-MBA)
		"Sol/387751 2003 QK61", -- (MBA-MBA)
		"Sol/387752 2003 SE22", -- (MBA-MBA)
		"Sol/387753 2003 SF32", -- (MBA-MBA)
		"Sol/387754 2003 SZ37", -- (MBA-MBA)
		"Sol/387755 2003 SJ47", -- (MBA-MBA)
		"Sol/387756 2003 SC59", -- (MBA-MBA)
		"Sol/387757 2003 SR68", -- (MBA-MBA)
		"Sol/387758 2003 SX72", -- (MBA-MBA)
		"Sol/387759 2003 SU95", -- (MBA-MBA)
		"Sol/387760 2003 SF126", -- (MBA-MBA)
		"Sol/387761 2003 SH130", -- (MBA-MBA)
		"Sol/387762 2003 SQ177", -- (MBA-MBA)
		"Sol/387763 2003 SH181", -- (MBA-MBA)
		"Sol/387764 2003 SF242", -- (MBA-MBA)
		"Sol/387765 2003 SO321", -- (MBA-MBA)
		"Sol/387766 2003 SL329", -- (MBA-MBA)
		"Sol/387767 2003 SM330", -- (MBA-MBA)
		"Sol/387768 2003 SJ386", -- (MBA-MBA)
		"Sol/387769 2003 SK394", -- (MBA-MBA)
		"Sol/387770 2003 SC433", -- (MBA-MBA)
		"Sol/387771 2003 TJ27", -- (MBA-MBA)
		"Sol/387772 2003 TU38", -- (MBA-MBA)
		"Sol/387773 2003 TF51", -- (MBA-MBA)
		"Sol/387774 2003 TM57", -- (MBA-MBA)
		"Sol/387775 2003 UJ28", -- (MBA-MBA)
		"Sol/387776 2003 UM29", -- (MBA-MBA)
		"Sol/387777 2003 UK44", -- (MBA-MBA)
		"Sol/387778 2003 UG52", -- (MBA-MBA)
		"Sol/387779 2003 UA91", -- (MBA-MBA)
		"Sol/387780 2003 UR93", -- (MBA-MBA)
		"Sol/387781 2003 UH118", -- (MBA-MBA)
		"Sol/387782 2003 UU202", -- (MBA-MBA)
		"Sol/387783 2003 UY249", -- (MBA-MBA)
		"Sol/387784 2003 UE297", -- (MBA-MBA)
		"Sol/387785 2003 UW298", -- (MBA-MBA)
		"Sol/387786 2003 UZ306", -- (MBA-MBA)
		"Sol/387787 2003 UA315", -- (MBA-MBA)
		"Sol/387788 2003 UV347", -- (MBA-MBA)
		"Sol/387789 2003 UA351", -- (MBA-MBA)
		"Sol/387790 2003 UY362", -- (MBA-MBA)
		"Sol/387791 2003 UW377", -- (MBA-MBA)
		"Sol/387792 2003 WP15", -- (MBA-MBA)
		"Sol/387794 2003 WB94", -- (MBA-MBA)
		"Sol/387795 2003 WW95", -- (MBA-MBA)
		"Sol/387796 2003 WT129", -- (MBA-MBA)
		"Sol/387797 2003 WY130", -- (MBA-MBA)
		"Sol/387798 2003 WZ194", -- (MBA-MBA)
		"Sol/387799 2003 YK15", -- (MBA-MBA)
		"Sol/387800 2003 YA182", -- (MBA-MBA)
		"Sol/387801 2004 BQ58", -- (MBA-MBA)
		"Sol/387802 2004 BO127", -- (MBA-MBA)
		"Sol/387803 2004 CV25", -- (MBA-MBA)
		"Sol/387804 2004 CA54", -- (MBA-MBA)
		"Sol/387805 2004 DY58", -- (MBA-MBA)
		"Sol/387806 2004 DN65", -- (MBA-MBA)
		"Sol/387807 2004 EM9", -- (MBA-MBA)
		"Sol/387808 2004 EX10", -- (MBA-MBA)
		"Sol/387809 2004 EB12", -- (MBA-MBA)
		"Sol/387810 2004 EW16", -- (MBA-MBA)
		"Sol/387811 2004 EH46", -- (MBA-MBA)
		"Sol/387812 2004 EE49", -- (MBA-MBA)
		"Sol/387813 2004 EL113", -- (MBA-MBA)
		"Sol/387815 2004 FR5", -- (MBA-MBA)
		"Sol/387817 2004 FK22", -- (MBA-MBA)
		"Sol/387818 2004 FA27", -- (MBA-MBA)
		"Sol/387819 2004 FH69", -- (MBA-MBA)
		"Sol/387820 2004 FC77", -- (MBA-MBA)
		"Sol/387821 2004 FM84", -- (MBA-MBA)
		"Sol/387822 2004 FH119", -- (MBA-MBA)
		"Sol/387823 2004 GU7", -- (MBA-MBA)
		"Sol/387824 2004 GZ13", -- (MBA-MBA)
		"Sol/387825 2004 GY16", -- (MBA-MBA)
		"Sol/387828 2004 GH49", -- (MBA-MBA)
		"Sol/387829 2004 GE50", -- (MBA-MBA)
		"Sol/387830 2004 GA85", -- (MBA-MBA)
		"Sol/387831 2004 HR8", -- (MBA-MBA)
		"Sol/387832 2004 HN11", -- (MBA-MBA)
		"Sol/387833 2004 HE13", -- (MBA-MBA)
		"Sol/387835 2004 HK53", -- (MBA-MBA)
		"Sol/387836 2004 HZ53", -- (MBA-MBA)
		"Sol/387837 2004 JJ6", -- (MBA-MBA)
		"Sol/387838 2004 JU26", -- (MBA-MBA)
		"Sol/387839 2004 KP11", -- (MBA-MBA)
		"Sol/387840 2004 KR12", -- (MBA-MBA)
		"Sol/387842 2004 LP21", -- (MBA-MBA)
		"Sol/387843 2004 ND", -- (MBA-MBA)
		"Sol/387844 2004 NU19", -- (MBA-MBA)
		"Sol/387846 2004 OG3", -- (MBA-MBA)
		"Sol/387847 2004 OT8", -- (MBA-MBA)
		"Sol/387849 2004 PS1", -- (MBA-MBA)
		"Sol/387850 2004 PS10", -- (MBA-MBA)
		"Sol/387851 2004 PS28", -- (MBA-MBA)
		"Sol/387852 2004 PN55", -- (MBA-MBA)
		"Sol/387853 2004 PR56", -- (MBA-MBA)
		"Sol/387854 2004 PH76", -- (MBA-MBA)
		"Sol/387855 2004 PW76", -- (MBA-MBA)
		"Sol/387856 2004 PU97", -- (MBA-MBA)
		"Sol/387857 2004 QA10", -- (MBA-MBA)
		"Sol/387858 2004 QX13", -- (MBA-MBA)
		"Sol/387859 2004 QX16", -- (MBA-MBA)
		"Sol/387860 2004 RH5", -- (MBA-MBA)
		"Sol/387862 2004 RC66", -- (MBA-MBA)
		"Sol/387863 2004 RW74", -- (MBA-MBA)
		"Sol/387864 2004 RK82", -- (MBA-MBA)
		"Sol/387865 2004 RE91", -- (MBA-MBA)
		"Sol/387866 2004 RH106", -- (MBA-MBA)
		"Sol/387867 2004 RY128", -- (MBA-MBA)
		"Sol/387868 2004 RA166", -- (MBA-MBA)
		"Sol/387869 2004 RK174", -- (MBA-MBA)
		"Sol/387870 2004 RA197", -- (MBA-MBA)
		"Sol/387872 2004 RF309", -- (MBA-MBA)
		"Sol/387873 2004 RC325", -- (MBA-MBA)
		"Sol/387874 2004 RR325", -- (MBA-MBA)
		"Sol/387876 2004 RX336", -- (MBA-MBA)
		"Sol/387877 2004 RZ337", -- (MBA-MBA)
		"Sol/387878 2004 RB347", -- (MBA-MBA)
		"Sol/387879 2004 SL10", -- (MBA-MBA)
		"Sol/387880 2004 TU4", -- (MBA-MBA)
		"Sol/387881 2004 TA7", -- (MBA-MBA)
		"Sol/387883 2004 TG15", -- (MBA-MBA)
		"Sol/387884 2004 TR43", -- (MBA-MBA)
		"Sol/387885 2004 TJ67", -- (MBA-MBA)
		"Sol/387886 2004 TZ68", -- (MBA-MBA)
		"Sol/387887 2004 TK80", -- (MBA-MBA)
		"Sol/387888 2004 TK83", -- (MBA-MBA)
		"Sol/387889 2004 TT107", -- (MBA-MBA)
		"Sol/387890 2004 TJ115", -- (MBA-MBA)
		"Sol/387891 2004 TO124", -- (MBA-MBA)
		"Sol/387892 2004 TV149", -- (MBA-MBA)
		"Sol/387893 2004 TN180", -- (MBA-MBA)
		"Sol/387894 2004 TA194", -- (MBA-MBA)
		"Sol/387895 2004 TU198", -- (MBA-MBA)
		"Sol/387896 2004 TK245", -- (MBA-MBA)
		"Sol/387897 2004 TR272", -- (MBA-MBA)
		"Sol/387898 2004 TM336", -- (MBA-MBA)
		"Sol/387899 2004 VB59", -- (MBA-MBA)
		"Sol/387900 2004 VB74", -- (MBA-MBA)
		"Sol/387902 2004 VZ82", -- (MBA-MBA)
		"Sol/387903 2004 VJ88", -- (MBA-MBA)
		"Sol/387904 2004 VW93", -- (MBA-MBA)
		"Sol/387905 2004 WY1", -- (MBA-MBA)
		"Sol/387906 2004 XQ", -- (MBA-MBA)
		"Sol/387907 2004 XP26", -- (MBA-MBA)
		"Sol/387908 2004 XE49", -- (MBA-MBA)
		"Sol/387909 2004 XK49", -- (MBA-MBA)
		"Sol/387910 2004 XE54", -- (MBA-MBA)
		"Sol/387911 2004 XN85", -- (MBA-MBA)
		"Sol/387912 2004 XX105", -- (MBA-MBA)
		"Sol/387913 2004 XL122", -- (MBA-MBA)
		"Sol/387914 2004 XV128", -- (MBA-MBA)
		"Sol/387915 2004 XS162", -- (MBA-MBA)
		"Sol/387916 2004 YU17", -- (MBA-MBA)
		"Sol/387917 2004 YH22", -- (MBA-MBA)
		"Sol/387918 2004 YD27", -- (MBA-MBA)
		"Sol/387919 2004 YT32", -- (MBA-MBA)
		"Sol/387920 2005 AJ35", -- (MBA-MBA)
		"Sol/387921 2005 AU51", -- (MBA-MBA)
		"Sol/387922 2005 AO81", -- (MBA-MBA)
		"Sol/387923 2005 BQ16", -- (MBA-MBA)
		"Sol/387924 2005 BD22", -- (MBA-MBA)
		"Sol/387925 2005 BU27", -- (MBA-MBA)
		"Sol/387926 2005 CQ2", -- (MBA-MBA)
		"Sol/387927 2005 CU2", -- (MBA-MBA)
		"Sol/387928 2005 CM18", -- (MBA-MBA)
		"Sol/387929 2005 CE29", -- (MBA-MBA)
		"Sol/387930 2005 CN29", -- (MBA-MBA)
		"Sol/387931 2005 CX30", -- (MBA-MBA)
		"Sol/387932 2005 CQ32", -- (MBA-MBA)
		"Sol/387933 2005 CD34", -- (MBA-MBA)
		"Sol/387934 2005 CV37", -- (MBA-MBA)
		"Sol/387935 2005 CG71", -- (MBA-MBA)
		"Sol/387936 2005 EC31", -- (MBA-MBA)
		"Sol/387937 2005 EP44", -- (MBA-MBA)
		"Sol/387938 2005 EG47", -- (MBA-MBA)
		"Sol/387939 2005 EO47", -- (MBA-MBA)
		"Sol/387940 2005 EL53", -- (MBA-MBA)
		"Sol/387941 2005 EE66", -- (MBA-MBA)
		"Sol/387942 2005 EL78", -- (MBA-MBA)
		"Sol/387943 2005 EM138", -- (MBA-MBA)
		"Sol/387944 2005 ER140", -- (MBA-MBA)
		"Sol/387945 2005 EU148", -- (MBA-MBA)
		"Sol/387946 2005 EU175", -- (MBA-MBA)
		"Sol/387947 2005 EO179", -- (MBA-MBA)
		"Sol/387948 2005 ED181", -- (MBA-MBA)
		"Sol/387949 2005 EN231", -- (MBA-MBA)
		"Sol/387950 2005 EL237", -- (MBA-MBA)
		"Sol/387951 2005 EF240", -- (MBA-MBA)
		"Sol/387952 2005 ER242", -- (MBA-MBA)
		"Sol/387953 2005 EP327", -- (MBA-MBA)
		"Sol/387954 2005 GE15", -- (MBA-MBA)
		"Sol/387955 2005 GC30", -- (MBA-MBA)
		"Sol/387956 2005 GH48", -- (MBA-MBA)
		"Sol/387957 2005 GU57", -- (MBA-MBA)
		"Sol/387958 2005 GX63", -- (MBA-MBA)
		"Sol/387959 2005 GN99", -- (MBA-MBA)
		"Sol/387960 2005 GV106", -- (MBA-MBA)
		"Sol/387961 2005 GB109", -- (MBA-MBA)
		"Sol/387962 2005 GQ136", -- (MBA-MBA)
		"Sol/387963 2005 GJ141", -- (MBA-MBA)
		"Sol/387964 2005 GX180", -- (MBA-MBA)
		"Sol/387965 2005 GL182", -- (MBA-MBA)
		"Sol/387966 2005 GW222", -- (MBA-MBA)
		"Sol/387967 2005 HQ1", -- (MBA-MBA)
		"Sol/387968 2005 JL21", -- (MBA-MBA)
		"Sol/387969 2005 JT23", -- (MBA-MBA)
		"Sol/387970 2005 JH33", -- (MBA-MBA)
		"Sol/387971 2005 JU41", -- (MBA-MBA)
		"Sol/387972 2005 JP50", -- (MBA-MBA)
		"Sol/387973 2005 JY150", -- (MBA-MBA)
		"Sol/387974 2005 JW170", -- (MBA-MBA)
		"Sol/387976 2005 LM8", -- (MBA-MBA)
		"Sol/387977 2005 LW53", -- (MBA-MBA)
		"Sol/387978 2005 MW44", -- (MBA-MBA)
		"Sol/387979 2005 NV", -- (MBA-MBA)
		"Sol/387980 2005 NZ26", -- (MBA-MBA)
		"Sol/387981 2005 NQ30", -- (MBA-MBA)
		"Sol/387982 2005 NQ41", -- (MBA-MBA)
		"Sol/387983 2005 NG44", -- (MBA-MBA)
		"Sol/387984 2005 ON29", -- (MBA-MBA)
		"Sol/387985 2005 QH2", -- (MBA-MBA)
		"Sol/387986 2005 QN15", -- (MBA-MBA)
		"Sol/387987 2005 QD17", -- (MBA-MBA)
		"Sol/387988 2005 QM40", -- (MBA-MBA)
		"Sol/387989 2005 QP55", -- (MBA-MBA)
		"Sol/387990 2005 QY57", -- (MBA-MBA)
		"Sol/387991 2005 QJ61", -- (MBA-MBA)
		"Sol/387992 2005 QQ65", -- (MBA-MBA)
		"Sol/387993 2005 QA78", -- (MBA-MBA)
		"Sol/387994 2005 QZ81", -- (MBA-MBA)
		"Sol/387995 2005 QT90", -- (MBA-MBA)
		"Sol/387997 2005 QJ105", -- (MBA-MBA)
		"Sol/387998 2005 QZ106", -- (MBA-MBA)
		"Sol/387999 2005 QO111", -- (MBA-MBA)
		"Sol/388000 2005 QU118", -- (MBA-MBA)
		"Sol/388001 2005 QH125", -- (MBA-MBA)
		"Sol/388002 2005 QR135", -- (MBA-MBA)
		"Sol/388004 2005 QD140", -- (MBA-MBA)
		"Sol/388005 2005 QF148", -- (MBA-MBA)
		"Sol/388006 2005 QL173", -- (MBA-MBA)
		"Sol/388007 2005 QT175", -- (MBA-MBA)
		"Sol/388008 2005 QB179", -- (MBA-MBA)
		"Sol/388009 2005 QC187", -- (MBA-MBA)
		"Sol/388010 2005 QJ189", -- (MBA-MBA)
		"Sol/388011 2005 RR30", -- (MBA-MBA)
		"Sol/388013 2005 RJ41", -- (MBA-MBA)
		"Sol/388014 2005 RM48", -- (MBA-MBA)
		"Sol/388015 2005 SB4", -- (MBA-MBA)
		"Sol/388016 2005 SD11", -- (MBA-MBA)
		"Sol/388017 2005 SA15", -- (MBA-MBA)
		"Sol/388018 2005 SA26", -- (MBA-MBA)
		"Sol/388019 2005 SF29", -- (MBA-MBA)
		"Sol/388021 2005 ST40", -- (MBA-MBA)
		"Sol/388022 2005 SY40", -- (MBA-MBA)
		"Sol/388023 2005 SU42", -- (MBA-MBA)
		"Sol/388024 2005 ST46", -- (MBA-MBA)
		"Sol/388025 2005 SP55", -- (MBA-MBA)
		"Sol/388026 2005 SM66", -- (MBA-MBA)
		"Sol/388027 2005 SF69", -- (MBA-MBA)
		"Sol/388028 2005 SU82", -- (MBA-MBA)
		"Sol/388030 2005 SL94", -- (MBA-MBA)
		"Sol/388031 2005 SG98", -- (MBA-MBA)
		"Sol/388032 2005 ST107", -- (MBA-MBA)
		"Sol/388033 2005 SW109", -- (MBA-MBA)
		"Sol/388035 2005 SL128", -- (MBA-MBA)
		"Sol/388036 2005 SQ134", -- (MBA-MBA)
		"Sol/388037 2005 SL144", -- (MBA-MBA)
		"Sol/388038 2005 SW145", -- (MBA-MBA)
		"Sol/388039 2005 SE146", -- (MBA-MBA)
		"Sol/388040 2005 SE162", -- (MBA-MBA)
		"Sol/388041 2005 SU170", -- (MBA-MBA)
		"Sol/388042 2005 SF193", -- (MBA-MBA)
		"Sol/388043 2005 SP209", -- (MBA-MBA)
		"Sol/388044 2005 SO212", -- (MBA-MBA)
		"Sol/388045 2005 SF218", -- (MBA-MBA)
		"Sol/388046 2005 ST231", -- (MBA-MBA)
		"Sol/388047 2005 SO232", -- (MBA-MBA)
		"Sol/388048 2005 SZ240", -- (MBA-MBA)
		"Sol/388049 2005 SC267", -- (MBA-MBA)
		"Sol/388050 2005 SR271", -- (MBA-MBA)
		"Sol/388051 2005 SJ278", -- (MBA-MBA)
		"Sol/388052 2005 SB279", -- (MBA-MBA)
		"Sol/388053 2005 SN288", -- (MBA-MBA)
		"Sol/388054 2005 SO292", -- (MBA-MBA)
		"Sol/388055 2005 TW10", -- (MBA-MBA)
		"Sol/388056 2005 TL23", -- (MBA-MBA)
		"Sol/388057 2005 TS49", -- (MBA-MBA)
		"Sol/388058 2005 TP53", -- (MBA-MBA)
		"Sol/388059 2005 TA64", -- (MBA-MBA)
		"Sol/388060 2005 TN67", -- (MBA-MBA)
		"Sol/388061 2005 TW82", -- (MBA-MBA)
		"Sol/388062 2005 TF87", -- (MBA-MBA)
		"Sol/388063 2005 TL108", -- (MBA-MBA)
		"Sol/388064 2005 TE138", -- (MBA-MBA)
		"Sol/388065 2005 TQ141", -- (MBA-MBA)
		"Sol/388066 2005 TF142", -- (MBA-MBA)
		"Sol/388067 2005 TS167", -- (MBA-MBA)
		"Sol/388068 2005 US14", -- (MBA-MBA)
		"Sol/388069 2005 UP20", -- (MBA-MBA)
		"Sol/388070 2005 UZ22", -- (MBA-MBA)
		"Sol/388071 2005 US24", -- (MBA-MBA)
		"Sol/388072 2005 UD29", -- (MBA-MBA)
		"Sol/388073 2005 UH42", -- (MBA-MBA)
		"Sol/388074 2005 UQ47", -- (MBA-MBA)
		"Sol/388075 2005 UX47", -- (MBA-MBA)
		"Sol/388076 2005 UW51", -- (MBA-MBA)
		"Sol/388077 2005 UU52", -- (MBA-MBA)
		"Sol/388078 2005 UQ62", -- (MBA-MBA)
		"Sol/388079 2005 UP68", -- (MBA-MBA)
		"Sol/388080 2005 US70", -- (MBA-MBA)
		"Sol/388081 2005 UB71", -- (MBA-MBA)
		"Sol/388082 2005 UZ85", -- (MBA-MBA)
		"Sol/388083 2005 UR95", -- (MBA-MBA)
		"Sol/388084 2005 UA108", -- (MBA-MBA)
		"Sol/388085 2005 UA113", -- (MBA-MBA)
		"Sol/388086 2005 UC113", -- (MBA-MBA)
		"Sol/388087 2005 UA125", -- (MBA-MBA)
		"Sol/388088 2005 UJ144", -- (MBA-MBA)
		"Sol/388089 2005 UM207", -- (MBA-MBA)
		"Sol/388090 2005 UQ215", -- (MBA-MBA)
		"Sol/388091 2005 UZ216", -- (MBA-MBA)
		"Sol/388092 2005 UE217", -- (MBA-MBA)
		"Sol/388093 2005 UY222", -- (MBA-MBA)
		"Sol/388094 2005 UK252", -- (MBA-MBA)
		"Sol/388095 2005 UB262", -- (MBA-MBA)
		"Sol/388096 2005 UJ268", -- (MBA-MBA)
		"Sol/388097 2005 UB285", -- (MBA-MBA)
		"Sol/388098 2005 UV286", -- (MBA-MBA)
		"Sol/388099 2005 UD298", -- (MBA-MBA)
		"Sol/388100 2005 UF299", -- (MBA-MBA)
		"Sol/388101 2005 UX301", -- (MBA-MBA)
		"Sol/388102 2005 UN303", -- (MBA-MBA)
		"Sol/388103 2005 UL305", -- (MBA-MBA)
		"Sol/388104 2005 UV327", -- (MBA-MBA)
		"Sol/388105 2005 UH339", -- (MBA-MBA)
		"Sol/388106 2005 UO341", -- (MBA-MBA)
		"Sol/388107 2005 UO348", -- (MBA-MBA)
		"Sol/388108 2005 UP348", -- (MBA-MBA)
		"Sol/388109 2005 UG370", -- (MBA-MBA)
		"Sol/388110 2005 US371", -- (MBA-MBA)
		"Sol/388111 2005 UO396", -- (MBA-MBA)
		"Sol/388112 2005 UF402", -- (MBA-MBA)
		"Sol/388113 2005 UP402", -- (MBA-MBA)
		"Sol/388114 2005 UW411", -- (MBA-MBA)
		"Sol/388115 2005 UV418", -- (MBA-MBA)
		"Sol/388116 2005 UD426", -- (MBA-MBA)
		"Sol/388117 2005 UH431", -- (MBA-MBA)
		"Sol/388118 2005 UK438", -- (MBA-MBA)
		"Sol/388119 2005 UK443", -- (MBA-MBA)
		"Sol/388120 2005 US457", -- (MBA-MBA)
		"Sol/388121 2005 UT463", -- (MBA-MBA)
		"Sol/388122 2005 UA467", -- (MBA-MBA)
		"Sol/388123 2005 UJ476", -- (MBA-MBA)
		"Sol/388124 2005 UP477", -- (MBA-MBA)
		"Sol/388125 2005 UP482", -- (MBA-MBA)
		"Sol/388128 2005 VE8", -- (MBA-MBA)
		"Sol/388129 2005 VZ33", -- (MBA-MBA)
		"Sol/388130 2005 VN82", -- (MBA-MBA)
		"Sol/388131 2005 VW108", -- (MBA-MBA)
		"Sol/388132 2005 VC112", -- (MBA-MBA)
		"Sol/388133 2005 VV112", -- (MBA-MBA)
		"Sol/388134 2005 VS113", -- (MBA-MBA)
		"Sol/388135 2005 VG129", -- (MBA-MBA)
		"Sol/388136 2005 WW4", -- (MBA-MBA)
		"Sol/388137 2005 WC7", -- (MBA-MBA)
		"Sol/388138 2005 WT25", -- (MBA-MBA)
		"Sol/388139 2005 WY29", -- (MBA-MBA)
		"Sol/388140 2005 WO31", -- (MBA-MBA)
		"Sol/388141 2005 WQ31", -- (MBA-MBA)
		"Sol/388142 2005 WR46", -- (MBA-MBA)
		"Sol/388143 2005 WF66", -- (MBA-MBA)
		"Sol/388144 2005 WQ106", -- (MBA-MBA)
		"Sol/388145 2005 WZ119", -- (MBA-MBA)
		"Sol/388146 2005 WS137", -- (MBA-MBA)
		"Sol/388147 2005 WF155", -- (MBA-MBA)
		"Sol/388149 2005 WZ195", -- (MBA-MBA)
		"Sol/388150 2005 WU197", -- (MBA-MBA)
		"Sol/388151 2005 WZ210", -- (MBA-MBA)
		"Sol/388152 2005 XB38", -- (MBA-MBA)
		"Sol/388153 2005 XX50", -- (MBA-MBA)
		"Sol/388154 2005 YZ9", -- (MBA-MBA)
		"Sol/388155 2005 YX13", -- (MBA-MBA)
		"Sol/388156 2005 YR18", -- (MBA-MBA)
		"Sol/388157 2005 YD59", -- (MBA-MBA)
		"Sol/388158 2005 YK66", -- (MBA-MBA)
		"Sol/388159 2005 YV70", -- (MBA-MBA)
		"Sol/388160 2005 YH132", -- (MBA-MBA)
		"Sol/388161 2005 YQ133", -- (MBA-MBA)
		"Sol/388162 2005 YM137", -- (MBA-MBA)
		"Sol/388163 2005 YZ179", -- (MBA-MBA)
		"Sol/388164 2005 YH231", -- (MBA-MBA)
		"Sol/388165 2005 YO239", -- (MBA-MBA)
		"Sol/388166 2006 AN28", -- (MBA-MBA)
		"Sol/388167 2006 AN37", -- (MBA-MBA)
		"Sol/388168 2006 AN46", -- (MBA-MBA)
		"Sol/388169 2006 AF62", -- (MBA-MBA)
		"Sol/388170 2006 AP87", -- (MBA-MBA)
		"Sol/388171 2006 AT93", -- (MBA-MBA)
		"Sol/388172 2006 BW37", -- (MBA-MBA)
		"Sol/388174 2006 BQ108", -- (MBA-MBA)
		"Sol/388175 2006 BM109", -- (MBA-MBA)
		"Sol/388176 2006 BH127", -- (MBA-MBA)
		"Sol/388177 2006 BM130", -- (MBA-MBA)
		"Sol/388178 2006 BY137", -- (MBA-MBA)
		"Sol/388179 2006 BK147", -- (MBA-MBA)
		"Sol/388180 2006 BG155", -- (MBA-MBA)
		"Sol/388181 2006 BS167", -- (MBA-MBA)
		"Sol/388182 2006 BB203", -- (MBA-MBA)
		"Sol/388183 2006 BS232", -- (MBA-MBA)
		"Sol/388186 2006 CM16", -- (MBA-MBA)
		"Sol/388187 2006 DN11", -- (MBA-MBA)
		"Sol/388190 2006 DK22", -- (MBA-MBA)
		"Sol/388191 2006 DW29", -- (MBA-MBA)
		"Sol/388192 2006 DW45", -- (MBA-MBA)
		"Sol/388193 2006 DM46", -- (MBA-MBA)
		"Sol/388194 2006 DH93", -- (MBA-MBA)
		"Sol/388195 2006 DD94", -- (MBA-MBA)
		"Sol/388196 2006 DX105", -- (MBA-MBA)
		"Sol/388197 2006 DX133", -- (MBA-MBA)
		"Sol/388198 2006 DR139", -- (MBA-MBA)
		"Sol/388199 2006 DZ166", -- (MBA-MBA)
		"Sol/388200 2006 DL168", -- (MBA-MBA)
		"Sol/388201 2006 DL193", -- (MBA-MBA)
		"Sol/388202 2006 DW211", -- (MBA-MBA)
		"Sol/388203 2006 DJ216", -- (MBA-MBA)
		"Sol/388204 2006 EY29", -- (MBA-MBA)
		"Sol/388206 2006 EY74", -- (MBA-MBA)
		"Sol/388207 2006 FN33", -- (MBA-MBA)
		"Sol/388208 2006 FB41", -- (MBA-MBA)
		"Sol/388209 2006 FG45", -- (MBA-MBA)
		"Sol/388210 2006 GV19", -- (MBA-MBA)
		"Sol/388211 2006 GZ32", -- (MBA-MBA)
		"Sol/388212 2006 GE45", -- (MBA-MBA)
		"Sol/388213 2006 GY53", -- (MBA-MBA)
		"Sol/388214 2006 HW17", -- (MBA-MBA)
		"Sol/388215 2006 HV34", -- (MBA-MBA)
		"Sol/388216 2006 HC41", -- (MBA-MBA)
		"Sol/388217 2006 HX42", -- (MBA-MBA)
		"Sol/388218 2006 HT70", -- (MBA-MBA)
		"Sol/388219 2006 HD79", -- (MBA-MBA)
		"Sol/388220 2006 HX92", -- (MBA-MBA)
		"Sol/388221 2006 HJ103", -- (MBA-MBA)
		"Sol/388222 2006 HM104", -- (MBA-MBA)
		"Sol/388223 2006 JC1", -- (MBA-MBA)
		"Sol/388224 2006 JE12", -- (MBA-MBA)
		"Sol/388225 2006 JA18", -- (MBA-MBA)
		"Sol/388226 2006 JT26", -- (MBA-MBA)
		"Sol/388227 2006 JG47", -- (MBA-MBA)
		"Sol/388228 2006 JM54", -- (MBA-MBA)
		"Sol/388229 2006 JC81", -- (MBA-MBA)
		"Sol/388230 2006 KT12", -- (MBA-MBA)
		"Sol/388231 2006 KC14", -- (MBA-MBA)
		"Sol/388232 2006 KK17", -- (MBA-MBA)
		"Sol/388233 2006 KT17", -- (MBA-MBA)
		"Sol/388234 2006 KV17", -- (MBA-MBA)
		"Sol/388235 2006 KW17", -- (MBA-MBA)
		"Sol/388236 2006 KZ18", -- (MBA-MBA)
		"Sol/388237 2006 KP22", -- (MBA-MBA)
		"Sol/388238 2006 KH26", -- (MBA-MBA)
		"Sol/388239 2006 KB29", -- (MBA-MBA)
		"Sol/388240 2006 KE29", -- (MBA-MBA)
		"Sol/388241 2006 KN33", -- (MBA-MBA)
		"Sol/388242 2006 KS39", -- (MBA-MBA)
		"Sol/388243 2006 KU42", -- (MBA-MBA)
		"Sol/388244 2006 KP44", -- (MBA-MBA)
		"Sol/388245 2006 KR55", -- (MBA-MBA)
		"Sol/388246 2006 KH56", -- (MBA-MBA)
		"Sol/388247 2006 KP57", -- (MBA-MBA)
		"Sol/388248 2006 KD74", -- (MBA-MBA)
		"Sol/388249 2006 KR88", -- (MBA-MBA)
		"Sol/388250 2006 KC90", -- (MBA-MBA)
		"Sol/388251 2006 KJ117", -- (MBA-MBA)
		"Sol/388252 2006 MQ1", -- (MBA-MBA)
		"Sol/388253 2006 MJ14", -- (MBA-MBA)
		"Sol/388254 2006 OF12", -- (MBA-MBA)
		"Sol/388255 2006 OO16", -- (MBA-MBA)
		"Sol/388256 2006 OL21", -- (MBA-MBA)
		"Sol/388257 2006 PR26", -- (MBA-MBA)
		"Sol/388258 2006 PG31", -- (MBA-MBA)
		"Sol/388260 2006 QQ3", -- (MBA-MBA)
		"Sol/388261 2006 QA16", -- (MBA-MBA)
		"Sol/388262 2006 QS48", -- (MBA-MBA)
		"Sol/388263 2006 QG49", -- (MBA-MBA)
		"Sol/388264 2006 QV58", -- (MBA-MBA)
		"Sol/388265 2006 QD80", -- (MBA-MBA)
		"Sol/388266 2006 QZ95", -- (MBA-MBA)
		"Sol/388267 2006 QP98", -- (MBA-MBA)
		"Sol/388268 2006 QR106", -- (MBA-MBA)
		"Sol/388269 2006 QF120", -- (MBA-MBA)
		"Sol/388270 2006 QE185", -- (MBA-MBA)
		"Sol/388271 2006 RD17", -- (MBA-MBA)
		"Sol/388272 2006 RW39", -- (MBA-MBA)
		"Sol/388273 2006 RZ42", -- (MBA-MBA)
		"Sol/388274 2006 RV59", -- (MBA-MBA)
		"Sol/388275 2006 RS70", -- (MBA-MBA)
		"Sol/388276 2006 RT70", -- (MBA-MBA)
		"Sol/388277 2006 RE88", -- (MBA-MBA)
		"Sol/388278 2006 RX88", -- (MBA-MBA)
		"Sol/388279 2006 RC89", -- (MBA-MBA)
		"Sol/388280 2006 RQ100", -- (MBA-MBA)
		"Sol/388281 2006 RW103", -- (MBA-MBA)
		"Sol/388282 'Akepa", -- (MBA-MBA)
		"Sol/388283 2006 RJ121", -- (MBA-MBA)
		"Sol/388284 2006 SY12", -- (MBA-MBA)
		"Sol/388285 2006 SQ22", -- (MBA-MBA)
		"Sol/388286 2006 SW57", -- (MBA-MBA)
		"Sol/388287 2006 SQ60", -- (MBA-MBA)
		"Sol/388288 2006 SC67", -- (MBA-MBA)
		"Sol/388289 2006 SN77", -- (MBA-MBA)
		"Sol/388290 2006 SJ79", -- (MBA-MBA)
		"Sol/388291 2006 SF81", -- (MBA-MBA)
		"Sol/388292 2006 SO81", -- (MBA-MBA)
		"Sol/388293 2006 ST99", -- (MBA-MBA)
		"Sol/388294 2006 SC102", -- (MBA-MBA)
		"Sol/388295 2006 ST114", -- (MBA-MBA)
		"Sol/388296 2006 SZ118", -- (MBA-MBA)
		"Sol/388297 2006 SL125", -- (MBA-MBA)
		"Sol/388298 2006 SW140", -- (MBA-MBA)
		"Sol/388299 2006 SK145", -- (MBA-MBA)
		"Sol/388300 2006 SL146", -- (MBA-MBA)
		"Sol/388301 2006 SG147", -- (MBA-MBA)
		"Sol/388302 2006 SG158", -- (MBA-MBA)
		"Sol/388303 2006 SQ164", -- (MBA-MBA)
		"Sol/388304 2006 SK201", -- (MBA-MBA)
		"Sol/388305 2006 SL233", -- (MBA-MBA)
		"Sol/388306 2006 SR234", -- (MBA-MBA)
		"Sol/388307 2006 SX236", -- (MBA-MBA)
		"Sol/388308 2006 SN245", -- (MBA-MBA)
		"Sol/388309 2006 SU258", -- (MBA-MBA)
		"Sol/388310 2006 SR286", -- (MBA-MBA)
		"Sol/388311 2006 SQ297", -- (MBA-MBA)
		"Sol/388312 2006 SC313", -- (MBA-MBA)
		"Sol/388313 2006 SO322", -- (MBA-MBA)
		"Sol/388314 2006 SQ323", -- (MBA-MBA)
		"Sol/388315 2006 SS323", -- (MBA-MBA)
		"Sol/388316 2006 SY326", -- (MBA-MBA)
		"Sol/388317 2006 SU331", -- (MBA-MBA)
		"Sol/388318 2006 SD332", -- (MBA-MBA)
		"Sol/388319 2006 SJ335", -- (MBA-MBA)
		"Sol/388320 2006 SJ336", -- (MBA-MBA)
		"Sol/388321 2006 SB338", -- (MBA-MBA)
		"Sol/388322 2006 SV344", -- (MBA-MBA)
		"Sol/388323 2006 SA346", -- (MBA-MBA)
		"Sol/388324 2006 SL348", -- (MBA-MBA)
		"Sol/388325 2006 SH356", -- (MBA-MBA)
		"Sol/388326 2006 SG362", -- (MBA-MBA)
		"Sol/388328 2006 SE375", -- (MBA-MBA)
		"Sol/388329 2006 SO379", -- (MBA-MBA)
		"Sol/388330 2006 SR381", -- (MBA-MBA)
		"Sol/388331 2006 SK385", -- (MBA-MBA)
		"Sol/388332 2006 SW385", -- (MBA-MBA)
		"Sol/388333 2006 SZ387", -- (MBA-MBA)
		"Sol/388334 2006 SE389", -- (MBA-MBA)
		"Sol/388335 2006 SF412", -- (MBA-MBA)
		"Sol/388336 2006 TY11", -- (MBA-MBA)
		"Sol/388337 2006 TK12", -- (MBA-MBA)
		"Sol/388338 2006 TQ22", -- (MBA-MBA)
		"Sol/388339 2006 TY22", -- (MBA-MBA)
		"Sol/388340 2006 TP50", -- (MBA-MBA)
		"Sol/388341 2006 TN52", -- (MBA-MBA)
		"Sol/388343 2006 TP59", -- (MBA-MBA)
		"Sol/388344 2006 TW63", -- (MBA-MBA)
		"Sol/388345 2006 TA91", -- (MBA-MBA)
		"Sol/388346 2006 TM93", -- (MBA-MBA)
		"Sol/388348 2006 TR108", -- (MBA-MBA)
		"Sol/388349 2006 TF109", -- (MBA-MBA)
		"Sol/388350 2006 TX109", -- (MBA-MBA)
		"Sol/388351 2006 TA113", -- (MBA-MBA)
		"Sol/388352 2006 TR113", -- (MBA-MBA)
		"Sol/388353 2006 TV115", -- (MBA-MBA)
		"Sol/388354 2006 TY116", -- (MBA-MBA)
		"Sol/388355 2006 TX117", -- (MBA-MBA)
		"Sol/388356 2006 TY117", -- (MBA-MBA)
		"Sol/388358 2006 UR19", -- (MBA-MBA)
		"Sol/388359 2006 UE20", -- (MBA-MBA)
		"Sol/388360 2006 UC25", -- (MBA-MBA)
		"Sol/388361 2006 UK33", -- (MBA-MBA)
		"Sol/388362 2006 UQ34", -- (MBA-MBA)
		"Sol/388363 2006 UW34", -- (MBA-MBA)
		"Sol/388364 2006 UK36", -- (MBA-MBA)
		"Sol/388365 2006 UM43", -- (MBA-MBA)
		"Sol/388367 2006 UR47", -- (MBA-MBA)
		"Sol/388369 2006 UN62", -- (MBA-MBA)
		"Sol/388371 2006 UU63", -- (MBA-MBA)
		"Sol/388372 2006 UJ70", -- (MBA-MBA)
		"Sol/388373 2006 UQ77", -- (MBA-MBA)
		"Sol/388374 2006 UE79", -- (MBA-MBA)
		"Sol/388375 2006 UC129", -- (MBA-MBA)
		"Sol/388376 2006 UW158", -- (MBA-MBA)
		"Sol/388377 2006 UY160", -- (MBA-MBA)
		"Sol/388378 2006 UE207", -- (MBA-MBA)
		"Sol/388380 2006 UW225", -- (MBA-MBA)
		"Sol/388381 2006 UF234", -- (MBA-MBA)
		"Sol/388382 2006 US258", -- (MBA-MBA)
		"Sol/388383 2006 UG264", -- (MBA-MBA)
		"Sol/388384 2006 UM267", -- (MBA-MBA)
		"Sol/388385 2006 US268", -- (MBA-MBA)
		"Sol/388386 2006 UP271", -- (MBA-MBA)
		"Sol/388387 2006 UC275", -- (MBA-MBA)
		"Sol/388388 2006 US291", -- (MBA-MBA)
		"Sol/388389 2006 UD323", -- (MBA-MBA)
		"Sol/388390 2006 US328", -- (MBA-MBA)
		"Sol/388391 2006 UX328", -- (MBA-MBA)
		"Sol/388392 2006 UR332", -- (MBA-MBA)
		"Sol/388393 2006 UA346", -- (MBA-MBA)
		"Sol/388394 2006 UV360", -- (MBA-MBA)
		"Sol/388395 2006 VL26", -- (MBA-MBA)
		"Sol/388396 2006 VS31", -- (MBA-MBA)
		"Sol/388397 2006 VT32", -- (MBA-MBA)
		"Sol/388398 2006 VS33", -- (MBA-MBA)
		"Sol/388400 2006 VL49", -- (MBA-MBA)
		"Sol/388401 2006 VZ62", -- (MBA-MBA)
		"Sol/388403 2006 VO120", -- (MBA-MBA)
		"Sol/388404 2006 WG41", -- (MBA-MBA)
		"Sol/388405 2006 WS42", -- (MBA-MBA)
		"Sol/388407 2006 WC56", -- (MBA-MBA)
		"Sol/388408 2006 WM71", -- (MBA-MBA)
		"Sol/388409 2006 WG93", -- (MBA-MBA)
		"Sol/388410 2006 WF97", -- (MBA-MBA)
		"Sol/388411 2006 WF100", -- (MBA-MBA)
		"Sol/388412 2006 WL104", -- (MBA-MBA)
		"Sol/388413 2006 WY157", -- (MBA-MBA)
		"Sol/388414 2006 WD163", -- (MBA-MBA)
		"Sol/388415 2006 WJ175", -- (MBA-MBA)
		"Sol/388416 2006 WR178", -- (MBA-MBA)
		"Sol/388417 2006 WB205", -- (MBA-MBA)
		"Sol/388418 2006 XX49", -- (MBA-MBA)
		"Sol/388420 2006 XQ59", -- (MBA-MBA)
		"Sol/388421 2006 XF63", -- (MBA-MBA)
		"Sol/388422 2006 YF8", -- (MBA-MBA)
		"Sol/388423 2006 YH15", -- (MBA-MBA)
		"Sol/388424 2006 YT32", -- (MBA-MBA)
		"Sol/388425 2006 YK52", -- (MBA-MBA)
		"Sol/388426 2007 AR", -- (MBA-MBA)
		"Sol/388427 2007 AQ1", -- (MBA-MBA)
		"Sol/388428 2007 BX8", -- (MBA-MBA)
		"Sol/388429 2007 BE10", -- (MBA-MBA)
		"Sol/388430 2007 BN28", -- (MBA-MBA)
		"Sol/388431 2007 BQ40", -- (MBA-MBA)
		"Sol/388432 2007 BQ48", -- (MBA-MBA)
		"Sol/388433 2007 BW55", -- (MBA-MBA)
		"Sol/388434 2007 BY65", -- (MBA-MBA)
		"Sol/388435 2007 BP69", -- (MBA-MBA)
		"Sol/388436 2007 BY75", -- (MBA-MBA)
		"Sol/388437 2007 BH77", -- (MBA-MBA)
		"Sol/388438 2007 BV77", -- (MBA-MBA)
		"Sol/388439 2007 BL81", -- (MBA-MBA)
		"Sol/388440 2007 CH10", -- (MBA-MBA)
		"Sol/388441 2007 CT15", -- (MBA-MBA)
		"Sol/388442 2007 CW16", -- (MBA-MBA)
		"Sol/388443 2007 CZ20", -- (MBA-MBA)
		"Sol/388444 2007 CC22", -- (MBA-MBA)
		"Sol/388445 2007 CG46", -- (MBA-MBA)
		"Sol/388446 2007 CG48", -- (MBA-MBA)
		"Sol/388447 2007 CH62", -- (MBA-MBA)
		"Sol/388448 2007 DY2", -- (MBA-MBA)
		"Sol/388449 2007 DO3", -- (MBA-MBA)
		"Sol/388450 2007 DX7", -- (MBA-MBA)
		"Sol/388451 2007 DJ14", -- (MBA-MBA)
		"Sol/388452 2007 DF19", -- (MBA-MBA)
		"Sol/388453 2007 DA26", -- (MBA-MBA)
		"Sol/388454 2007 DY29", -- (MBA-MBA)
		"Sol/388455 2007 DR32", -- (MBA-MBA)
		"Sol/388456 2007 DL33", -- (MBA-MBA)
		"Sol/388457 2007 DV33", -- (MBA-MBA)
		"Sol/388458 2007 DS36", -- (MBA-MBA)
		"Sol/388459 2007 DF43", -- (MBA-MBA)
		"Sol/388460 2007 DQ43", -- (MBA-MBA)
		"Sol/388461 2007 DZ53", -- (MBA-MBA)
		"Sol/388462 2007 DC56", -- (MBA-MBA)
		"Sol/388463 2007 DK64", -- (MBA-MBA)
		"Sol/388464 2007 DV70", -- (MBA-MBA)
		"Sol/388465 2007 DS72", -- (MBA-MBA)
		"Sol/388466 2007 DD75", -- (MBA-MBA)
		"Sol/388467 2007 DZ76", -- (MBA-MBA)
		"Sol/388469 2007 DN85", -- (MBA-MBA)
		"Sol/388470 2007 DT85", -- (MBA-MBA)
		"Sol/388471 2007 DS95", -- (MBA-MBA)
		"Sol/388472 2007 DD99", -- (MBA-MBA)
		"Sol/388473 2007 DS99", -- (MBA-MBA)
		"Sol/388474 2007 DF105", -- (MBA-MBA)
		"Sol/388475 2007 EC1", -- (MBA-MBA)
		"Sol/388476 2007 EQ7", -- (MBA-MBA)
		"Sol/388477 2007 EG8", -- (MBA-MBA)
		"Sol/388478 2007 EM28", -- (MBA-MBA)
		"Sol/388479 2007 ET29", -- (MBA-MBA)
		"Sol/388480 2007 EE31", -- (MBA-MBA)
		"Sol/388481 2007 EB44", -- (MBA-MBA)
		"Sol/388482 2007 EU45", -- (MBA-MBA)
		"Sol/388483 2007 EP47", -- (MBA-MBA)
		"Sol/388484 2007 EY47", -- (MBA-MBA)
		"Sol/388485 2007 EP64", -- (MBA-MBA)
		"Sol/388486 2007 EP68", -- (MBA-MBA)
		"Sol/388487 2007 EL71", -- (MBA-MBA)
		"Sol/388488 2007 ED72", -- (MBA-MBA)
		"Sol/388489 2007 EA74", -- (MBA-MBA)
		"Sol/388490 2007 EL75", -- (MBA-MBA)
		"Sol/388491 2007 EZ78", -- (MBA-MBA)
		"Sol/388492 2007 ET79", -- (MBA-MBA)
		"Sol/388493 2007 EX90", -- (MBA-MBA)
		"Sol/388494 2007 EY94", -- (MBA-MBA)
		"Sol/388495 2007 EQ96", -- (MBA-MBA)
		"Sol/388496 2007 EM97", -- (MBA-MBA)
		"Sol/388497 2007 EC105", -- (MBA-MBA)
		"Sol/388498 2007 ES105", -- (MBA-MBA)
		"Sol/388499 2007 EK107", -- (MBA-MBA)
		"Sol/388500 2007 EA110", -- (MBA-MBA)
		"Sol/388501 2007 EE113", -- (MBA-MBA)
		"Sol/388502 2007 ED132", -- (MBA-MBA)
		"Sol/388503 2007 EH136", -- (MBA-MBA)
		"Sol/388504 2007 EW136", -- (MBA-MBA)
		"Sol/388505 2007 EB146", -- (MBA-MBA)
		"Sol/388506 2007 ER156", -- (MBA-MBA)
		"Sol/388507 2007 EW159", -- (MBA-MBA)
		"Sol/388509 2007 EC173", -- (MBA-MBA)
		"Sol/388510 2007 EB189", -- (MBA-MBA)
		"Sol/388511 2007 EZ195", -- (MBA-MBA)
		"Sol/388512 2007 EW206", -- (MBA-MBA)
		"Sol/388513 2007 EQ214", -- (MBA-MBA)
		"Sol/388514 2007 EO217", -- (MBA-MBA)
		"Sol/388515 2007 FE18", -- (MBA-MBA)
		"Sol/388516 2007 FT24", -- (MBA-MBA)
		"Sol/388517 2007 GJ6", -- (MBA-MBA)
		"Sol/388518 2007 GU22", -- (MBA-MBA)
		"Sol/388519 2007 GE26", -- (MBA-MBA)
		"Sol/388520 2007 GN31", -- (MBA-MBA)
		"Sol/388521 2007 GV32", -- (MBA-MBA)
		"Sol/388522 2007 GM40", -- (MBA-MBA)
		"Sol/388523 2007 GK45", -- (MBA-MBA)
		"Sol/388524 2007 GF47", -- (MBA-MBA)
		"Sol/388525 2007 GJ47", -- (MBA-MBA)
		"Sol/388526 2007 GD48", -- (MBA-MBA)
		"Sol/388527 2007 GR52", -- (MBA-MBA)
		"Sol/388528 2007 GS58", -- (MBA-MBA)
		"Sol/388529 2007 GS60", -- (MBA-MBA)
		"Sol/388530 2007 GF63", -- (MBA-MBA)
		"Sol/388531 2007 HO2", -- (MBA-MBA)
		"Sol/388532 2007 HV5", -- (MBA-MBA)
		"Sol/388533 2007 HO6", -- (MBA-MBA)
		"Sol/388534 2007 HF22", -- (MBA-MBA)
		"Sol/388536 2007 HR42", -- (MBA-MBA)
		"Sol/388537 2007 HW47", -- (MBA-MBA)
		"Sol/388538 2007 HP58", -- (MBA-MBA)
		"Sol/388539 2007 HT62", -- (MBA-MBA)
		"Sol/388540 2007 HG81", -- (MBA-MBA)
		"Sol/388541 2007 HS84", -- (MBA-MBA)
		"Sol/388542 2007 HQ85", -- (MBA-MBA)
		"Sol/388543 2007 HF95", -- (MBA-MBA)
		"Sol/388544 2007 JC4", -- (MBA-MBA)
		"Sol/388545 2007 JB16", -- (MBA-MBA)
		"Sol/388546 2007 JA18", -- (MBA-MBA)
		"Sol/388547 2007 JM31", -- (MBA-MBA)
		"Sol/388548 2007 JZ31", -- (MBA-MBA)
		"Sol/388549 2007 LQ15", -- (MBA-MBA)
		"Sol/388550 2007 LX24", -- (MBA-MBA)
		"Sol/388551 2007 MJ2", -- (MBA-MBA)
		"Sol/388552 2007 MZ8", -- (MBA-MBA)
		"Sol/388554 2007 NA1", -- (MBA-MBA)
		"Sol/388555 2007 NE6", -- (MBA-MBA)
		"Sol/388556 2007 OD2", -- (MBA-MBA)
		"Sol/388557 2007 PS7", -- (MBA-MBA)
		"Sol/388558 2007 PO8", -- (MBA-MBA)
		"Sol/388559 2007 PB14", -- (MBA-MBA)
		"Sol/388561 2007 PG36", -- (MBA-MBA)
		"Sol/388562 2007 PQ39", -- (MBA-MBA)
		"Sol/388563 2007 PC43", -- (MBA-MBA)
		"Sol/388564 2007 QB5", -- (MBA-MBA)
		"Sol/388565 2007 QX6", -- (MBA-MBA)
		"Sol/388566 2007 QQ10", -- (MBA-MBA)
		"Sol/388568 2007 QW15", -- (MBA-MBA)
		"Sol/388569 2007 QE16", -- (MBA-MBA)
		"Sol/388570 2007 RT2", -- (MBA-MBA)
		"Sol/388571 2007 RZ31", -- (MBA-MBA)
		"Sol/388572 2007 RX33", -- (MBA-MBA)
		"Sol/388573 2007 RB36", -- (MBA-MBA)
		"Sol/388574 2007 RB43", -- (MBA-MBA)
		"Sol/388575 2007 RO57", -- (MBA-MBA)
		"Sol/388576 2007 RN69", -- (MBA-MBA)
		"Sol/388577 2007 RC71", -- (MBA-MBA)
		"Sol/388578 2007 RV73", -- (MBA-MBA)
		"Sol/388579 2007 RC75", -- (MBA-MBA)
		"Sol/388580 2007 RC82", -- (MBA-MBA)
		"Sol/388581 2007 RB90", -- (MBA-MBA)
		"Sol/388582 2007 RY91", -- (MBA-MBA)
		"Sol/388583 2007 RE97", -- (MBA-MBA)
		"Sol/388585 2007 RQ105", -- (MBA-MBA)
		"Sol/388586 2007 RU115", -- (MBA-MBA)
		"Sol/388587 2007 RW122", -- (MBA-MBA)
		"Sol/388589 2007 RH129", -- (MBA-MBA)
		"Sol/388591 2007 RO138", -- (MBA-MBA)
		"Sol/388592 2007 RZ143", -- (MBA-MBA)
		"Sol/388594 2007 RQ169", -- (MBA-MBA)
		"Sol/388595 2007 RW169", -- (MBA-MBA)
		"Sol/388596 2007 RX177", -- (MBA-MBA)
		"Sol/388597 2007 RY179", -- (MBA-MBA)
		"Sol/388598 2007 RX181", -- (MBA-MBA)
		"Sol/388599 2007 RQ183", -- (MBA-MBA)
		"Sol/388600 2007 RF187", -- (MBA-MBA)
		"Sol/388601 2007 RM191", -- (MBA-MBA)
		"Sol/388602 2007 RX202", -- (MBA-MBA)
		"Sol/388603 2007 RJ231", -- (MBA-MBA)
		"Sol/388604 2007 RO243", -- (MBA-MBA)
		"Sol/388605 2007 RF246", -- (MBA-MBA)
		"Sol/388606 2007 RD273", -- (MBA-MBA)
		"Sol/388607 2007 RB284", -- (MBA-MBA)
		"Sol/388608 2007 RD287", -- (MBA-MBA)
		"Sol/388609 2007 RG296", -- (MBA-MBA)
		"Sol/388610 2007 RC300", -- (MBA-MBA)
		"Sol/388611 2007 RL302", -- (MBA-MBA)
		"Sol/388612 2007 RM308", -- (MBA-MBA)
		"Sol/388613 2007 RX314", -- (MBA-MBA)
		"Sol/388615 2007 SO5", -- (MBA-MBA)
		"Sol/388616 2007 SL19", -- (MBA-MBA)
		"Sol/388617 2007 TO7", -- (MBA-MBA)
		"Sol/388619 2007 TT20", -- (MBA-MBA)
		"Sol/388620 2007 TQ22", -- (MBA-MBA)
		"Sol/388621 2007 TN28", -- (MBA-MBA)
		"Sol/388622 2007 TO37", -- (MBA-MBA)
		"Sol/388623 2007 TA44", -- (MBA-MBA)
		"Sol/388624 2007 TH50", -- (MBA-MBA)
		"Sol/388625 2007 TQ52", -- (MBA-MBA)
		"Sol/388626 2007 TB60", -- (MBA-MBA)
		"Sol/388627 2007 TS65", -- (MBA-MBA)
		"Sol/388628 2007 TA67", -- (MBA-MBA)
		"Sol/388629 2007 TL69", -- (MBA-MBA)
		"Sol/388630 2007 TH73", -- (MBA-MBA)
		"Sol/388631 2007 TM88", -- (MBA-MBA)
		"Sol/388632 2007 TO89", -- (MBA-MBA)
		"Sol/388633 2007 TQ102", -- (MBA-MBA)
		"Sol/388634 2007 TE103", -- (MBA-MBA)
		"Sol/388635 2007 TM113", -- (MBA-MBA)
		"Sol/388636 2007 TG118", -- (MBA-MBA)
		"Sol/388637 2007 TE119", -- (MBA-MBA)
		"Sol/388638 2007 TR131", -- (MBA-MBA)
		"Sol/388639 2007 TJ141", -- (MBA-MBA)
		"Sol/388640 2007 TS151", -- (MBA-MBA)
		"Sol/388641 2007 TU154", -- (MBA-MBA)
		"Sol/388642 2007 TG163", -- (MBA-MBA)
		"Sol/388643 2007 TY164", -- (MBA-MBA)
		"Sol/388644 2007 TD169", -- (MBA-MBA)
		"Sol/388645 2007 TH174", -- (MBA-MBA)
		"Sol/388646 2007 TT177", -- (MBA-MBA)
		"Sol/388647 2007 TB193", -- (MBA-MBA)
		"Sol/388648 2007 TJ199", -- (MBA-MBA)
		"Sol/388649 2007 TK235", -- (MBA-MBA)
		"Sol/388650 2007 TU245", -- (MBA-MBA)
		"Sol/388651 2007 TP248", -- (MBA-MBA)
		"Sol/388652 2007 TP253", -- (MBA-MBA)
		"Sol/388653 2007 TS253", -- (MBA-MBA)
		"Sol/388654 2007 TY260", -- (MBA-MBA)
		"Sol/388655 2007 TR265", -- (MBA-MBA)
		"Sol/388656 2007 TK269", -- (MBA-MBA)
		"Sol/388657 2007 TE270", -- (MBA-MBA)
		"Sol/388658 2007 TA280", -- (MBA-MBA)
		"Sol/388659 2007 TZ287", -- (MBA-MBA)
		"Sol/388660 2007 TF290", -- (MBA-MBA)
		"Sol/388661 2007 TS327", -- (MBA-MBA)
		"Sol/388662 2007 TO328", -- (MBA-MBA)
		"Sol/388663 2007 TX334", -- (MBA-MBA)
		"Sol/388665 2007 TF354", -- (MBA-MBA)
		"Sol/388667 2007 TY370", -- (MBA-MBA)
		"Sol/388668 2007 TP373", -- (MBA-MBA)
		"Sol/388669 2007 TL383", -- (MBA-MBA)
		"Sol/388670 2007 TZ397", -- (MBA-MBA)
		"Sol/388671 2007 TP399", -- (MBA-MBA)
		"Sol/388672 2007 TW418", -- (MBA-MBA)
		"Sol/388673 2007 TV426", -- (MBA-MBA)
		"Sol/388674 2007 TH435", -- (MBA-MBA)
		"Sol/388675 2007 TZ444", -- (MBA-MBA)
		"Sol/388676 2007 TE447", -- (MBA-MBA)
		"Sol/388677 2007 TJ448", -- (MBA-MBA)
		"Sol/388678 2007 UH10", -- (MBA-MBA)
		"Sol/388679 2007 UG12", -- (MBA-MBA)
		"Sol/388680 2007 UV49", -- (MBA-MBA)
		"Sol/388681 2007 UX56", -- (MBA-MBA)
		"Sol/388682 2007 UX60", -- (MBA-MBA)
		"Sol/388683 2007 UN78", -- (MBA-MBA)
		"Sol/388684 2007 UN82", -- (MBA-MBA)
		"Sol/388685 2007 UM83", -- (MBA-MBA)
		"Sol/388686 2007 UH85", -- (MBA-MBA)
		"Sol/388687 2007 UT92", -- (MBA-MBA)
		"Sol/388688 2007 UP103", -- (MBA-MBA)
		"Sol/388689 2007 UG110", -- (MBA-MBA)
		"Sol/388690 2007 UO126", -- (MBA-MBA)
		"Sol/388691 2007 UH129", -- (MBA-MBA)
		"Sol/388692 2007 UN130", -- (MBA-MBA)
		"Sol/388693 2007 UE133", -- (MBA-MBA)
		"Sol/388694 2007 UR134", -- (MBA-MBA)
		"Sol/388695 2007 UY136", -- (MBA-MBA)
		"Sol/388696 2007 UH139", -- (MBA-MBA)
		"Sol/388697 2007 UX140", -- (MBA-MBA)
		"Sol/388698 2007 VJ7", -- (MBA-MBA)
		"Sol/388699 2007 VZ33", -- (MBA-MBA)
		"Sol/388700 2007 VF35", -- (MBA-MBA)
		"Sol/388701 2007 VU41", -- (MBA-MBA)
		"Sol/388702 2007 VO48", -- (MBA-MBA)
		"Sol/388703 2007 VH52", -- (MBA-MBA)
		"Sol/388704 2007 VO63", -- (MBA-MBA)
		"Sol/388705 2007 VM64", -- (MBA-MBA)
		"Sol/388706 2007 VO64", -- (MBA-MBA)
		"Sol/388707 2007 VR80", -- (MBA-MBA)
		"Sol/388708 2007 VV84", -- (MBA-MBA)
		"Sol/388709 2007 VO99", -- (MBA-MBA)
		"Sol/388710 2007 VU100", -- (MBA-MBA)
		"Sol/388711 2007 VS109", -- (MBA-MBA)
		"Sol/388712 2007 VN110", -- (MBA-MBA)
		"Sol/388713 2007 VE111", -- (MBA-MBA)
		"Sol/388714 2007 VC115", -- (MBA-MBA)
		"Sol/388715 2007 VO130", -- (MBA-MBA)
		"Sol/388716 2007 VH139", -- (MBA-MBA)
		"Sol/388717 2007 VO143", -- (MBA-MBA)
		"Sol/388718 2007 VU143", -- (MBA-MBA)
		"Sol/388719 2007 VE147", -- (MBA-MBA)
		"Sol/388720 2007 VD158", -- (MBA-MBA)
		"Sol/388721 2007 VW158", -- (MBA-MBA)
		"Sol/388722 2007 VX167", -- (MBA-MBA)
		"Sol/388723 2007 VQ175", -- (MBA-MBA)
		"Sol/388724 2007 VX191", -- (MBA-MBA)
		"Sol/388725 2007 VJ192", -- (MBA-MBA)
		"Sol/388726 2007 VS204", -- (MBA-MBA)
		"Sol/388727 2007 VH217", -- (MBA-MBA)
		"Sol/388728 2007 VC223", -- (MBA-MBA)
		"Sol/388729 2007 VQ234", -- (MBA-MBA)
		"Sol/388730 2007 VF237", -- (MBA-MBA)
		"Sol/388731 2007 VY242", -- (MBA-MBA)
		"Sol/388732 2007 VX250", -- (MBA-MBA)
		"Sol/388733 2007 VH254", -- (MBA-MBA)
		"Sol/388734 2007 VF261", -- (MBA-MBA)
		"Sol/388735 2007 VU262", -- (MBA-MBA)
		"Sol/388736 2007 VA267", -- (MBA-MBA)
		"Sol/388737 2007 VS270", -- (MBA-MBA)
		"Sol/388738 2007 VK281", -- (MBA-MBA)
		"Sol/388739 2007 VC291", -- (MBA-MBA)
		"Sol/388740 2007 VY306", -- (MBA-MBA)
		"Sol/388741 2007 VH308", -- (MBA-MBA)
		"Sol/388742 2007 VU308", -- (MBA-MBA)
		"Sol/388743 2007 VX309", -- (MBA-MBA)
		"Sol/388744 2007 VV318", -- (MBA-MBA)
		"Sol/388745 2007 VS331", -- (MBA-MBA)
		"Sol/388746 2007 VO334", -- (MBA-MBA)
		"Sol/388747 2007 VQ334", -- (MBA-MBA)
		"Sol/388748 2007 VM335", -- (MBA-MBA)
		"Sol/388749 2007 WU", -- (MBA-MBA)
		"Sol/388750 2007 WS3", -- (MBA-MBA)
		"Sol/388751 2007 WO5", -- (MBA-MBA)
		"Sol/388752 2007 WE6", -- (MBA-MBA)
		"Sol/388753 2007 WN22", -- (MBA-MBA)
		"Sol/388754 2007 WG23", -- (MBA-MBA)
		"Sol/388755 2007 WU28", -- (MBA-MBA)
		"Sol/388756 2007 WL44", -- (MBA-MBA)
		"Sol/388757 2007 WT55", -- (MBA-MBA)
		"Sol/388758 2007 XM19", -- (MBA-MBA)
		"Sol/388759 2007 XD21", -- (MBA-MBA)
		"Sol/388760 2007 XC29", -- (MBA-MBA)
		"Sol/388761 2007 XX29", -- (MBA-MBA)
		"Sol/388762 2007 XF49", -- (MBA-MBA)
		"Sol/388763 2007 XD50", -- (MBA-MBA)
		"Sol/388764 2007 XQ53", -- (MBA-MBA)
		"Sol/388765 2007 XC54", -- (MBA-MBA)
		"Sol/388766 2007 XT55", -- (MBA-MBA)
		"Sol/388767 2007 XV58", -- (MBA-MBA)
		"Sol/388768 2007 YO5", -- (MBA-MBA)
		"Sol/388769 2007 YT23", -- (MBA-MBA)
		"Sol/388770 2007 YX27", -- (MBA-MBA)
		"Sol/388771 2007 YY30", -- (MBA-MBA)
		"Sol/388772 2007 YK35", -- (MBA-MBA)
		"Sol/388773 2007 YR39", -- (MBA-MBA)
		"Sol/388774 2007 YF45", -- (MBA-MBA)
		"Sol/388775 2007 YF52", -- (MBA-MBA)
		"Sol/388776 2007 YX55", -- (MBA-MBA)
		"Sol/388777 2007 YW58", -- (MBA-MBA)
		"Sol/388778 2007 YE64", -- (MBA-MBA)
		"Sol/388779 2007 YA72", -- (MBA-MBA)
		"Sol/388781 2008 AC25", -- (MBA-MBA)
		"Sol/388782 2008 AM30", -- (MBA-MBA)
		"Sol/388783 2008 AZ32", -- (MBA-MBA)
		"Sol/388784 2008 AT34", -- (MBA-MBA)
		"Sol/388785 2008 AQ40", -- (MBA-MBA)
		"Sol/388786 2008 AL42", -- (MBA-MBA)
		"Sol/388787 2008 AM47", -- (MBA-MBA)
		"Sol/388788 2008 AY77", -- (MBA-MBA)
		"Sol/388789 2008 AA82", -- (MBA-MBA)
		"Sol/388790 2008 AD87", -- (MBA-MBA)
		"Sol/388792 2008 AT97", -- (MBA-MBA)
		"Sol/388793 2008 AW105", -- (MBA-MBA)
		"Sol/388794 2008 AL114", -- (MBA-MBA)
		"Sol/388795 2008 AB117", -- (MBA-MBA)
		"Sol/388797 2008 AE138", -- (MBA-MBA)
		"Sol/388799 2008 BT4", -- (MBA-MBA)
		"Sol/388800 2008 BY5", -- (MBA-MBA)
		"Sol/388802 2008 BA11", -- (MBA-MBA)
		"Sol/388803 2008 BJ14", -- (MBA-MBA)
		"Sol/388804 2008 BQ14", -- (MBA-MBA)
		"Sol/388805 2008 BR21", -- (MBA-MBA)
		"Sol/388806 2008 BT24", -- (MBA-MBA)
		"Sol/388809 2008 BX39", -- (MBA-MBA)
		"Sol/388810 2008 BN41", -- (MBA-MBA)
		"Sol/388811 2008 BE48", -- (MBA-MBA)
		"Sol/388812 2008 BP52", -- (MBA-MBA)
		"Sol/388813 2008 CF1", -- (MBA-MBA)
		"Sol/388816 2008 CB30", -- (MBA-MBA)
		"Sol/388817 2008 CR65", -- (MBA-MBA)
		"Sol/388818 2008 CO76", -- (MBA-MBA)
		"Sol/388819 2008 CS76", -- (MBA-MBA)
		"Sol/388820 2008 CX92", -- (MBA-MBA)
		"Sol/388821 2008 CM101", -- (MBA-MBA)
		"Sol/388822 2008 CS103", -- (MBA-MBA)
		"Sol/388823 2008 CM106", -- (MBA-MBA)
		"Sol/388826 2008 CU154", -- (MBA-MBA)
		"Sol/388827 2008 CJ180", -- (MBA-MBA)
		"Sol/388828 2008 CD207", -- (MBA-MBA)
		"Sol/388830 2008 DO1", -- (MBA-MBA)
		"Sol/388831 2008 DB9", -- (MBA-MBA)
		"Sol/388832 2008 DL9", -- (MBA-MBA)
		"Sol/388833 2008 DG12", -- (MBA-MBA)
		"Sol/388834 2008 DQ31", -- (MBA-MBA)
		"Sol/388835 2008 DK54", -- (MBA-MBA)
		"Sol/388836 2008 DY60", -- (MBA-MBA)
		"Sol/388840 2008 EF19", -- (MBA-MBA)
		"Sol/388841 2008 ES25", -- (MBA-MBA)
		"Sol/388844 2008 EV92", -- (MBA-MBA)
		"Sol/388845 2008 EC105", -- (MBA-MBA)
		"Sol/388846 2008 EN110", -- (MBA-MBA)
		"Sol/388847 2008 EY118", -- (MBA-MBA)
		"Sol/388848 2008 FP4", -- (MBA-MBA)
		"Sol/388849 2008 FL109", -- (MBA-MBA)
		"Sol/388854 2008 GS85", -- (MBA-MBA)
		"Sol/388855 2008 GO100", -- (MBA-MBA)
		"Sol/388857 2008 GG137", -- (MBA-MBA)
		"Sol/388858 2008 HH26", -- (MBA-MBA)
		"Sol/388859 2008 JU29", -- (MBA-MBA)
		"Sol/388860 2008 JU36", -- (MBA-MBA)
		"Sol/388861 2008 OJ15", -- (MBA-MBA)
		"Sol/388862 2008 OU18", -- (MBA-MBA)
		"Sol/388863 2008 PV9", -- (MBA-MBA)
		"Sol/388864 2008 QH1", -- (MBA-MBA)
		"Sol/388865 2008 QB3", -- (MBA-MBA)
		"Sol/388866 2008 QB11", -- (MBA-MBA)
		"Sol/388867 2008 QC13", -- (MBA-MBA)
		"Sol/388868 2008 QH20", -- (MBA-MBA)
		"Sol/388869 2008 QL36", -- (MBA-MBA)
		"Sol/388870 2008 RN", -- (MBA-MBA)
		"Sol/388871 2008 RC3", -- (MBA-MBA)
		"Sol/388872 2008 RQ5", -- (MBA-MBA)
		"Sol/388873 2008 RC18", -- (MBA-MBA)
		"Sol/388875 2008 RR21", -- (MBA-MBA)
		"Sol/388877 2008 RN33", -- (MBA-MBA)
		"Sol/388878 2008 RP35", -- (MBA-MBA)
		"Sol/388880 2008 RT62", -- (MBA-MBA)
		"Sol/388881 2008 RJ67", -- (MBA-MBA)
		"Sol/388882 2008 RB84", -- (MBA-MBA)
		"Sol/388883 2008 RO85", -- (MBA-MBA)
		"Sol/388884 2008 RE91", -- (MBA-MBA)
		"Sol/388885 2008 RG94", -- (MBA-MBA)
		"Sol/388886 2008 RG103", -- (MBA-MBA)
		"Sol/388888 2008 RH120", -- (MBA-MBA)
		"Sol/388890 2008 RL128", -- (MBA-MBA)
		"Sol/388892 2008 RV134", -- (MBA-MBA)
		"Sol/388893 2008 RO137", -- (MBA-MBA)
		"Sol/388894 2008 RV137", -- (MBA-MBA)
		"Sol/388895 2008 SG1", -- (MBA-MBA)
		"Sol/388896 2008 SJ4", -- (MBA-MBA)
		"Sol/388897 2008 SD6", -- (MBA-MBA)
		"Sol/388899 2008 SD28", -- (MBA-MBA)
		"Sol/388900 2008 SU35", -- (MBA-MBA)
		"Sol/388901 2008 SB38", -- (MBA-MBA)
		"Sol/388902 2008 SL39", -- (MBA-MBA)
		"Sol/388904 2008 SR55", -- (MBA-MBA)
		"Sol/388905 2008 SU66", -- (MBA-MBA)
		"Sol/388906 2008 SC67", -- (MBA-MBA)
		"Sol/388907 2008 SD70", -- (MBA-MBA)
		"Sol/388908 2008 SU70", -- (MBA-MBA)
		"Sol/388909 2008 SH81", -- (MBA-MBA)
		"Sol/388910 2008 SP91", -- (MBA-MBA)
		"Sol/388911 2008 SQ96", -- (MBA-MBA)
		"Sol/388912 2008 SY96", -- (MBA-MBA)
		"Sol/388913 2008 SZ110", -- (MBA-MBA)
		"Sol/388914 2008 SR112", -- (MBA-MBA)
		"Sol/388915 2008 SA115", -- (MBA-MBA)
		"Sol/388916 2008 SK119", -- (MBA-MBA)
		"Sol/388917 2008 SF120", -- (MBA-MBA)
		"Sol/388918 2008 SB121", -- (MBA-MBA)
		"Sol/388919 2008 SR123", -- (MBA-MBA)
		"Sol/388920 2008 SW129", -- (MBA-MBA)
		"Sol/388921 2008 SW136", -- (MBA-MBA)
		"Sol/388922 2008 SJ140", -- (MBA-MBA)
		"Sol/388923 2008 SU145", -- (MBA-MBA)
		"Sol/388925 2008 SN155", -- (MBA-MBA)
		"Sol/388926 2008 SC156", -- (MBA-MBA)
		"Sol/388927 2008 SY162", -- (MBA-MBA)
		"Sol/388928 2008 ST175", -- (MBA-MBA)
		"Sol/388929 2008 SH188", -- (MBA-MBA)
		"Sol/388930 2008 SL188", -- (MBA-MBA)
		"Sol/388931 2008 SS191", -- (MBA-MBA)
		"Sol/388932 2008 SF193", -- (MBA-MBA)
		"Sol/388933 2008 SZ203", -- (MBA-MBA)
		"Sol/388934 2008 SC226", -- (MBA-MBA)
		"Sol/388936 2008 SC237", -- (MBA-MBA)
		"Sol/388937 2008 SH247", -- (MBA-MBA)
		"Sol/388938 2008 SA256", -- (MBA-MBA)
		"Sol/388939 2008 SL259", -- (MBA-MBA)
		"Sol/388941 2008 SJ273", -- (MBA-MBA)
		"Sol/388942 2008 SL278", -- (MBA-MBA)
		"Sol/388943 2008 ST282", -- (MBA-MBA)
		"Sol/388944 2008 TR1", -- (MBA-MBA)
		"Sol/388946 2008 TO4", -- (MBA-MBA)
		"Sol/388947 2008 TU4", -- (MBA-MBA)
		"Sol/388948 2008 TV17", -- (MBA-MBA)
		"Sol/388949 2008 TA21", -- (MBA-MBA)
		"Sol/388950 2008 TG22", -- (MBA-MBA)
		"Sol/388951 2008 TN24", -- (MBA-MBA)
		"Sol/388952 2008 TZ26", -- (MBA-MBA)
		"Sol/388953 2008 TA32", -- (MBA-MBA)
		"Sol/388954 2008 TX37", -- (MBA-MBA)
		"Sol/388955 2008 TW62", -- (MBA-MBA)
		"Sol/388956 2008 TC72", -- (MBA-MBA)
		"Sol/388957 2008 TW72", -- (MBA-MBA)
		"Sol/388958 2008 TH75", -- (MBA-MBA)
		"Sol/388959 2008 TL83", -- (MBA-MBA)
		"Sol/388960 2008 TC84", -- (MBA-MBA)
		"Sol/388961 2008 TX85", -- (MBA-MBA)
		"Sol/388962 2008 TG87", -- (MBA-MBA)
		"Sol/388963 2008 TH88", -- (MBA-MBA)
		"Sol/388964 2008 TJ88", -- (MBA-MBA)
		"Sol/388965 2008 TP90", -- (MBA-MBA)
		"Sol/388966 2008 TY93", -- (MBA-MBA)
		"Sol/388967 2008 TS100", -- (MBA-MBA)
		"Sol/388968 2008 TK121", -- (MBA-MBA)
		"Sol/388969 2008 TB124", -- (MBA-MBA)
		"Sol/388970 2008 TL154", -- (MBA-MBA)
		"Sol/388971 2008 TZ170", -- (MBA-MBA)
		"Sol/388973 2008 TA177", -- (MBA-MBA)
		"Sol/388974 2008 UQ13", -- (MBA-MBA)
		"Sol/388975 2008 UW24", -- (MBA-MBA)
		"Sol/388976 2008 UB27", -- (MBA-MBA)
		"Sol/388977 2008 UB28", -- (MBA-MBA)
		"Sol/388978 2008 UP29", -- (MBA-MBA)
		"Sol/388979 2008 UK35", -- (MBA-MBA)
		"Sol/388980 2008 UV52", -- (MBA-MBA)
		"Sol/388981 2008 UK54", -- (MBA-MBA)
		"Sol/388982 2008 UJ56", -- (MBA-MBA)
		"Sol/388983 2008 UZ60", -- (MBA-MBA)
		"Sol/388984 2008 UE63", -- (MBA-MBA)
		"Sol/388985 2008 UL64", -- (MBA-MBA)
		"Sol/388986 2008 UW64", -- (MBA-MBA)
		"Sol/388987 2008 UG72", -- (MBA-MBA)
		"Sol/388988 2008 UG77", -- (MBA-MBA)
		"Sol/388989 2008 UR78", -- (MBA-MBA)
		"Sol/388990 2008 UX84", -- (MBA-MBA)
		"Sol/388991 2008 UV87", -- (MBA-MBA)
		"Sol/388992 2008 UY87", -- (MBA-MBA)
		"Sol/388993 2008 UZ87", -- (MBA-MBA)
		"Sol/388994 2008 UD91", -- (MBA-MBA)
		"Sol/388995 2008 UL96", -- (MBA-MBA)
		"Sol/388996 2008 UU96", -- (MBA-MBA)
		"Sol/388997 2008 UW106", -- (MBA-MBA)
		"Sol/388998 2008 UK107", -- (MBA-MBA)
		"Sol/388999 2008 US123", -- (MBA-MBA)
		"Sol/389000 2008 UW141", -- (MBA-MBA)
		"Sol/389001 2008 UT144", -- (MBA-MBA)
		"Sol/389002 2008 UH148", -- (MBA-MBA)
		"Sol/389003 2008 UJ148", -- (MBA-MBA)
		"Sol/389004 2008 UT161", -- (MBA-MBA)
		"Sol/389005 2008 UP168", -- (MBA-MBA)
		"Sol/389006 2008 UZ168", -- (MBA-MBA)
		"Sol/389007 2008 UM175", -- (MBA-MBA)
		"Sol/389008 2008 UL176", -- (MBA-MBA)
		"Sol/389009 2008 UQ177", -- (MBA-MBA)
		"Sol/389010 2008 UG180", -- (MBA-MBA)
		"Sol/389011 2008 UZ187", -- (MBA-MBA)
		"Sol/389012 2008 UH191", -- (MBA-MBA)
		"Sol/389013 2008 UF204", -- (MBA-MBA)
		"Sol/389014 2008 UL206", -- (MBA-MBA)
		"Sol/389015 2008 UN207", -- (MBA-MBA)
		"Sol/389016 2008 UW215", -- (MBA-MBA)
		"Sol/389017 2008 UG224", -- (MBA-MBA)
		"Sol/389018 2008 UR225", -- (MBA-MBA)
		"Sol/389019 2008 UX225", -- (MBA-MBA)
		"Sol/389020 2008 UR227", -- (MBA-MBA)
		"Sol/389021 2008 UC238", -- (MBA-MBA)
		"Sol/389022 2008 UC239", -- (MBA-MBA)
		"Sol/389023 2008 UH255", -- (MBA-MBA)
		"Sol/389024 2008 UK274", -- (MBA-MBA)
		"Sol/389025 2008 UM282", -- (MBA-MBA)
		"Sol/389026 2008 UP316", -- (MBA-MBA)
		"Sol/389027 2008 UF318", -- (MBA-MBA)
		"Sol/389028 2008 UE319", -- (MBA-MBA)
		"Sol/389029 2008 UF322", -- (MBA-MBA)
		"Sol/389030 2008 UH322", -- (MBA-MBA)
		"Sol/389031 2008 UT323", -- (MBA-MBA)
		"Sol/389032 2008 UH325", -- (MBA-MBA)
		"Sol/389033 2008 UN344", -- (MBA-MBA)
		"Sol/389034 2008 UZ348", -- (MBA-MBA)
		"Sol/389035 2008 UN354", -- (MBA-MBA)
		"Sol/389036 2008 UH355", -- (MBA-MBA)
		"Sol/389037 2008 UM355", -- (MBA-MBA)
		"Sol/389038 2008 US355", -- (MBA-MBA)
		"Sol/389039 2008 UU359", -- (MBA-MBA)
		"Sol/389040 2008 UD360", -- (MBA-MBA)
		"Sol/389041 2008 UE364", -- (MBA-MBA)
		"Sol/389042 2008 UD368", -- (MBA-MBA)
		"Sol/389043 2008 UA370", -- (MBA-MBA)
		"Sol/389044 2008 UA371", -- (MBA-MBA)
		"Sol/389045 2008 VO2", -- (MBA-MBA)
		"Sol/389046 2008 VW6", -- (MBA-MBA)
		"Sol/389047 2008 VY35", -- (MBA-MBA)
		"Sol/389048 2008 VY38", -- (MBA-MBA)
		"Sol/389049 2008 VG42", -- (MBA-MBA)
		"Sol/389050 2008 VL46", -- (MBA-MBA)
		"Sol/389051 2008 VE47", -- (MBA-MBA)
		"Sol/389052 2008 VH51", -- (MBA-MBA)
		"Sol/389053 2008 VK51", -- (MBA-MBA)
		"Sol/389054 2008 VP52", -- (MBA-MBA)
		"Sol/389055 2008 VS53", -- (MBA-MBA)
		"Sol/389056 2008 VY63", -- (MBA-MBA)
		"Sol/389057 2008 VH64", -- (MBA-MBA)
		"Sol/389058 2008 VV66", -- (MBA-MBA)
		"Sol/389059 2008 VD72", -- (MBA-MBA)
		"Sol/389060 2008 VE79", -- (MBA-MBA)
		"Sol/389061 2008 WJ", -- (MBA-MBA)
		"Sol/389062 2008 WJ2", -- (MBA-MBA)
		"Sol/389063 2008 WY8", -- (MBA-MBA)
		"Sol/389064 2008 WJ30", -- (MBA-MBA)
		"Sol/389065 2008 WT49", -- (MBA-MBA)
		"Sol/389066 2008 WE50", -- (MBA-MBA)
		"Sol/389067 2008 WG55", -- (MBA-MBA)
		"Sol/389068 2008 WE60", -- (MBA-MBA)
		"Sol/389069 2008 WG63", -- (MBA-MBA)
		"Sol/389070 2008 WE70", -- (MBA-MBA)
		"Sol/389071 2008 WC72", -- (MBA-MBA)
		"Sol/389072 2008 WN79", -- (MBA-MBA)
		"Sol/389073 2008 WG87", -- (MBA-MBA)
		"Sol/389074 2008 WF102", -- (MBA-MBA)
		"Sol/389075 2008 WV111", -- (MBA-MBA)
		"Sol/389076 2008 WV113", -- (MBA-MBA)
		"Sol/389077 2008 WW115", -- (MBA-MBA)
		"Sol/389078 2008 WX118", -- (MBA-MBA)
		"Sol/389079 2008 WL122", -- (MBA-MBA)
		"Sol/389080 2008 WZ124", -- (MBA-MBA)
		"Sol/389081 2008 WR130", -- (MBA-MBA)
		"Sol/389082 2008 WC133", -- (MBA-MBA)
		"Sol/389083 2008 WY133", -- (MBA-MBA)
		"Sol/389084 2008 WB137", -- (MBA-MBA)
		"Sol/389085 2008 WC138", -- (MBA-MBA)
		"Sol/389086 2008 XS1", -- (MBA-MBA)
		"Sol/389087 2008 XY4", -- (MBA-MBA)
		"Sol/389088 2008 XG8", -- (MBA-MBA)
		"Sol/389089 2008 XH21", -- (MBA-MBA)
		"Sol/389090 2008 XX31", -- (MBA-MBA)
		"Sol/389092 2008 XM34", -- (MBA-MBA)
		"Sol/389093 2008 XB38", -- (MBA-MBA)
		"Sol/389094 2008 XB40", -- (MBA-MBA)
		"Sol/389095 2008 XT40", -- (MBA-MBA)
		"Sol/389096 2008 XB41", -- (MBA-MBA)
		"Sol/389097 2008 XW46", -- (MBA-MBA)
		"Sol/389098 2008 XC48", -- (MBA-MBA)
		"Sol/389099 2008 XW52", -- (MBA-MBA)
		"Sol/389100 2008 YQ8", -- (MBA-MBA)
		"Sol/389101 2008 YA11", -- (MBA-MBA)
		"Sol/389102 2008 YL11", -- (MBA-MBA)
		"Sol/389103 2008 YZ13", -- (MBA-MBA)
		"Sol/389104 2008 YB14", -- (MBA-MBA)
		"Sol/389105 2008 YC18", -- (MBA-MBA)
		"Sol/389106 2008 YE20", -- (MBA-MBA)
		"Sol/389107 2008 YP35", -- (MBA-MBA)
		"Sol/389108 2008 YN37", -- (MBA-MBA)
		"Sol/389109 2008 YJ40", -- (MBA-MBA)
		"Sol/389110 2008 YN57", -- (MBA-MBA)
		"Sol/389111 2008 YQ62", -- (MBA-MBA)
		"Sol/389112 2008 YG63", -- (MBA-MBA)
		"Sol/389113 2008 YT90", -- (MBA-MBA)
		"Sol/389114 2008 YC92", -- (MBA-MBA)
		"Sol/389115 2008 YP94", -- (MBA-MBA)
		"Sol/389116 2008 YD96", -- (MBA-MBA)
		"Sol/389117 2008 YE97", -- (MBA-MBA)
		"Sol/389118 2008 YW105", -- (MBA-MBA)
		"Sol/389119 2008 YY107", -- (MBA-MBA)
		"Sol/389120 2008 YD117", -- (MBA-MBA)
		"Sol/389121 2008 YD118", -- (MBA-MBA)
		"Sol/389122 2008 YV119", -- (MBA-MBA)
		"Sol/389123 2008 YM127", -- (MBA-MBA)
		"Sol/389124 2008 YV127", -- (MBA-MBA)
		"Sol/389125 2008 YN142", -- (MBA-MBA)
		"Sol/389126 2008 YK143", -- (MBA-MBA)
		"Sol/389127 2008 YB148", -- (MBA-MBA)
		"Sol/389128 2008 YV150", -- (MBA-MBA)
		"Sol/389129 2008 YB168", -- (MBA-MBA)
		"Sol/389130 2008 YW170", -- (MBA-MBA)
		"Sol/389131 2009 AW1", -- (MBA-MBA)
		"Sol/389132 2009 AT23", -- (MBA-MBA)
		"Sol/389133 2009 AP31", -- (MBA-MBA)
		"Sol/389134 2009 AW32", -- (MBA-MBA)
		"Sol/389135 2009 AH33", -- (MBA-MBA)
		"Sol/389136 2009 AW35", -- (MBA-MBA)
		"Sol/389137 2009 AW37", -- (MBA-MBA)
		"Sol/389138 2009 AE39", -- (MBA-MBA)
		"Sol/389139 2009 AL43", -- (MBA-MBA)
		"Sol/389140 2009 AE46", -- (MBA-MBA)
		"Sol/389141 2009 AF47", -- (MBA-MBA)
		"Sol/389142 2009 AG50", -- (MBA-MBA)
		"Sol/389143 2009 AB51", -- (MBA-MBA)
		"Sol/389144 2009 BY3", -- (MBA-MBA)
		"Sol/389145 2009 BC6", -- (MBA-MBA)
		"Sol/389146 2009 BO27", -- (MBA-MBA)
		"Sol/389147 2009 BB30", -- (MBA-MBA)
		"Sol/389148 2009 BC30", -- (MBA-MBA)
		"Sol/389149 2009 BA31", -- (MBA-MBA)
		"Sol/389150 2009 BW32", -- (MBA-MBA)
		"Sol/389151 2009 BY33", -- (MBA-MBA)
		"Sol/389152 2009 BN37", -- (MBA-MBA)
		"Sol/389153 2009 BR37", -- (MBA-MBA)
		"Sol/389154 2009 BL39", -- (MBA-MBA)
		"Sol/389155 2009 BC40", -- (MBA-MBA)
		"Sol/389156 2009 BA45", -- (MBA-MBA)
		"Sol/389157 2009 BL47", -- (MBA-MBA)
		"Sol/389158 2009 BX50", -- (MBA-MBA)
		"Sol/389159 2009 BH52", -- (MBA-MBA)
		"Sol/389160 2009 BU58", -- (MBA-MBA)
		"Sol/389161 2009 BG59", -- (MBA-MBA)
		"Sol/389162 2009 BS59", -- (MBA-MBA)
		"Sol/389163 2009 BH63", -- (MBA-MBA)
		"Sol/389164 2009 BL63", -- (MBA-MBA)
		"Sol/389165 2009 BT69", -- (MBA-MBA)
		"Sol/389166 2009 BU88", -- (MBA-MBA)
		"Sol/389167 2009 BN90", -- (MBA-MBA)
		"Sol/389168 2009 BT92", -- (MBA-MBA)
		"Sol/389169 2009 BE93", -- (MBA-MBA)
		"Sol/389170 2009 BR98", -- (MBA-MBA)
		"Sol/389172 2009 BS107", -- (MBA-MBA)
		"Sol/389173 2009 BV117", -- (MBA-MBA)
		"Sol/389174 2009 BD121", -- (MBA-MBA)
		"Sol/389176 2009 BH124", -- (MBA-MBA)
		"Sol/389177 2009 BE129", -- (MBA-MBA)
		"Sol/389178 2009 BW129", -- (MBA-MBA)
		"Sol/389179 2009 BL147", -- (MBA-MBA)
		"Sol/389180 2009 BP147", -- (MBA-MBA)
		"Sol/389181 2009 BU154", -- (MBA-MBA)
		"Sol/389182 2009 BF159", -- (MBA-MBA)
		"Sol/389183 2009 BS168", -- (MBA-MBA)
		"Sol/389184 2009 BS169", -- (MBA-MBA)
		"Sol/389185 2009 BQ171", -- (MBA-MBA)
		"Sol/389186 2009 BG173", -- (MBA-MBA)
		"Sol/389187 2009 BH176", -- (MBA-MBA)
		"Sol/389188 2009 BO178", -- (MBA-MBA)
		"Sol/389189 2009 BR181", -- (MBA-MBA)
		"Sol/389190 2009 BW181", -- (MBA-MBA)
		"Sol/389191 2009 CS3", -- (MBA-MBA)
		"Sol/389192 2009 CG15", -- (MBA-MBA)
		"Sol/389193 2009 CO21", -- (MBA-MBA)
		"Sol/389194 2009 CS23", -- (MBA-MBA)
		"Sol/389195 2009 CH27", -- (MBA-MBA)
		"Sol/389196 2009 CG29", -- (MBA-MBA)
		"Sol/389197 2009 CM49", -- (MBA-MBA)
		"Sol/389198 2009 CM51", -- (MBA-MBA)
		"Sol/389199 2009 CH54", -- (MBA-MBA)
		"Sol/389200 2009 CF58", -- (MBA-MBA)
		"Sol/389201 2009 CQ59", -- (MBA-MBA)
		"Sol/389202 2009 CN62", -- (MBA-MBA)
		"Sol/389203 2009 CB63", -- (MBA-MBA)
		"Sol/389204 2009 DZ1", -- (MBA-MBA)
		"Sol/389205 2009 DV6", -- (MBA-MBA)
		"Sol/389206 2009 DA14", -- (MBA-MBA)
		"Sol/389207 2009 DD22", -- (MBA-MBA)
		"Sol/389208 2009 DO24", -- (MBA-MBA)
		"Sol/389209 2009 DR27", -- (MBA-MBA)
		"Sol/389210 2009 DN32", -- (MBA-MBA)
		"Sol/389211 2009 DU47", -- (MBA-MBA)
		"Sol/389212 2009 DP48", -- (MBA-MBA)
		"Sol/389213 2009 DR50", -- (MBA-MBA)
		"Sol/389214 2009 DL51", -- (MBA-MBA)
		"Sol/389215 2009 DZ67", -- (MBA-MBA)
		"Sol/389216 2009 DT81", -- (MBA-MBA)
		"Sol/389217 2009 DZ91", -- (MBA-MBA)
		"Sol/389218 2009 DE93", -- (MBA-MBA)
		"Sol/389219 2009 DY98", -- (MBA-MBA)
		"Sol/389220 2009 DX116", -- (MBA-MBA)
		"Sol/389221 2009 DY118", -- (MBA-MBA)
		"Sol/389222 2009 DH121", -- (MBA-MBA)
		"Sol/389223 2009 DL128", -- (MBA-MBA)
		"Sol/389224 2009 DF129", -- (MBA-MBA)
		"Sol/389225 2009 DA138", -- (MBA-MBA)
		"Sol/389226 2009 DC139", -- (MBA-MBA)
		"Sol/389227 2009 DY139", -- (MBA-MBA)
		"Sol/389228 2009 DB141", -- (MBA-MBA)
		"Sol/389229 2009 EN9", -- (MBA-MBA)
		"Sol/389230 2009 EL10", -- (MBA-MBA)
		"Sol/389231 2009 EY12", -- (MBA-MBA)
		"Sol/389232 2009 EL14", -- (MBA-MBA)
		"Sol/389233 2009 EJ17", -- (MBA-MBA)
		"Sol/389234 2009 ED21", -- (MBA-MBA)
		"Sol/389235 2009 EJ21", -- (MBA-MBA)
		"Sol/389236 2009 EA22", -- (MBA-MBA)
		"Sol/389238 2009 EO24", -- (MBA-MBA)
		"Sol/389239 2009 FQ7", -- (MBA-MBA)
		"Sol/389240 2009 FF9", -- (MBA-MBA)
		"Sol/389241 2009 FJ12", -- (MBA-MBA)
		"Sol/389242 2009 FW12", -- (MBA-MBA)
		"Sol/389243 2009 FQ21", -- (MBA-MBA)
		"Sol/389244 2009 FW27", -- (MBA-MBA)
		"Sol/389245 2009 FD31", -- (MBA-MBA)
		"Sol/389247 2009 FV33", -- (MBA-MBA)
		"Sol/389248 2009 FV37", -- (MBA-MBA)
		"Sol/389249 2009 FA38", -- (MBA-MBA)
		"Sol/389250 2009 FO39", -- (MBA-MBA)
		"Sol/389251 2009 FP42", -- (MBA-MBA)
		"Sol/389252 2009 FL45", -- (MBA-MBA)
		"Sol/389253 2009 FB46", -- (MBA-MBA)
		"Sol/389254 2009 FG47", -- (MBA-MBA)
		"Sol/389255 2009 FK48", -- (MBA-MBA)
		"Sol/389256 2009 FW49", -- (MBA-MBA)
		"Sol/389257 2009 FY50", -- (MBA-MBA)
		"Sol/389258 2009 FR54", -- (MBA-MBA)
		"Sol/389259 2009 FG55", -- (MBA-MBA)
		"Sol/389260 2009 FL61", -- (MBA-MBA)
		"Sol/389261 2009 FN62", -- (MBA-MBA)
		"Sol/389262 2009 FW62", -- (MBA-MBA)
		"Sol/389263 2009 FR64", -- (MBA-MBA)
		"Sol/389264 2009 FN66", -- (MBA-MBA)
		"Sol/389265 2009 FS71", -- (MBA-MBA)
		"Sol/389266 2009 FY71", -- (MBA-MBA)
		"Sol/389267 2009 FZ73", -- (MBA-MBA)
		"Sol/389268 2009 FE75", -- (MBA-MBA)
		"Sol/389269 2009 GE4", -- (MBA-MBA)
		"Sol/389270 2009 GW4", -- (MBA-MBA)
		"Sol/389271 2009 HE3", -- (MBA-MBA)
		"Sol/389272 2009 HP4", -- (MBA-MBA)
		"Sol/389273 2009 HX6", -- (MBA-MBA)
		"Sol/389274 2009 HD14", -- (MBA-MBA)
		"Sol/389275 2009 HJ18", -- (MBA-MBA)
		"Sol/389276 2009 HC23", -- (MBA-MBA)
		"Sol/389278 2009 HD32", -- (MBA-MBA)
		"Sol/389279 2009 HY45", -- (MBA-MBA)
		"Sol/389280 2009 HQ46", -- (MBA-MBA)
		"Sol/389281 2009 HQ48", -- (MBA-MBA)
		"Sol/389282 2009 HK50", -- (MBA-MBA)
		"Sol/389283 2009 HY68", -- (MBA-MBA)
		"Sol/389284 2009 HH72", -- (MBA-MBA)
		"Sol/389285 2009 HY76", -- (MBA-MBA)
		"Sol/389286 2009 HE84", -- (MBA-MBA)
		"Sol/389287 2009 HR96", -- (MBA-MBA)
		"Sol/389288 2009 HQ99", -- (MBA-MBA)
		"Sol/389290 2009 JO5", -- (MBA-MBA)
		"Sol/389292 2009 JL17", -- (MBA-MBA)
		"Sol/389294 2009 KO12", -- (MBA-MBA)
		"Sol/389295 2009 KM16", -- (MBA-MBA)
		"Sol/389296 2009 KL22", -- (MBA-MBA)
		"Sol/389297 2009 KH30", -- (MBA-MBA)
		"Sol/389298 2009 LQ6", -- (MBA-MBA)
		"Sol/389299 2009 OX15", -- (MBA-MBA)
		"Sol/389300 2009 QE16", -- (MBA-MBA)
		"Sol/389303 2009 RZ30", -- (MBA-MBA)
		"Sol/389306 2009 RL53", -- (MBA-MBA)
		"Sol/389308 2009 SA10", -- (MBA-MBA)
		"Sol/389311 2009 SF36", -- (MBA-MBA)
		"Sol/389312 2009 SR70", -- (MBA-MBA)
		"Sol/389315 2009 SN115", -- (MBA-MBA)
		"Sol/389319 2009 SO188", -- (MBA-MBA)
		"Sol/389324 2009 SJ233", -- (MBA-MBA)
		"Sol/389325 2009 SW242", -- (MBA-MBA)
		"Sol/389329 2009 SP267", -- (MBA-MBA)
		"Sol/389330 2009 SF272", -- (MBA-MBA)
		"Sol/389333 2009 SO290", -- (MBA-MBA)
		"Sol/389338 2009 SS322", -- (MBA-MBA)
		"Sol/389339 2009 SA349", -- (MBA-MBA)
		"Sol/389340 2009 SQ351", -- (MBA-MBA)
		"Sol/389343 2009 TS31", -- (MBA-MBA)
		"Sol/389344 2009 TX40", -- (MBA-MBA)
		"Sol/389345 2009 UD5", -- (MBA-MBA)
		"Sol/389348 2009 UA12", -- (MBA-MBA)
		"Sol/389349 2009 UW16", -- (MBA-MBA)
		"Sol/389350 2009 UL30", -- (MBA-MBA)
		"Sol/389351 2009 UL53", -- (MBA-MBA)
		"Sol/389352 2009 UA58", -- (MBA-MBA)
		"Sol/389354 2009 UW72", -- (MBA-MBA)
		"Sol/389357 2009 UZ101", -- (MBA-MBA)
		"Sol/389358 2009 UQ130", -- (MBA-MBA)
		"Sol/389359 2009 UJ153", -- (MBA-MBA)
		"Sol/389363 2009 VC8", -- (MBA-MBA)
		"Sol/389364 2009 VE28", -- (MBA-MBA)
		"Sol/389365 2009 VG28", -- (MBA-MBA)
		"Sol/389366 2009 VH28", -- (MBA-MBA)
		"Sol/389367 2009 VE44", -- (MBA-MBA)
		"Sol/389368 2009 VZ44", -- (MBA-MBA)
		"Sol/389369 2009 VF52", -- (MBA-MBA)
		"Sol/389370 2009 VQ71", -- (MBA-MBA)
		"Sol/389371 2009 VH101", -- (MBA-MBA)
		"Sol/389372 2009 VS103", -- (MBA-MBA)
		"Sol/389373 2009 VU113", -- (MBA-MBA)
		"Sol/389374 2009 WE2", -- (MBA-MBA)
		"Sol/389375 2009 WD24", -- (MBA-MBA)
		"Sol/389376 2009 WX28", -- (MBA-MBA)
		"Sol/389377 2009 WZ39", -- (MBA-MBA)
		"Sol/389378 2009 WB45", -- (MBA-MBA)
		"Sol/389379 2009 WZ46", -- (MBA-MBA)
		"Sol/389380 2009 WP64", -- (MBA-MBA)
		"Sol/389381 2009 WB87", -- (MBA-MBA)
		"Sol/389382 2009 WW88", -- (MBA-MBA)
		"Sol/389383 2009 WO130", -- (MBA-MBA)
		"Sol/389384 2009 WZ145", -- (MBA-MBA)
		"Sol/389385 2009 WY157", -- (MBA-MBA)
		"Sol/389386 2009 WB164", -- (MBA-MBA)
		"Sol/389387 2009 WQ177", -- (MBA-MBA)
		"Sol/389388 2009 WH183", -- (MBA-MBA)
		"Sol/389389 2009 WG220", -- (MBA-MBA)
		"Sol/389390 2009 WX253", -- (MBA-MBA)
		"Sol/389391 2009 WM255", -- (MBA-MBA)
		"Sol/389392 2009 WY255", -- (MBA-MBA)
		"Sol/389393 2009 WQ261", -- (MBA-MBA)
		"Sol/389394 2009 XS1", -- (MBA-MBA)
		"Sol/389395 2009 XA3", -- (MBA-MBA)
		"Sol/389396 2009 XZ7", -- (MBA-MBA)
		"Sol/389397 2009 XN8", -- (MBA-MBA)
		"Sol/389398 2009 XX15", -- (MBA-MBA)
		"Sol/389399 2009 XQ17", -- (MBA-MBA)
		"Sol/389400 2009 XP18", -- (MBA-MBA)
		"Sol/389401 2009 XQ22", -- (MBA-MBA)
		"Sol/389402 2009 XB24", -- (MBA-MBA)
		"Sol/389403 2009 YE25", -- (MBA-MBA)
		"Sol/389404 2010 AM5", -- (MBA-MBA)
		"Sol/389405 2010 AM12", -- (MBA-MBA)
		"Sol/389406 2010 AY12", -- (MBA-MBA)
		"Sol/389407 2010 AT18", -- (MBA-MBA)
		"Sol/389408 2010 AT21", -- (MBA-MBA)
		"Sol/389409 2010 AL24", -- (MBA-MBA)
		"Sol/389410 2010 AC35", -- (MBA-MBA)
		"Sol/389411 2010 AU39", -- (MBA-MBA)
		"Sol/389412 2010 AH55", -- (MBA-MBA)
		"Sol/389413 2010 AM56", -- (MBA-MBA)
		"Sol/389414 2010 AP66", -- (MBA-MBA)
		"Sol/389415 2010 AA136", -- (MBA-MBA)
		"Sol/389416 2010 BY", -- (MBA-MBA)
		"Sol/389417 2010 BO34", -- (MBA-MBA)
		"Sol/389419 2010 BD68", -- (MBA-MBA)
		"Sol/389420 2010 BU88", -- (MBA-MBA)
		"Sol/389421 2010 BP127", -- (MBA-MBA)
		"Sol/389422 2010 CR3", -- (MBA-MBA)
		"Sol/389423 2010 CJ7", -- (MBA-MBA)
		"Sol/389424 2010 CZ8", -- (MBA-MBA)
		"Sol/389425 2010 CZ11", -- (MBA-MBA)
		"Sol/389426 2010 CK17", -- (MBA-MBA)
		"Sol/389427 2010 CQ20", -- (MBA-MBA)
		"Sol/389428 2010 CF23", -- (MBA-MBA)
		"Sol/389429 2010 CK29", -- (MBA-MBA)
		"Sol/389430 2010 CW30", -- (MBA-MBA)
		"Sol/389431 2010 CO36", -- (MBA-MBA)
		"Sol/389432 2010 CB42", -- (MBA-MBA)
		"Sol/389433 2010 CG54", -- (MBA-MBA)
		"Sol/389434 2010 CX63", -- (MBA-MBA)
		"Sol/389435 2010 CH73", -- (MBA-MBA)
		"Sol/389436 2010 CW75", -- (MBA-MBA)
		"Sol/389437 2010 CH81", -- (MBA-MBA)
		"Sol/389438 2010 CF94", -- (MBA-MBA)
		"Sol/389439 2010 CQ94", -- (MBA-MBA)
		"Sol/389440 2010 CM101", -- (MBA-MBA)
		"Sol/389441 2010 CK102", -- (MBA-MBA)
		"Sol/389442 2010 CF138", -- (MBA-MBA)
		"Sol/389443 2010 CV144", -- (MBA-MBA)
		"Sol/389444 2010 CP152", -- (MBA-MBA)
		"Sol/389445 2010 CR177", -- (MBA-MBA)
		"Sol/389446 2010 CL178", -- (MBA-MBA)
		"Sol/389447 2010 CL181", -- (MBA-MBA)
		"Sol/389448 2010 CJ182", -- (MBA-MBA)
		"Sol/389449 2010 CG183", -- (MBA-MBA)
		"Sol/389450 2010 CP185", -- (MBA-MBA)
		"Sol/389451 2010 CU196", -- (MBA-MBA)
		"Sol/389452 2010 CA228", -- (MBA-MBA)
		"Sol/389453 2010 DW4", -- (MBA-MBA)
		"Sol/389454 2010 DX8", -- (MBA-MBA)
		"Sol/389455 2010 DQ18", -- (MBA-MBA)
		"Sol/389456 2010 DT21", -- (MBA-MBA)
		"Sol/389457 2010 DX39", -- (MBA-MBA)
		"Sol/389458 2010 DZ41", -- (MBA-MBA)
		"Sol/389459 2010 DL45", -- (MBA-MBA)
		"Sol/389460 2010 DL46", -- (MBA-MBA)
		"Sol/389461 2010 DY63", -- (MBA-MBA)
		"Sol/389462 2010 DM76", -- (MBA-MBA)
		"Sol/389463 2010 DZ76", -- (MBA-MBA)
		"Sol/389464 2010 EY31", -- (MBA-MBA)
		"Sol/389465 2010 EY39", -- (MBA-MBA)
		"Sol/389466 2010 ED41", -- (MBA-MBA)
		"Sol/389467 2010 EU42", -- (MBA-MBA)
		"Sol/389468 2010 ER44", -- (MBA-MBA)
		"Sol/389469 2010 EG45", -- (MBA-MBA)
		"Sol/389471 2010 ES45", -- (MBA-MBA)
		"Sol/389472 2010 EL66", -- (MBA-MBA)
		"Sol/389473 2010 EK69", -- (MBA-MBA)
		"Sol/389474 2010 ET70", -- (MBA-MBA)
		"Sol/389475 2010 EQ81", -- (MBA-MBA)
		"Sol/389476 2010 EL82", -- (MBA-MBA)
		"Sol/389477 2010 EL87", -- (MBA-MBA)
		"Sol/389479 2010 EO89", -- (MBA-MBA)
		"Sol/389480 2010 EA99", -- (MBA-MBA)
		"Sol/389481 2010 EA100", -- (MBA-MBA)
		"Sol/389482 2010 EB107", -- (MBA-MBA)
		"Sol/389483 2010 EB110", -- (MBA-MBA)
		"Sol/389484 2010 EF110", -- (MBA-MBA)
		"Sol/389485 2010 EW127", -- (MBA-MBA)
		"Sol/389486 2010 ED130", -- (MBA-MBA)
		"Sol/389487 2010 EL131", -- (MBA-MBA)
		"Sol/389488 2010 EN131", -- (MBA-MBA)
		"Sol/389489 2010 EV139", -- (MBA-MBA)
		"Sol/389490 2010 EC172", -- (MBA-MBA)
		"Sol/389491 2010 FX1", -- (MBA-MBA)
		"Sol/389492 2010 FW3", -- (MBA-MBA)
		"Sol/389493 2010 FR5", -- (MBA-MBA)
		"Sol/389494 2010 FJ6", -- (MBA-MBA)
		"Sol/389495 2010 FX16", -- (MBA-MBA)
		"Sol/389496 2010 FP17", -- (MBA-MBA)
		"Sol/389497 2010 FG22", -- (MBA-MBA)
		"Sol/389498 2010 FW25", -- (MBA-MBA)
		"Sol/389499 2010 FG30", -- (MBA-MBA)
		"Sol/389500 2010 FU84", -- (MBA-MBA)
		"Sol/389501 2010 FJ87", -- (MBA-MBA)
		"Sol/389502 2010 FL88", -- (MBA-MBA)
		"Sol/389503 2010 FW92", -- (MBA-MBA)
		"Sol/389504 2010 FJ101", -- (MBA-MBA)
		"Sol/389505 2010 GG6", -- (MBA-MBA)
		"Sol/389506 2010 GN25", -- (MBA-MBA)
		"Sol/389507 2010 GO27", -- (MBA-MBA)
		"Sol/389508 2010 GY101", -- (MBA-MBA)
		"Sol/389509 2010 GM107", -- (MBA-MBA)
		"Sol/389510 2010 GP110", -- (MBA-MBA)
		"Sol/389511 2010 GO113", -- (MBA-MBA)
		"Sol/389512 2010 GE120", -- (MBA-MBA)
		"Sol/389513 2010 GO121", -- (MBA-MBA)
		"Sol/389514 2010 GZ132", -- (MBA-MBA)
		"Sol/389515 2010 GK136", -- (MBA-MBA)
		"Sol/389516 2010 GY139", -- (MBA-MBA)
		"Sol/389517 2010 GH141", -- (MBA-MBA)
		"Sol/389518 2010 GX144", -- (MBA-MBA)
		"Sol/389519 2010 GD146", -- (MBA-MBA)
		"Sol/389520 2010 GT157", -- (MBA-MBA)
		"Sol/389521 2010 GT158", -- (MBA-MBA)
		"Sol/389522 2010 GB161", -- (MBA-MBA)
		"Sol/389523 2010 HW96", -- (MBA-MBA)
		"Sol/389524 2010 HR104", -- (MBA-MBA)
		"Sol/389525 2010 JU1", -- (MBA-MBA)
		"Sol/389526 2010 JG29", -- (MBA-MBA)
		"Sol/389527 2010 JF38", -- (MBA-MBA)
		"Sol/389528 2010 JH40", -- (MBA-MBA)
		"Sol/389529 2010 JZ46", -- (MBA-MBA)
		"Sol/389530 2010 JC63", -- (MBA-MBA)
		"Sol/389531 2010 JP68", -- (MBA-MBA)
		"Sol/389532 2010 JK72", -- (MBA-MBA)
		"Sol/389533 2010 JU75", -- (MBA-MBA)
		"Sol/389534 2010 JS77", -- (MBA-MBA)
		"Sol/389535 2010 JJ80", -- (MBA-MBA)
		"Sol/389536 2010 JC149", -- (MBA-MBA)
		"Sol/389537 2010 JE149", -- (MBA-MBA)
		"Sol/389538 2010 JW163", -- (MBA-MBA)
		"Sol/389539 2010 KN38", -- (MBA-MBA)
		"Sol/389540 2010 KH66", -- (MBA-MBA)
		"Sol/389541 2010 KH110", -- (MBA-MBA)
		"Sol/389542 2010 KG117", -- (MBA-MBA)
		"Sol/389544 2010 LZ82", -- (MBA-MBA)
		"Sol/389545 2010 LL133", -- (MBA-MBA)
		"Sol/389547 2010 MH89", -- (MBA-MBA)
		"Sol/389548 2010 OY67", -- (MBA-MBA)
		"Sol/389549 2010 OD70", -- (MBA-MBA)
		"Sol/389550 2010 PB10", -- (MBA-MBA)
		"Sol/389551 2010 PU19", -- (MBA-MBA)
		"Sol/389553 2010 RY113", -- (MBA-MBA)
		"Sol/389555 2010 RY159", -- (MBA-MBA)
		"Sol/389557 2010 UB12", -- (MBA-MBA)
		"Sol/389576 2011 AF", -- (MBA-MBA)
		"Sol/389578 2011 AP73", -- (MBA-MBA)
		"Sol/389581 2011 DJ17", -- (MBA-MBA)
		"Sol/389582 2011 DY40", -- (MBA-MBA)
		"Sol/389583 2011 EP22", -- (MBA-MBA)
		"Sol/389584 2011 EX71", -- (MBA-MBA)
		"Sol/389585 2011 FL16", -- (MBA-MBA)
		"Sol/389586 2011 FS28", -- (MBA-MBA)
		"Sol/389587 2011 FR56", -- (MBA-MBA)
		"Sol/389588 2011 FH126", -- (MBA-MBA)
		"Sol/389589 2011 FG129", -- (MBA-MBA)
		"Sol/389590 2011 FQ141", -- (MBA-MBA)
		"Sol/389591 2011 FB154", -- (MBA-MBA)
		"Sol/389592 2011 GW16", -- (MBA-MBA)
		"Sol/389593 2011 GM17", -- (MBA-MBA)
		"Sol/389594 2011 GL31", -- (MBA-MBA)
		"Sol/389595 2011 GT32", -- (MBA-MBA)
		"Sol/389596 2011 GX51", -- (MBA-MBA)
		"Sol/389597 2011 GA70", -- (MBA-MBA)
		"Sol/389598 2011 GJ70", -- (MBA-MBA)
		"Sol/389599 2011 GH73", -- (MBA-MBA)
		"Sol/389600 2011 GS74", -- (MBA-MBA)
		"Sol/389601 2011 GO80", -- (MBA-MBA)
		"Sol/389602 2011 GB84", -- (MBA-MBA)
		"Sol/389603 2011 HX5", -- (MBA-MBA)
		"Sol/389604 2011 HG9", -- (MBA-MBA)
		"Sol/389605 2011 HL14", -- (MBA-MBA)
		"Sol/389606 2011 HN21", -- (MBA-MBA)
		"Sol/389607 2011 HW21", -- (MBA-MBA)
		"Sol/389608 2011 HU22", -- (MBA-MBA)
		"Sol/389609 2011 HF23", -- (MBA-MBA)
		"Sol/389610 2011 HZ24", -- (MBA-MBA)
		"Sol/389611 2011 HT30", -- (MBA-MBA)
		"Sol/389612 2011 HU33", -- (MBA-MBA)
		"Sol/389613 2011 HR42", -- (MBA-MBA)
		"Sol/389614 2011 HN44", -- (MBA-MBA)
		"Sol/389615 2011 HM49", -- (MBA-MBA)
		"Sol/389616 2011 HD58", -- (MBA-MBA)
		"Sol/389617 2011 HM74", -- (MBA-MBA)
		"Sol/389618 2011 HH75", -- (MBA-MBA)
		"Sol/389619 2011 HB79", -- (MBA-MBA)
		"Sol/389620 2011 HN82", -- (MBA-MBA)
		"Sol/389621 2011 HT82", -- (MBA-MBA)
		"Sol/389622 2011 HU90", -- (MBA-MBA)
		"Sol/389623 2011 HM91", -- (MBA-MBA)
		"Sol/389624 2011 HS92", -- (MBA-MBA)
		"Sol/389625 2011 JR4", -- (MBA-MBA)
		"Sol/389626 2011 JV25", -- (MBA-MBA)
		"Sol/389627 2011 JA28", -- (MBA-MBA)
		"Sol/389628 2011 JB28", -- (MBA-MBA)
		"Sol/389629 2011 JV29", -- (MBA-MBA)
		"Sol/389630 2011 JX29", -- (MBA-MBA)
		"Sol/389631 2011 KR5", -- (MBA-MBA)
		"Sol/389632 2011 KS7", -- (MBA-MBA)
		"Sol/389633 2011 KT14", -- (MBA-MBA)
		"Sol/389634 2011 KA26", -- (MBA-MBA)
		"Sol/389635 2011 KQ29", -- (MBA-MBA)
		"Sol/389636 2011 KE31", -- (MBA-MBA)
		"Sol/389637 2011 KU34", -- (MBA-MBA)
		"Sol/389638 2011 KX43", -- (MBA-MBA)
		"Sol/389639 2011 KH46", -- (MBA-MBA)
		"Sol/389640 2011 KX47", -- (MBA-MBA)
		"Sol/389641 2011 LM4", -- (MBA-MBA)
		"Sol/389642 2011 LD5", -- (MBA-MBA)
		"Sol/389643 2011 LN5", -- (MBA-MBA)
		"Sol/389644 2011 LC16", -- (MBA-MBA)
		"Sol/389645 2011 LH19", -- (MBA-MBA)
		"Sol/389646 2011 MH", -- (MBA-MBA)
		"Sol/389647 2011 MR4", -- (MBA-MBA)
		"Sol/389648 2011 MS6", -- (MBA-MBA)
		"Sol/389649 2011 NW3", -- (MBA-MBA)
		"Sol/389650 2011 OB3", -- (MBA-MBA)
		"Sol/389651 2011 OW13", -- (MBA-MBA)
		"Sol/389652 2011 OK14", -- (MBA-MBA)
		"Sol/389653 2011 OT14", -- (MBA-MBA)
		"Sol/389654 2011 OE27", -- (MBA-MBA)
		"Sol/389655 2011 OG28", -- (MBA-MBA)
		"Sol/389656 2011 OZ39", -- (MBA-MBA)
		"Sol/389657 2011 OA40", -- (MBA-MBA)
		"Sol/389658 2011 OG46", -- (MBA-MBA)
		"Sol/389659 2011 OD50", -- (MBA-MBA)
		"Sol/389660 2011 OE51", -- (MBA-MBA)
		"Sol/389661 2011 OY52", -- (MBA-MBA)
		"Sol/389662 2011 OH56", -- (MBA-MBA)
		"Sol/389663 2011 OT56", -- (MBA-MBA)
		"Sol/389664 2011 OZ57", -- (MBA-MBA)
		"Sol/389665 2011 OA59", -- (MBA-MBA)
		"Sol/389666 2011 PP2", -- (MBA-MBA)
		"Sol/389667 2011 PR4", -- (MBA-MBA)
		"Sol/389668 2011 PE8", -- (MBA-MBA)
		"Sol/389669 2011 PU8", -- (MBA-MBA)
		"Sol/389670 2011 PF9", -- (MBA-MBA)
		"Sol/389671 2011 PW9", -- (MBA-MBA)
		"Sol/389672 2011 PC11", -- (MBA-MBA)
		"Sol/389673 2011 PC12", -- (MBA-MBA)
		"Sol/389674 2011 PS13", -- (MBA-MBA)
		"Sol/389675 2011 PZ13", -- (MBA-MBA)
		"Sol/389676 2011 QV4", -- (MBA-MBA)
		"Sol/389677 2011 QT7", -- (MBA-MBA)
		"Sol/389678 2011 QA9", -- (MBA-MBA)
		"Sol/389679 2011 QB9", -- (MBA-MBA)
		"Sol/389680 2011 QC16", -- (MBA-MBA)
		"Sol/389681 2011 QA17", -- (MBA-MBA)
		"Sol/389682 2011 QN17", -- (MBA-MBA)
		"Sol/389683 2011 QY20", -- (MBA-MBA)
		"Sol/389684 2011 QJ26", -- (MBA-MBA)
		"Sol/389685 2011 QD28", -- (MBA-MBA)
		"Sol/389686 2011 QR28", -- (MBA-MBA)
		"Sol/389687 2011 QF29", -- (MBA-MBA)
		"Sol/389688 2011 QW32", -- (MBA-MBA)
		"Sol/389689 2011 QH34", -- (MBA-MBA)
		"Sol/389690 2011 QP38", -- (MBA-MBA)
		"Sol/389691 2011 QT39", -- (MBA-MBA)
		"Sol/389692 2011 QE40", -- (MBA-MBA)
		"Sol/389693 2011 QG44", -- (MBA-MBA)
		"Sol/389695 2011 QJ49", -- (MBA-MBA)
		"Sol/389696 2011 QK52", -- (MBA-MBA)
		"Sol/389697 2011 QY61", -- (MBA-MBA)
		"Sol/389698 2011 QK77", -- (MBA-MBA)
		"Sol/389699 2011 QZ77", -- (MBA-MBA)
		"Sol/389700 2011 QD78", -- (MBA-MBA)
		"Sol/389701 2011 QC79", -- (MBA-MBA)
		"Sol/389702 2011 QA80", -- (MBA-MBA)
		"Sol/389703 2011 QA88", -- (MBA-MBA)
		"Sol/389704 2011 QH90", -- (MBA-MBA)
		"Sol/389705 2011 QC94", -- (MBA-MBA)
		"Sol/389706 2011 QB98", -- (MBA-MBA)
		"Sol/389707 2011 RC2", -- (MBA-MBA)
		"Sol/389708 2011 RV6", -- (MBA-MBA)
		"Sol/389709 2011 RJ9", -- (MBA-MBA)
		"Sol/389710 2011 RZ9", -- (MBA-MBA)
		"Sol/389711 2011 RE17", -- (MBA-MBA)
		"Sol/389712 2011 RF17", -- (MBA-MBA)
		"Sol/389713 2011 SW1", -- (MBA-MBA)
		"Sol/389714 2011 SH2", -- (MBA-MBA)
		"Sol/389715 2011 SH10", -- (MBA-MBA)
		"Sol/389716 2011 SU29", -- (MBA-MBA)
		"Sol/389718 2011 SD33", -- (MBA-MBA)
		"Sol/389719 2011 SP46", -- (MBA-MBA)
		"Sol/389720 2011 ST47", -- (MBA-MBA)
		"Sol/389721 2011 SU47", -- (MBA-MBA)
		"Sol/389722 2011 SA52", -- (MBA-MBA)
		"Sol/389725 2011 SJ58", -- (MBA-MBA)
		"Sol/389726 2011 SD62", -- (MBA-MBA)
		"Sol/389727 2011 SY81", -- (MBA-MBA)
		"Sol/389729 2011 SN90", -- (MBA-MBA)
		"Sol/389730 2011 SF93", -- (MBA-MBA)
		"Sol/389732 2011 SP102", -- (MBA-MBA)
		"Sol/389733 2011 SR108", -- (MBA-MBA)
		"Sol/389734 2011 SC109", -- (MBA-MBA)
		"Sol/389735 2011 SU109", -- (MBA-MBA)
		"Sol/389736 2011 SG110", -- (MBA-MBA)
		"Sol/389737 2011 SK110", -- (MBA-MBA)
		"Sol/389738 2011 SB111", -- (MBA-MBA)
		"Sol/389739 2011 SD114", -- (MBA-MBA)
		"Sol/389740 2011 ST117", -- (MBA-MBA)
		"Sol/389741 2011 SF120", -- (MBA-MBA)
		"Sol/389742 2011 SY124", -- (MBA-MBA)
		"Sol/389743 2011 SE126", -- (MBA-MBA)
		"Sol/389744 2011 SV132", -- (MBA-MBA)
		"Sol/389745 2011 SX134", -- (MBA-MBA)
		"Sol/389746 2011 SL137", -- (MBA-MBA)
		"Sol/389747 2011 SS143", -- (MBA-MBA)
		"Sol/389748 2011 SP144", -- (MBA-MBA)
		"Sol/389749 2011 SW154", -- (MBA-MBA)
		"Sol/389750 2011 SY154", -- (MBA-MBA)
		"Sol/389751 2011 SW162", -- (MBA-MBA)
		"Sol/389752 2011 SA163", -- (MBA-MBA)
		"Sol/389753 2011 SM164", -- (MBA-MBA)
		"Sol/389754 2011 SR174", -- (MBA-MBA)
		"Sol/389756 2011 SW180", -- (MBA-MBA)
		"Sol/389757 2011 SM186", -- (MBA-MBA)
		"Sol/389758 2011 SS193", -- (MBA-MBA)
		"Sol/389759 2011 SH198", -- (MBA-MBA)
		"Sol/389760 2011 SS198", -- (MBA-MBA)
		"Sol/389761 2011 SG199", -- (MBA-MBA)
		"Sol/389762 2011 SY202", -- (MBA-MBA)
		"Sol/389763 2011 SD212", -- (MBA-MBA)
		"Sol/389764 2011 SV214", -- (MBA-MBA)
		"Sol/389765 2011 SN215", -- (MBA-MBA)
		"Sol/389766 2011 SX215", -- (MBA-MBA)
		"Sol/389768 2011 SX224", -- (MBA-MBA)
		"Sol/389769 2011 SA230", -- (MBA-MBA)
		"Sol/389771 2011 SY255", -- (MBA-MBA)
		"Sol/389772 2011 SP256", -- (MBA-MBA)
		"Sol/389773 2011 SN258", -- (MBA-MBA)
		"Sol/389776 2011 SP269", -- (MBA-MBA)
		"Sol/389777 2011 SQ274", -- (MBA-MBA)
		"Sol/389778 2011 TW11", -- (MBA-MBA)
		"Sol/389779 2011 TF13", -- (MBA-MBA)
		"Sol/389780 2011 TP13", -- (MBA-MBA)
		"Sol/389781 2011 UU12", -- (MBA-MBA)
		"Sol/389783 2011 UG24", -- (MBA-MBA)
		"Sol/389785 2011 UV51", -- (MBA-MBA)
		"Sol/389786 2011 UW53", -- (MBA-MBA)
		"Sol/389787 2011 UL69", -- (MBA-MBA)
		"Sol/389789 2011 UC75", -- (MBA-MBA)
		"Sol/389790 2011 UY75", -- (MBA-MBA)
		"Sol/389791 2011 UQ79", -- (MBA-MBA)
		"Sol/389793 2011 UR92", -- (MBA-MBA)
		"Sol/389794 2011 UX100", -- (MBA-MBA)
		"Sol/389795 2011 UB117", -- (MBA-MBA)
		"Sol/389796 2011 US119", -- (MBA-MBA)
		"Sol/389797 2011 UB134", -- (MBA-MBA)
		"Sol/389798 2011 UE141", -- (MBA-MBA)
		"Sol/389799 2011 UC144", -- (MBA-MBA)
		"Sol/389800 2011 UD152", -- (MBA-MBA)
		"Sol/389801 2011 UH190", -- (MBA-MBA)
		"Sol/389803 2011 UU285", -- (MBA-MBA)
		"Sol/389804 2011 UA298", -- (MBA-MBA)
		"Sol/389805 2011 UZ314", -- (MBA-MBA)
		"Sol/389806 2011 UE347", -- (MBA-MBA)
		"Sol/389807 2011 UD356", -- (MBA-MBA)
		"Sol/389808 2011 UT369", -- (MBA-MBA)
		"Sol/389809 2011 UL395", -- (MBA-MBA)
		"Sol/389811 2011 UA405", -- (MBA-MBA)
		"Sol/389812 2011 UL406", -- (MBA-MBA)
		"Sol/389813 2011 VB20", -- (MBA-MBA)
		"Sol/389814 2011 VV22", -- (MBA-MBA)
		"Sol/389815 2011 VC23", -- (MBA-MBA)
		"Sol/389816 2011 WJ4", -- (MBA-MBA)
		"Sol/389818 2011 WC47", -- (MBA-MBA)
		"Sol/389819 2011 WV47", -- (MBA-MBA)
		"Sol/389821 2011 WX149", -- (MBA-MBA)
		"Sol/389828 2012 BY117", -- (MBA-MBA)
		"Sol/389829 2012 DC5", -- (MBA-MBA)
		"Sol/389830 2012 EY1", -- (MBA-MBA)
		"Sol/389831 2012 FN12", -- (MBA-MBA)
		"Sol/389832 2012 HG33", -- (MBA-MBA)
		"Sol/389834 2012 JG46", -- (MBA-MBA)
		"Sol/389835 2012 OG5", -- (MBA-MBA)
		"Sol/389837 2012 PP23", -- (MBA-MBA)
		"Sol/389838 2012 PY26", -- (MBA-MBA)
		"Sol/389840 2012 QV19", -- (MBA-MBA)
		"Sol/389841 2012 QV25", -- (MBA-MBA)
		"Sol/389842 2012 QO30", -- (MBA-MBA)
		"Sol/389843 2012 QP30", -- (MBA-MBA)
		"Sol/389844 2012 QQ37", -- (MBA-MBA)
		"Sol/389845 2012 QX51", -- (MBA-MBA)
		"Sol/389846 2012 RS3", -- (MBA-MBA)
		"Sol/389847 2012 RF5", -- (MBA-MBA)
		"Sol/389848 2012 RJ5", -- (MBA-MBA)
		"Sol/389849 2012 RB7", -- (MBA-MBA)
		"Sol/389850 2012 RT15", -- (MBA-MBA)
		"Sol/389851 2012 RE18", -- (MBA-MBA)
		"Sol/389852 2012 RY19", -- (MBA-MBA)
		"Sol/389853 2012 RS24", -- (MBA-MBA)
		"Sol/389854 2012 RT24", -- (MBA-MBA)
		"Sol/389855 2012 RG26", -- (MBA-MBA)
		"Sol/389856 2012 RL28", -- (MBA-MBA)
		"Sol/389857 2012 RQ28", -- (MBA-MBA)
		"Sol/389858 2012 RC29", -- (MBA-MBA)
		"Sol/389859 2012 RY33", -- (MBA-MBA)
		"Sol/389860 2012 RX34", -- (MBA-MBA)
		"Sol/389861 2012 RT39", -- (MBA-MBA)
		"Sol/389862 2012 RX39", -- (MBA-MBA)
		"Sol/389863 2012 RY40", -- (MBA-MBA)
		"Sol/389864 2012 RF41", -- (MBA-MBA)
		"Sol/389865 2012 RJ42", -- (MBA-MBA)
		"Sol/389866 2012 RZ42", -- (MBA-MBA)
		"Sol/389867 2012 SH3", -- (MBA-MBA)
		"Sol/389868 2012 ST3", -- (MBA-MBA)
		"Sol/389869 2012 SY9", -- (MBA-MBA)
		"Sol/389871 2012 SW10", -- (MBA-MBA)
		"Sol/389872 2012 SH11", -- (MBA-MBA)
		"Sol/389873 2012 SH12", -- (MBA-MBA)
		"Sol/389874 2012 SL18", -- (MBA-MBA)
		"Sol/389875 2012 SM18", -- (MBA-MBA)
		"Sol/389876 2012 SU18", -- (MBA-MBA)
		"Sol/389877 2012 SX25", -- (MBA-MBA)
		"Sol/389878 2012 SA42", -- (MBA-MBA)
		"Sol/389879 2012 SC44", -- (MBA-MBA)
		"Sol/389880 2012 SJ45", -- (MBA-MBA)
		"Sol/389881 2012 SR54", -- (MBA-MBA)
		"Sol/389882 2012 SY55", -- (MBA-MBA)
		"Sol/389883 2012 SL59", -- (MBA-MBA)
		"Sol/389884 2012 SA61", -- (MBA-MBA)
		"Sol/389885 2012 SD61", -- (MBA-MBA)
		"Sol/389886 2012 SS61", -- (MBA-MBA)
		"Sol/389887 2012 SX64", -- (MBA-MBA)
		"Sol/389888 2012 TG2", -- (MBA-MBA)
		"Sol/389890 2012 TE7", -- (MBA-MBA)
		"Sol/389891 2012 TS8", -- (MBA-MBA)
		"Sol/389892 2012 TJ9", -- (MBA-MBA)
		"Sol/389893 2012 TL13", -- (MBA-MBA)
		"Sol/389894 2012 TZ13", -- (MBA-MBA)
		"Sol/389896 2012 TW17", -- (MBA-MBA)
		"Sol/389897 2012 TD23", -- (MBA-MBA)
		"Sol/389898 2012 TM27", -- (MBA-MBA)
		"Sol/389899 2012 TP27", -- (MBA-MBA)
		"Sol/389900 2012 TX27", -- (MBA-MBA)
		"Sol/389901 2012 TP32", -- (MBA-MBA)
		"Sol/389902 2012 TA37", -- (MBA-MBA)
		"Sol/389903 2012 TE38", -- (MBA-MBA)
		"Sol/389904 2012 TH40", -- (MBA-MBA)
		"Sol/389905 2012 TC42", -- (MBA-MBA)
		"Sol/389906 2012 TL54", -- (MBA-MBA)
		"Sol/389907 2012 TY54", -- (MBA-MBA)
		"Sol/389908 2012 TO56", -- (MBA-MBA)
		"Sol/389909 2012 TZ56", -- (MBA-MBA)
		"Sol/389910 2012 TP57", -- (MBA-MBA)
		"Sol/389911 2012 TP58", -- (MBA-MBA)
		"Sol/389912 2012 TY65", -- (MBA-MBA)
		"Sol/389913 2012 TX69", -- (MBA-MBA)
		"Sol/389914 2012 TH74", -- (MBA-MBA)
		"Sol/389915 2012 TG87", -- (MBA-MBA)
		"Sol/389916 2012 TC88", -- (MBA-MBA)
		"Sol/389917 2012 TH91", -- (MBA-MBA)
		"Sol/389918 2012 TG93", -- (MBA-MBA)
		"Sol/389919 2012 TO97", -- (MBA-MBA)
		"Sol/389920 2012 TT99", -- (MBA-MBA)
		"Sol/389921 2012 TN102", -- (MBA-MBA)
		"Sol/389922 2012 TO102", -- (MBA-MBA)
		"Sol/389923 2012 TX104", -- (MBA-MBA)
		"Sol/389924 2012 TT109", -- (MBA-MBA)
		"Sol/389925 2012 TU118", -- (MBA-MBA)
		"Sol/389926 2012 TJ125", -- (MBA-MBA)
		"Sol/389927 2012 TD126", -- (MBA-MBA)
		"Sol/389928 2012 TH129", -- (MBA-MBA)
		"Sol/389929 2012 TM129", -- (MBA-MBA)
		"Sol/389930 2012 TS130", -- (MBA-MBA)
		"Sol/389931 2012 TB131", -- (MBA-MBA)
		"Sol/389932 2012 TO131", -- (MBA-MBA)
		"Sol/389934 2012 TA133", -- (MBA-MBA)
		"Sol/389935 2012 TX133", -- (MBA-MBA)
		"Sol/389936 2012 TT134", -- (MBA-MBA)
		"Sol/389937 2012 TG136", -- (MBA-MBA)
		"Sol/389938 2012 TC138", -- (MBA-MBA)
		"Sol/389939 2012 TB145", -- (MBA-MBA)
		"Sol/389940 2012 TP149", -- (MBA-MBA)
		"Sol/389941 2012 TJ150", -- (MBA-MBA)
		"Sol/389942 2012 TF151", -- (MBA-MBA)
		"Sol/389943 2012 TC154", -- (MBA-MBA)
		"Sol/389944 2012 TV157", -- (MBA-MBA)
		"Sol/389945 2012 TR161", -- (MBA-MBA)
		"Sol/389946 2012 TM163", -- (MBA-MBA)
		"Sol/389947 2012 TY163", -- (MBA-MBA)
		"Sol/389948 2012 TQ166", -- (MBA-MBA)
		"Sol/389949 2012 TA167", -- (MBA-MBA)
		"Sol/389950 2012 TH168", -- (MBA-MBA)
		"Sol/389951 2012 TM168", -- (MBA-MBA)
		"Sol/389952 2012 TV168", -- (MBA-MBA)
		"Sol/389953 2012 TX168", -- (MBA-MBA)
		"Sol/389954 2012 TW169", -- (MBA-MBA)
		"Sol/389955 2012 TR178", -- (MBA-MBA)
		"Sol/389956 2012 TD187", -- (MBA-MBA)
		"Sol/389957 2012 TN188", -- (MBA-MBA)
		"Sol/389958 2012 TD189", -- (MBA-MBA)
		"Sol/389959 2012 TV189", -- (MBA-MBA)
		"Sol/389960 2012 TS190", -- (MBA-MBA)
		"Sol/389961 2012 TU190", -- (MBA-MBA)
		"Sol/389962 2012 TS196", -- (MBA-MBA)
		"Sol/389963 2012 TP199", -- (MBA-MBA)
		"Sol/389964 2012 TG200", -- (MBA-MBA)
		"Sol/389965 2012 TN200", -- (MBA-MBA)
		"Sol/389966 2012 TZ200", -- (MBA-MBA)
		"Sol/389967 2012 TQ213", -- (MBA-MBA)
		"Sol/389968 2012 TY213", -- (MBA-MBA)
		"Sol/389969 2012 TJ214", -- (MBA-MBA)
		"Sol/389970 2012 TU218", -- (MBA-MBA)
		"Sol/389971 2012 TF223", -- (MBA-MBA)
		"Sol/389972 2012 TF224", -- (MBA-MBA)
		"Sol/389973 2012 TN224", -- (MBA-MBA)
		"Sol/389974 2012 TO227", -- (MBA-MBA)
		"Sol/389975 2012 TW234", -- (MBA-MBA)
		"Sol/389976 2012 TP235", -- (MBA-MBA)
		"Sol/389977 2012 TP237", -- (MBA-MBA)
		"Sol/389978 2012 TD238", -- (MBA-MBA)
		"Sol/389979 2012 TL252", -- (MBA-MBA)
		"Sol/389980 2012 TQ254", -- (MBA-MBA)
		"Sol/389981 2012 TB255", -- (MBA-MBA)
		"Sol/389982 2012 TL255", -- (MBA-MBA)
		"Sol/389983 2012 TF256", -- (MBA-MBA)
		"Sol/389984 2012 TM267", -- (MBA-MBA)
		"Sol/389985 2012 TF270", -- (MBA-MBA)
		"Sol/389986 2012 TT281", -- (MBA-MBA)
		"Sol/389987 2012 TB287", -- (MBA-MBA)
		"Sol/389988 2012 TV289", -- (MBA-MBA)
		"Sol/389989 2012 TZ289", -- (MBA-MBA)
		"Sol/389990 2012 TF290", -- (MBA-MBA)
		"Sol/389991 2012 TP290", -- (MBA-MBA)
		"Sol/389992 2012 TA291", -- (MBA-MBA)
		"Sol/389993 2012 TP291", -- (MBA-MBA)
		"Sol/389994 2012 TC295", -- (MBA-MBA)
		"Sol/389995 2012 TF296", -- (MBA-MBA)
		"Sol/389996 2012 TO296", -- (MBA-MBA)
		"Sol/389997 2012 TT296", -- (MBA-MBA)
		"Sol/389998 2012 TV297", -- (MBA-MBA)
		"Sol/389999 2012 TP299", -- (MBA-MBA)
		-- 390000
		"Sol/390000 2012 TB300", -- (MBA-MBA)
		"Sol/390001 2012 TD303", -- (MBA-MBA)
		"Sol/390002 2012 TN303", -- (MBA-MBA)
		"Sol/390003 2012 TH307", -- (MBA-MBA)
		"Sol/390004 2012 TT310", -- (MBA-MBA)
		"Sol/390005 2012 TC311", -- (MBA-MBA)
		"Sol/390006 2012 TD312", -- (MBA-MBA)
		"Sol/390007 2012 TK312", -- (MBA-MBA)
		"Sol/390008 2012 TW312", -- (MBA-MBA)
		"Sol/390009 2012 TX313", -- (MBA-MBA)
		"Sol/390010 2012 TR314", -- (MBA-MBA)
		"Sol/390011 2012 TR315", -- (MBA-MBA)
		"Sol/390012 2012 TQ317", -- (MBA-MBA)
		"Sol/390013 2012 TS317", -- (MBA-MBA)
		"Sol/390015 2012 UN", -- (MBA-MBA)
		"Sol/390016 2012 UH3", -- (MBA-MBA)
		"Sol/390017 2012 UB11", -- (MBA-MBA)
		"Sol/390018 2012 UE14", -- (MBA-MBA)
		"Sol/390019 2012 UJ15", -- (MBA-MBA)
		"Sol/390020 2012 UY18", -- (MBA-MBA)
		"Sol/390021 2012 UN29", -- (MBA-MBA)
		"Sol/390022 2012 UX29", -- (MBA-MBA)
		"Sol/390023 2012 US30", -- (MBA-MBA)
		"Sol/390024 2012 UQ31", -- (MBA-MBA)
		"Sol/390025 2012 UY32", -- (MBA-MBA)
		"Sol/390026 2012 UH33", -- (MBA-MBA)
		"Sol/390027 2012 UE35", -- (MBA-MBA)
		"Sol/390028 2012 UA38", -- (MBA-MBA)
		"Sol/390029 2012 UZ40", -- (MBA-MBA)
		"Sol/390030 2012 UB41", -- (MBA-MBA)
		"Sol/390031 2012 UL41", -- (MBA-MBA)
		"Sol/390032 2012 UC42", -- (MBA-MBA)
		"Sol/390033 2012 UP47", -- (MBA-MBA)
		"Sol/390034 2012 UG51", -- (MBA-MBA)
		"Sol/390035 2012 UO54", -- (MBA-MBA)
		"Sol/390036 2012 UR54", -- (MBA-MBA)
		"Sol/390037 2012 UE55", -- (MBA-MBA)
		"Sol/390038 2012 UM56", -- (MBA-MBA)
		"Sol/390039 2012 UC57", -- (MBA-MBA)
		"Sol/390040 2012 UE57", -- (MBA-MBA)
		"Sol/390041 2012 UP58", -- (MBA-MBA)
		"Sol/390042 2012 UB59", -- (MBA-MBA)
		"Sol/390043 2012 UU59", -- (MBA-MBA)
		"Sol/390044 2012 UA62", -- (MBA-MBA)
		"Sol/390045 2012 UE62", -- (MBA-MBA)
		"Sol/390046 2012 UC67", -- (MBA-MBA)
		"Sol/390047 2012 UD69", -- (MBA-MBA)
		"Sol/390048 2012 UN69", -- (MBA-MBA)
		"Sol/390049 2012 UF72", -- (MBA-MBA)
		"Sol/390050 2012 UU72", -- (MBA-MBA)
		"Sol/390051 2012 UM73", -- (MBA-MBA)
		"Sol/390052 2012 UP73", -- (MBA-MBA)
		"Sol/390053 2012 UA76", -- (MBA-MBA)
		"Sol/390054 2012 UH76", -- (MBA-MBA)
		"Sol/390055 2012 UZ81", -- (MBA-MBA)
		"Sol/390056 2012 UK84", -- (MBA-MBA)
		"Sol/390057 2012 UR87", -- (MBA-MBA)
		"Sol/390058 2012 UE88", -- (MBA-MBA)
		"Sol/390059 2012 UG88", -- (MBA-MBA)
		"Sol/390060 2012 UK88", -- (MBA-MBA)
		"Sol/390061 2012 UL90", -- (MBA-MBA)
		"Sol/390062 2012 UX94", -- (MBA-MBA)
		"Sol/390063 2012 UE96", -- (MBA-MBA)
		"Sol/390065 2012 UV100", -- (MBA-MBA)
		"Sol/390066 2012 UT102", -- (MBA-MBA)
		"Sol/390067 2012 UO104", -- (MBA-MBA)
		"Sol/390068 2012 UX106", -- (MBA-MBA)
		"Sol/390069 2012 UG108", -- (MBA-MBA)
		"Sol/390070 2012 UA110", -- (MBA-MBA)
		"Sol/390071 2012 UU113", -- (MBA-MBA)
		"Sol/390072 2012 UQ116", -- (MBA-MBA)
		"Sol/390073 2012 UU117", -- (MBA-MBA)
		"Sol/390074 2012 UP122", -- (MBA-MBA)
		"Sol/390075 2012 UT123", -- (MBA-MBA)
		"Sol/390076 2012 UH126", -- (MBA-MBA)
		"Sol/390077 2012 UC128", -- (MBA-MBA)
		"Sol/390078 2012 UV130", -- (MBA-MBA)
		"Sol/390079 2012 US131", -- (MBA-MBA)
		"Sol/390080 2012 UM132", -- (MBA-MBA)
		"Sol/390081 2012 UQ136", -- (MBA-MBA)
		"Sol/390082 2012 UM137", -- (MBA-MBA)
		"Sol/390083 2012 UW140", -- (MBA-MBA)
		"Sol/390084 2012 UC148", -- (MBA-MBA)
		"Sol/390086 2012 UJ151", -- (MBA-MBA)
		"Sol/390087 2012 UC152", -- (MBA-MBA)
		"Sol/390088 2012 UJ152", -- (MBA-MBA)
		"Sol/390089 2012 UO152", -- (MBA-MBA)
		"Sol/390090 2012 UF155", -- (MBA-MBA)
		"Sol/390091 2012 UA156", -- (MBA-MBA)
		"Sol/390092 2012 UG156", -- (MBA-MBA)
		"Sol/390093 2012 UL156", -- (MBA-MBA)
		"Sol/390094 2012 UF160", -- (MBA-MBA)
		"Sol/390095 2012 UK161", -- (MBA-MBA)
		"Sol/390096 2012 UG162", -- (MBA-MBA)
		"Sol/390097 2012 UQ163", -- (MBA-MBA)
		"Sol/390098 2012 UF168", -- (MBA-MBA)
		"Sol/390099 2012 UQ168", -- (MBA-MBA)
		"Sol/390100 2012 VG9", -- (MBA-MBA)
		"Sol/390101 2012 VR10", -- (MBA-MBA)
		"Sol/390102 2012 VC17", -- (MBA-MBA)
		"Sol/390103 2012 VY17", -- (MBA-MBA)
		"Sol/390104 2012 VQ19", -- (MBA-MBA)
		"Sol/390105 2012 VJ25", -- (MBA-MBA)
		"Sol/390106 2012 VN26", -- (MBA-MBA)
		"Sol/390107 2012 VZ29", -- (MBA-MBA)
		"Sol/390108 2012 VS30", -- (MBA-MBA)
		"Sol/390109 2012 VW30", -- (MBA-MBA)
		"Sol/390110 2012 VY30", -- (MBA-MBA)
		"Sol/390111 2012 VP33", -- (MBA-MBA)
		"Sol/390112 2012 VE34", -- (MBA-MBA)
		"Sol/390113 2012 VW34", -- (MBA-MBA)
		"Sol/390114 2012 VW35", -- (MBA-MBA)
		"Sol/390115 2012 VX38", -- (MBA-MBA)
		"Sol/390116 2012 VF40", -- (MBA-MBA)
		"Sol/390117 2012 VQ43", -- (MBA-MBA)
		"Sol/390118 2012 VK44", -- (MBA-MBA)
		"Sol/390119 2012 VC45", -- (MBA-MBA)
		"Sol/390120 2012 VG45", -- (MBA-MBA)
		"Sol/390121 2012 VL45", -- (MBA-MBA)
		"Sol/390122 2012 VE48", -- (MBA-MBA)
		"Sol/390123 2012 VQ53", -- (MBA-MBA)
		"Sol/390124 2012 VY53", -- (MBA-MBA)
		"Sol/390125 2012 VH57", -- (MBA-MBA)
		"Sol/390126 2012 VN59", -- (MBA-MBA)
		"Sol/390127 2012 VQ59", -- (MBA-MBA)
		"Sol/390128 2012 VF60", -- (MBA-MBA)
		"Sol/390129 2012 VV60", -- (MBA-MBA)
		"Sol/390130 2012 VW61", -- (MBA-MBA)
		"Sol/390131 2012 VW62", -- (MBA-MBA)
		"Sol/390132 2012 VY64", -- (MBA-MBA)
		"Sol/390133 2012 VJ68", -- (MBA-MBA)
		"Sol/390134 2012 VG71", -- (MBA-MBA)
		"Sol/390135 2012 VT72", -- (MBA-MBA)
		"Sol/390136 2012 VY72", -- (MBA-MBA)
		"Sol/390137 2012 VJ73", -- (MBA-MBA)
		"Sol/390138 2012 VQ74", -- (MBA-MBA)
		"Sol/390139 2012 VO79", -- (MBA-MBA)
		"Sol/390140 2012 VK83", -- (MBA-MBA)
		"Sol/390141 2012 VQ83", -- (MBA-MBA)
		"Sol/390142 2012 VC84", -- (MBA-MBA)
		"Sol/390143 2012 VK84", -- (MBA-MBA)
		"Sol/390144 2012 VL84", -- (MBA-MBA)
		"Sol/390145 2012 VN85", -- (MBA-MBA)
		"Sol/390146 2012 VR85", -- (MBA-MBA)
		"Sol/390147 2012 VD86", -- (MBA-MBA)
		"Sol/390148 2012 VZ86", -- (MBA-MBA)
		"Sol/390149 2012 VB88", -- (MBA-MBA)
		"Sol/390150 2012 VE88", -- (MBA-MBA)
		"Sol/390151 2012 VF88", -- (MBA-MBA)
		"Sol/390152 2012 VP88", -- (MBA-MBA)
		"Sol/390153 2012 VF89", -- (MBA-MBA)
		"Sol/390154 2012 VJ91", -- (MBA-MBA)
		"Sol/390155 2012 VG93", -- (MBA-MBA)
		"Sol/390156 2012 VK93", -- (MBA-MBA)
		"Sol/390157 2012 VX95", -- (MBA-MBA)
		"Sol/390158 2012 VD97", -- (MBA-MBA)
		"Sol/390159 2012 VS98", -- (MBA-MBA)
		"Sol/390160 2012 VE101", -- (MBA-MBA)
		"Sol/390161 2012 VH101", -- (MBA-MBA)
		"Sol/390162 2012 VJ101", -- (MBA-MBA)
		"Sol/390163 2012 VM101", -- (MBA-MBA)
		"Sol/390165 2012 VG102", -- (MBA-MBA)
		"Sol/390166 2012 VJ102", -- (MBA-MBA)
		"Sol/390167 2012 VN103", -- (MBA-MBA)
		"Sol/390168 2012 VS103", -- (MBA-MBA)
		"Sol/390169 2012 VC104", -- (MBA-MBA)
		"Sol/390170 2012 VY106", -- (MBA-MBA)
		"Sol/390171 2012 VE107", -- (MBA-MBA)
		"Sol/390172 2012 VP107", -- (MBA-MBA)
		"Sol/390173 2012 VS109", -- (MBA-MBA)
		"Sol/390175 2012 WT2", -- (MBA-MBA)
		"Sol/390176 2012 WH3", -- (MBA-MBA)
		"Sol/390177 2012 WO5", -- (MBA-MBA)
		"Sol/390178 2012 WF6", -- (MBA-MBA)
		"Sol/390179 2012 WU6", -- (MBA-MBA)
		"Sol/390180 2012 WP11", -- (MBA-MBA)
		"Sol/390181 2012 WR11", -- (MBA-MBA)
		"Sol/390182 2012 WO12", -- (MBA-MBA)
		"Sol/390183 2012 WW12", -- (MBA-MBA)
		"Sol/390184 2012 WV13", -- (MBA-MBA)
		"Sol/390185 2012 WF16", -- (MBA-MBA)
		"Sol/390186 2012 WW17", -- (MBA-MBA)
		"Sol/390187 2012 WH18", -- (MBA-MBA)
		"Sol/390188 2012 WD20", -- (MBA-MBA)
		"Sol/390189 2012 WV20", -- (MBA-MBA)
		"Sol/390190 2012 WG22", -- (MBA-MBA)
		"Sol/390191 2012 WT22", -- (MBA-MBA)
		"Sol/390192 2012 WD23", -- (MBA-MBA)
		"Sol/390193 2012 WM23", -- (MBA-MBA)
		"Sol/390194 2012 WX23", -- (MBA-MBA)
		"Sol/390195 2012 WG26", -- (MBA-MBA)
		"Sol/390196 2012 WL26", -- (MBA-MBA)
		"Sol/390197 2012 WV26", -- (MBA-MBA)
		"Sol/390198 2012 WZ26", -- (MBA-MBA)
		"Sol/390199 2012 WX29", -- (MBA-MBA)
		"Sol/390200 2012 WF30", -- (MBA-MBA)
		"Sol/390201 2012 WZ31", -- (MBA-MBA)
		"Sol/390202 2012 XP", -- (MBA-MBA)
		"Sol/390203 2012 XQ", -- (MBA-MBA)
		"Sol/390204 2012 XE2", -- (MBA-MBA)
		"Sol/390205 2012 XW4", -- (MBA-MBA)
		"Sol/390206 2012 XD6", -- (MBA-MBA)
		"Sol/390207 2012 XS7", -- (MBA-MBA)
		"Sol/390208 2012 XV8", -- (MBA-MBA)
		"Sol/390209 2012 XM11", -- (MBA-MBA)
		"Sol/390210 2012 XD12", -- (MBA-MBA)
		"Sol/390211 2012 XO12", -- (MBA-MBA)
		"Sol/390212 2012 XS18", -- (MBA-MBA)
		"Sol/390213 2012 XR23", -- (MBA-MBA)
		"Sol/390215 2012 XC26", -- (MBA-MBA)
		"Sol/390216 2012 XU26", -- (MBA-MBA)
		"Sol/390217 2012 XY29", -- (MBA-MBA)
		"Sol/390218 2012 XD33", -- (MBA-MBA)
		"Sol/390219 2012 XN36", -- (MBA-MBA)
		"Sol/390220 2012 XB37", -- (MBA-MBA)
		"Sol/390221 2012 XE37", -- (MBA-MBA)
		"Sol/390222 2012 XW37", -- (MBA-MBA)
		"Sol/390223 2012 XB38", -- (MBA-MBA)
		"Sol/390224 2012 XZ38", -- (MBA-MBA)
		"Sol/390225 2012 XB42", -- (MBA-MBA)
		"Sol/390226 2012 XE42", -- (MBA-MBA)
		"Sol/390227 2012 XM42", -- (MBA-MBA)
		"Sol/390228 2012 XR42", -- (MBA-MBA)
		"Sol/390229 2012 XN43", -- (MBA-MBA)
		"Sol/390230 2012 XM45", -- (MBA-MBA)
		"Sol/390231 2012 XP49", -- (MBA-MBA)
		"Sol/390232 2012 XS51", -- (MBA-MBA)
		"Sol/390233 2012 XT51", -- (MBA-MBA)
		"Sol/390234 2012 XQ52", -- (MBA-MBA)
		"Sol/390235 2012 XM54", -- (MBA-MBA)
		"Sol/390236 2012 XT55", -- (MBA-MBA)
		"Sol/390237 2012 XV60", -- (MBA-MBA)
		"Sol/390238 2012 XG63", -- (MBA-MBA)
		"Sol/390239 2012 XQ63", -- (MBA-MBA)
		"Sol/390240 2012 XK69", -- (MBA-MBA)
		"Sol/390241 2012 XO69", -- (MBA-MBA)
		"Sol/390242 2012 XY69", -- (MBA-MBA)
		"Sol/390243 2012 XK78", -- (MBA-MBA)
		"Sol/390244 2012 XX79", -- (MBA-MBA)
		"Sol/390245 2012 XH80", -- (MBA-MBA)
		"Sol/390246 2012 XE82", -- (MBA-MBA)
		"Sol/390247 2012 XK85", -- (MBA-MBA)
		"Sol/390248 2012 XF87", -- (MBA-MBA)
		"Sol/390249 2012 XZ91", -- (MBA-MBA)
		"Sol/390251 2012 XD96", -- (MBA-MBA)
		"Sol/390252 2012 XL96", -- (MBA-MBA)
		"Sol/390253 2012 XZ97", -- (MBA-MBA)
		"Sol/390254 2012 XJ106", -- (MBA-MBA)
		"Sol/390255 2012 XU114", -- (MBA-MBA)
		"Sol/390256 2012 XK119", -- (MBA-MBA)
		"Sol/390257 2012 XM128", -- (MBA-MBA)
		"Sol/390259 2012 XO130", -- (MBA-MBA)
		"Sol/390260 2012 XU131", -- (MBA-MBA)
		"Sol/390261 2012 XQ133", -- (MBA-MBA)
		"Sol/390262 2012 XU133", -- (MBA-MBA)
		"Sol/390263 2012 XM135", -- (MBA-MBA)
		"Sol/390264 2012 XO135", -- (MBA-MBA)
		"Sol/390265 2012 XV136", -- (MBA-MBA)
		"Sol/390266 2012 XD138", -- (MBA-MBA)
		"Sol/390267 2012 XS138", -- (MBA-MBA)
		"Sol/390268 2012 XL141", -- (MBA-MBA)
		"Sol/390269 2012 XS143", -- (MBA-MBA)
		"Sol/390271 2012 XX145", -- (MBA-MBA)
		"Sol/390272 2012 XN148", -- (MBA-MBA)
		"Sol/390273 2012 XX148", -- (MBA-MBA)
		"Sol/390274 2012 XE149", -- (MBA-MBA)
		"Sol/390275 2012 XF149", -- (MBA-MBA)
		"Sol/390276 2012 XK152", -- (MBA-MBA)
		"Sol/390277 2012 XX153", -- (MBA-MBA)
		"Sol/390278 2012 YH1", -- (MBA-MBA)
		"Sol/390279 2012 YV1", -- (MBA-MBA)
		"Sol/390281 2013 AF6", -- (MBA-MBA)
		"Sol/390282 2013 AN9", -- (MBA-MBA)
		"Sol/390283 2013 AY9", -- (MBA-MBA)
		"Sol/390284 2013 AA10", -- (MBA-MBA)
		"Sol/390285 2013 AL13", -- (MBA-MBA)
		"Sol/390286 2013 AH16", -- (MBA-MBA)
		"Sol/390287 2013 AM21", -- (MBA-MBA)
		"Sol/390289 2013 AD24", -- (MBA-MBA)
		"Sol/390290 2013 AR24", -- (MBA-MBA)
		"Sol/390291 2013 AD27", -- (MBA-MBA)
		"Sol/390292 2013 AL29", -- (MBA-MBA)
		"Sol/390293 2013 AK31", -- (MBA-MBA)
		"Sol/390294 2013 AT31", -- (MBA-MBA)
		"Sol/390295 2013 AN43", -- (MBA-MBA)
		"Sol/390297 2013 AE47", -- (MBA-MBA)
		"Sol/390298 2013 AW48", -- (MBA-MBA)
		"Sol/390299 2013 AT51", -- (MBA-MBA)
		"Sol/390302 2013 AF68", -- (MBA-MBA)
		"Sol/390304 2013 AW86", -- (MBA-MBA)
		"Sol/390305 2013 AB88", -- (MBA-MBA)
		"Sol/390306 2013 AK93", -- (MBA-MBA)
		"Sol/390307 2013 AX94", -- (MBA-MBA)
		"Sol/390310 2013 AZ109", -- (MBA-MBA)
		"Sol/390312 2013 AS116", -- (MBA-MBA)
		"Sol/390313 2013 AU119", -- (MBA-MBA)
		"Sol/390314 2013 AT122", -- (MBA-MBA)
		"Sol/390315 2013 AB127", -- (MBA-MBA)
		"Sol/390319 2013 AO165", -- (MBA-MBA)
		"Sol/390320 2013 AG167", -- (MBA-MBA)
		"Sol/390321 2013 AL170", -- (MBA-MBA)
		"Sol/390324 2013 BL14", -- (MBA-MBA)
		"Sol/390327 2013 BB53", -- (MBA-MBA)
		"Sol/390332 2013 BF78", -- (MBA-MBA)
		"Sol/390335 2013 CL15", -- (MBA-MBA)
		"Sol/390341 2013 CQ79", -- (MBA-MBA)
		"Sol/390342 2013 CT79", -- (MBA-MBA)
		"Sol/390343 2013 CB80", -- (MBA-MBA)
		"Sol/390348 2013 CS133", -- (MBA-MBA)
		"Sol/390355 2013 CJ185", -- (MBA-MBA)
		"Sol/390356 2013 CW194", -- (MBA-MBA)
		"Sol/390364 2013 EF46", -- (MBA-MBA)
		"Sol/390366 2013 GD76", -- (MBA-MBA)
		"Sol/390368 2013 LZ9", -- (MBA-MBA)
		"Sol/390369 2013 LQ35", -- (MBA-MBA)
		"Sol/390370 2013 QP26", -- (MBA-MBA)
		"Sol/390371 2013 RE13", -- (MBA-MBA)
		"Sol/390372 2013 SU47", -- (MBA-MBA)
		"Sol/390373 2013 TU11", -- (MBA-MBA)
		"Sol/390374 2013 TR32", -- (MBA-MBA)
		"Sol/390375 2013 TH46", -- (MBA-MBA)
		"Sol/390376 2013 TA47", -- (MBA-MBA)
		"Sol/390377 2013 TR72", -- (MBA-MBA)
		"Sol/390378 2013 TB90", -- (MBA-MBA)
		"Sol/390379 2013 UK14", -- (MBA-MBA)
		"Sol/390380 2013 VZ18", -- (MBA-MBA)
		"Sol/390381 2013 VW20", -- (MBA-MBA)
		"Sol/390382 2013 WM14", -- (MBA-MBA)
		"Sol/390383 2013 WF29", -- (MBA-MBA)
		"Sol/390384 2013 WB46", -- (MBA-MBA)
		"Sol/390385 2013 WG47", -- (MBA-MBA)
		"Sol/390386 2013 WC58", -- (MBA-MBA)
		"Sol/390387 2013 WJ63", -- (MBA-MBA)
		"Sol/390388 2013 WB69", -- (MBA-MBA)
		"Sol/390389 2013 WY81", -- (MBA-MBA)
		"Sol/390390 2013 WC84", -- (MBA-MBA)
		"Sol/390391 2013 WN85", -- (MBA-MBA)
		"Sol/390392 2013 WG86", -- (MBA-MBA)
		"Sol/390393 2013 WQ94", -- (MBA-MBA)
		"Sol/390394 2013 WC98", -- (MBA-MBA)
		"Sol/390395 2013 XE", -- (MBA-MBA)
		"Sol/390396 2013 XA2", -- (MBA-MBA)
		"Sol/390397 2013 XE2", -- (MBA-MBA)
		"Sol/390398 2013 XV20", -- (MBA-MBA)
		"Sol/390399 2013 XA23", -- (MBA-MBA)
		"Sol/390400 2013 YO5", -- (MBA-MBA)
		"Sol/390401 2013 YU5", -- (MBA-MBA)
		"Sol/390402 2013 YJ9", -- (MBA-MBA)
		"Sol/390403 2013 YU10", -- (MBA-MBA)
		"Sol/390404 2013 YE11", -- (MBA-MBA)
		"Sol/390405 2013 YB13", -- (MBA-MBA)
		"Sol/390406 2013 YN13", -- (MBA-MBA)
		"Sol/390408 2013 YJ16", -- (MBA-MBA)
		"Sol/390409 2013 YU16", -- (MBA-MBA)
		"Sol/390410 2013 YQ17", -- (MBA-MBA)
		"Sol/390411 2013 YU19", -- (MBA-MBA)
		"Sol/390413 2013 YK29", -- (MBA-MBA)
		"Sol/390414 2013 YA30", -- (MBA-MBA)
		"Sol/390415 2013 YO30", -- (MBA-MBA)
		"Sol/390416 2013 YA32", -- (MBA-MBA)
		"Sol/390417 2013 YF32", -- (MBA-MBA)
		"Sol/390418 2013 YH32", -- (MBA-MBA)
		"Sol/390419 2013 YL32", -- (MBA-MBA)
		"Sol/390420 2013 YN32", -- (MBA-MBA)
		"Sol/390421 2013 YQ32", -- (MBA-MBA)
		"Sol/390422 2013 YB34", -- (MBA-MBA)
		"Sol/390423 2013 YM34", -- (MBA-MBA)
		"Sol/390424 2013 YW35", -- (MBA-MBA)
		"Sol/390425 2013 YH40", -- (MBA-MBA)
		"Sol/390426 2013 YO43", -- (MBA-MBA)
		"Sol/390427 2013 YO45", -- (MBA-MBA)
		"Sol/390428 2013 YF49", -- (MBA-MBA)
		"Sol/390429 2013 YL49", -- (MBA-MBA)
		"Sol/390430 2013 YZ49", -- (MBA-MBA)
		"Sol/390431 2013 YC50", -- (MBA-MBA)
		"Sol/390432 2013 YF50", -- (MBA-MBA)
		"Sol/390433 2013 YJ55", -- (MBA-MBA)
		"Sol/390434 2013 YB56", -- (MBA-MBA)
		"Sol/390435 2013 YW58", -- (MBA-MBA)
		"Sol/390436 2013 YY58", -- (MBA-MBA)
		"Sol/390437 2013 YV62", -- (MBA-MBA)
		"Sol/390438 2013 YV64", -- (MBA-MBA)
		"Sol/390439 2013 YT65", -- (MBA-MBA)
		"Sol/390440 2013 YF68", -- (MBA-MBA)
		"Sol/390441 2013 YW68", -- (MBA-MBA)
		"Sol/390442 2013 YY68", -- (MBA-MBA)
		"Sol/390443 2013 YN69", -- (MBA-MBA)
		"Sol/390444 2013 YQ69", -- (MBA-MBA)
		"Sol/390445 2013 YU69", -- (MBA-MBA)
		"Sol/390446 2013 YR73", -- (MBA-MBA)
		"Sol/390447 2013 YY73", -- (MBA-MBA)
		"Sol/390448 2013 YG76", -- (MBA-MBA)
		"Sol/390449 2013 YC78", -- (MBA-MBA)
		"Sol/390450 2013 YO82", -- (MBA-MBA)
		"Sol/390451 2013 YS83", -- (MBA-MBA)
		"Sol/390452 2013 YH90", -- (MBA-MBA)
		"Sol/390453 2013 YP90", -- (MBA-MBA)
		"Sol/390454 2013 YC91", -- (MBA-MBA)
		"Sol/390455 2013 YO92", -- (MBA-MBA)
		"Sol/390456 2013 YF96", -- (MBA-MBA)
		"Sol/390457 2013 YD97", -- (MBA-MBA)
		"Sol/390458 2013 YX97", -- (MBA-MBA)
		"Sol/390459 2013 YD98", -- (MBA-MBA)
		"Sol/390460 2013 YJ98", -- (MBA-MBA)
		"Sol/390461 2013 YS108", -- (MBA-MBA)
		"Sol/390462 2013 YE111", -- (MBA-MBA)
		"Sol/390463 2013 YU112", -- (MBA-MBA)
		"Sol/390464 2013 YT113", -- (MBA-MBA)
		"Sol/390465 2013 YG114", -- (MBA-MBA)
		"Sol/390466 2013 YX116", -- (MBA-MBA)
		"Sol/390467 2013 YA117", -- (MBA-MBA)
		"Sol/390468 2013 YS118", -- (MBA-MBA)
		"Sol/390469 2013 YF120", -- (MBA-MBA)
		"Sol/390470 2013 YE124", -- (MBA-MBA)
		"Sol/390471 2013 YJ124", -- (MBA-MBA)
		"Sol/390472 2013 YB125", -- (MBA-MBA)
		"Sol/390473 2013 YM125", -- (MBA-MBA)
		"Sol/390474 2013 YY125", -- (MBA-MBA)
		"Sol/390476 2013 YJ132", -- (MBA-MBA)
		"Sol/390477 2013 YL137", -- (MBA-MBA)
		"Sol/390478 2013 YP147", -- (MBA-MBA)
		"Sol/390479 2013 YH148", -- (MBA-MBA)
		"Sol/390480 2013 YW149", -- (MBA-MBA)
		"Sol/390481 2014 AU", -- (MBA-MBA)
		"Sol/390482 2014 AK4", -- (MBA-MBA)
		"Sol/390483 2014 AV4", -- (MBA-MBA)
		"Sol/390484 2014 AB6", -- (MBA-MBA)
		"Sol/390485 2014 AG9", -- (MBA-MBA)
		"Sol/390486 2014 AT19", -- (MBA-MBA)
		"Sol/390487 2014 AV19", -- (MBA-MBA)
		"Sol/390488 2014 AE27", -- (MBA-MBA)
		"Sol/390489 2014 AC28", -- (MBA-MBA)
		"Sol/390490 2014 AN29", -- (MBA-MBA)
		"Sol/390491 2014 AT33", -- (MBA-MBA)
		"Sol/390492 2014 AR34", -- (MBA-MBA)
		"Sol/390493 2014 AG39", -- (MBA-MBA)
		"Sol/390494 2014 AG40", -- (MBA-MBA)
		"Sol/390495 2014 AA41", -- (MBA-MBA)
		"Sol/390496 2014 AV43", -- (MBA-MBA)
		"Sol/390497 2014 AZ44", -- (MBA-MBA)
		"Sol/390498 2014 AJ47", -- (MBA-MBA)
		"Sol/390499 2014 AQ49", -- (MBA-MBA)
		"Sol/390500 2014 AV49", -- (MBA-MBA)
		"Sol/390501 2014 AY50", -- (MBA-MBA)
		"Sol/390502 2014 AQ54", -- (MBA-MBA)
		"Sol/390503 2014 BV", -- (MBA-MBA)
		"Sol/390504 2014 BB1", -- (MBA-MBA)
		"Sol/390505 2014 BF17", -- (MBA-MBA)
		"Sol/390506 2014 BS21", -- (MBA-MBA)
		"Sol/390507 2014 BU24", -- (MBA-MBA)
		"Sol/390509 2014 BU29", -- (MBA-MBA)
		"Sol/390510 2014 BM33", -- (MBA-MBA)
		"Sol/390511 2014 BC44", -- (MBA-MBA)
		"Sol/390512 2014 BC56", -- (MBA-MBA)
		"Sol/390513 2014 BJ62", -- (MBA-MBA)
		"Sol/390514 4209 T-3", -- (MBA-MBA)
		"Sol/390515 1994 TQ5", -- (MBA-MBA)
		"Sol/390516 1995 SP6", -- (MBA-MBA)
		"Sol/390517 1995 SZ6", -- (MBA-MBA)
		"Sol/390518 1995 SF42", -- (MBA-MBA)
		"Sol/390519 1995 TT11", -- (MBA-MBA)
		"Sol/390520 1995 UH21", -- (MBA-MBA)
		"Sol/390523 1996 TE22", -- (MBA-MBA)
		"Sol/390524 1996 TW27", -- (MBA-MBA)
		"Sol/390525 1996 VB26", -- (MBA-MBA)
		"Sol/390526 1996 XW25", -- (MBA-MBA)
		"Sol/390527 1997 EV5", -- (MBA-MBA)
		"Sol/390529 1997 ST12", -- (MBA-MBA)
		"Sol/390530 1998 EG8", -- (MBA-MBA)
		"Sol/390531 1998 HN24", -- (MBA-MBA)
		"Sol/390532 1998 QO102", -- (MBA-MBA)
		"Sol/390533 1998 RG2", -- (MBA-MBA)
		"Sol/390534 1998 TA2", -- (MBA-MBA)
		"Sol/390535 1999 CW89", -- (MBA-MBA)
		"Sol/390537 1999 RO108", -- (MBA-MBA)
		"Sol/390538 1999 RJ214", -- (MBA-MBA)
		"Sol/390539 1999 TV53", -- (MBA-MBA)
		"Sol/390541 1999 TV215", -- (MBA-MBA)
		"Sol/390542 1999 VV91", -- (MBA-MBA)
		"Sol/390543 1999 YU2", -- (MBA-MBA)
		"Sol/390544 2000 CM103", -- (MBA-MBA)
		"Sol/390545 2000 CE123", -- (MBA-MBA)
		"Sol/390547 2000 ET98", -- (MBA-MBA)
		"Sol/390548 2000 FZ5", -- (MBA-MBA)
		"Sol/390549 2000 FH6", -- (MBA-MBA)
		"Sol/390550 2000 JG11", -- (MBA-MBA)
		"Sol/390551 2000 JV68", -- (MBA-MBA)
		"Sol/390552 2000 SD18", -- (MBA-MBA)
		"Sol/390554 2000 SM204", -- (MBA-MBA)
		"Sol/390555 2000 SF303", -- (MBA-MBA)
		"Sol/390556 2000 TE65", -- (MBA-MBA)
		"Sol/390557 2000 UL2", -- (MBA-MBA)
		"Sol/390559 2000 WV109", -- (MBA-MBA)
		"Sol/390560 2000 YE95", -- (MBA-MBA)
		"Sol/390562 2001 BG13", -- (MBA-MBA)
		"Sol/390563 2001 CU40", -- (MBA-MBA)
		"Sol/390564 2001 CP49", -- (MBA-MBA)
		"Sol/390565 2001 DK47", -- (MBA-MBA)
		"Sol/390566 2001 DZ62", -- (MBA-MBA)
		"Sol/390568 2001 FX93", -- (MBA-MBA)
		"Sol/390569 2001 FS95", -- (MBA-MBA)
		"Sol/390571 2001 HA11", -- (MBA-MBA)
		"Sol/390574 2001 KQ", -- (MBA-MBA)
		"Sol/390575 2001 MT22", -- (MBA-MBA)
		"Sol/390576 2001 OJ62", -- (MBA-MBA)
		"Sol/390577 2001 OU82", -- (MBA-MBA)
		"Sol/390579 2001 PQ62", -- (MBA-MBA)
		"Sol/390580 2001 QP6", -- (MBA-MBA)
		"Sol/390581 2001 QD116", -- (MBA-MBA)
		"Sol/390582 2001 QG206", -- (MBA-MBA)
		"Sol/390583 2001 QH256", -- (MBA-MBA)
		"Sol/390584 2001 QX288", -- (MBA-MBA)
		"Sol/390586 2001 RE25", -- (MBA-MBA)
		"Sol/390587 2001 RY53", -- (MBA-MBA)
		"Sol/390588 2001 RF66", -- (MBA-MBA)
		"Sol/390589 2001 RM134", -- (MBA-MBA)
		"Sol/390590 2001 SC1", -- (MBA-MBA)
		"Sol/390591 2001 SN35", -- (MBA-MBA)
		"Sol/390593 2001 SL91", -- (MBA-MBA)
		"Sol/390594 2001 SV96", -- (MBA-MBA)
		"Sol/390595 2001 SL100", -- (MBA-MBA)
		"Sol/390596 2001 SB186", -- (MBA-MBA)
		"Sol/390597 2001 SV274", -- (MBA-MBA)
		"Sol/390598 2001 SJ304", -- (MBA-MBA)
		"Sol/390599 2001 SE311", -- (MBA-MBA)
		"Sol/390600 2001 SC313", -- (MBA-MBA)
		"Sol/390601 2001 TD25", -- (MBA-MBA)
		"Sol/390602 2001 TB89", -- (MBA-MBA)
		"Sol/390603 2001 TE89", -- (MBA-MBA)
		"Sol/390604 2001 TT152", -- (MBA-MBA)
		"Sol/390605 2001 TL174", -- (MBA-MBA)
		"Sol/390606 2001 TC175", -- (MBA-MBA)
		"Sol/390607 2001 TN191", -- (MBA-MBA)
		"Sol/390608 2001 TL258", -- (MBA-MBA)
		"Sol/390609 2001 UD28", -- (MBA-MBA)
		"Sol/390610 2001 UL37", -- (MBA-MBA)
		"Sol/390611 2001 UV58", -- (MBA-MBA)
		"Sol/390612 2001 UN186", -- (MBA-MBA)
		"Sol/390613 2001 UT212", -- (MBA-MBA)
		"Sol/390614 2001 UQ213", -- (MBA-MBA)
		"Sol/390615 2001 VN3", -- (MBA-MBA)
		"Sol/390616 2001 VM7", -- (MBA-MBA)
		"Sol/390617 2001 VO75", -- (MBA-MBA)
		"Sol/390618 2001 WU2", -- (MBA-MBA)
		"Sol/390619 2001 WV46", -- (MBA-MBA)
		"Sol/390620 2001 WH64", -- (MBA-MBA)
		"Sol/390621 2001 WP99", -- (MBA-MBA)
		"Sol/390622 2001 YR131", -- (MBA-MBA)
		"Sol/390624 2002 AG183", -- (MBA-MBA)
		"Sol/390625 2002 BO4", -- (MBA-MBA)
		"Sol/390627 2002 CD32", -- (MBA-MBA)
		"Sol/390632 2002 DY9", -- (MBA-MBA)
		"Sol/390633 2002 FV25", -- (MBA-MBA)
		"Sol/390634 2002 GX143", -- (MBA-MBA)
		"Sol/390635 2002 GL149", -- (MBA-MBA)
		"Sol/390637 2002 JO108", -- (MBA-MBA)
		"Sol/390639 2002 NC15", -- (MBA-MBA)
		"Sol/390640 2002 NE48", -- (MBA-MBA)
		"Sol/390641 2002 NB60", -- (MBA-MBA)
		"Sol/390642 2002 NV68", -- (MBA-MBA)
		"Sol/390643 2002 OS13", -- (MBA-MBA)
		"Sol/390644 2002 OR30", -- (MBA-MBA)
		"Sol/390645 2002 PX40", -- (MBA-MBA)
		"Sol/390647 2002 PT60", -- (MBA-MBA)
		"Sol/390648 2002 PN88", -- (MBA-MBA)
		"Sol/390649 2002 PT102", -- (MBA-MBA)
		"Sol/390650 2002 PW103", -- (MBA-MBA)
		"Sol/390651 2002 PR167", -- (MBA-MBA)
		"Sol/390652 2002 QS36", -- (MBA-MBA)
		"Sol/390653 2002 QR65", -- (MBA-MBA)
		"Sol/390654 2002 QW87", -- (MBA-MBA)
		"Sol/390655 2002 QW102", -- (MBA-MBA)
		"Sol/390656 2002 QN117", -- (MBA-MBA)
		"Sol/390657 2002 QR118", -- (MBA-MBA)
		"Sol/390658 2002 QY126", -- (MBA-MBA)
		"Sol/390659 2002 QC135", -- (MBA-MBA)
		"Sol/390660 2002 QY137", -- (MBA-MBA)
		"Sol/390661 2002 RF45", -- (MBA-MBA)
		"Sol/390663 2002 RQ112", -- (MBA-MBA)
		"Sol/390664 2002 RT164", -- (MBA-MBA)
		"Sol/390665 2002 RR210", -- (MBA-MBA)
		"Sol/390666 2002 RW232", -- (MBA-MBA)
		"Sol/390667 2002 RV266", -- (MBA-MBA)
		"Sol/390669 2002 SZ20", -- (MBA-MBA)
		"Sol/390670 2002 SN55", -- (MBA-MBA)
		"Sol/390671 2002 SN72", -- (MBA-MBA)
		"Sol/390674 2002 TV109", -- (MBA-MBA)
		"Sol/390676 2002 TW228", -- (MBA-MBA)
		"Sol/390677 2002 TE241", -- (MBA-MBA)
		"Sol/390678 2002 TO255", -- (MBA-MBA)
		"Sol/390680 2002 TA291", -- (MBA-MBA)
		"Sol/390681 2002 TT322", -- (MBA-MBA)
		"Sol/390682 2002 TM353", -- (MBA-MBA)
		"Sol/390683 2002 TW365", -- (MBA-MBA)
		"Sol/390684 2002 UT4", -- (MBA-MBA)
		"Sol/390685 2002 UR44", -- (MBA-MBA)
		"Sol/390686 2002 UH51", -- (MBA-MBA)
		"Sol/390687 2002 VJ1", -- (MBA-MBA)
		"Sol/390688 2002 VF8", -- (MBA-MBA)
		"Sol/390690 2002 VG112", -- (MBA-MBA)
		"Sol/390691 2002 XC15", -- (MBA-MBA)
		"Sol/390692 2002 XE79", -- (MBA-MBA)
		"Sol/390696 2003 AZ48", -- (MBA-MBA)
		"Sol/390697 2003 AJ62", -- (MBA-MBA)
		"Sol/390698 2003 AO68", -- (MBA-MBA)
		"Sol/390699 2003 BF31", -- (MBA-MBA)
		"Sol/390700 2003 BA32", -- (MBA-MBA)
		"Sol/390701 2003 BE77", -- (MBA-MBA)
		"Sol/390702 2003 BF87", -- (MBA-MBA)
		"Sol/390703 2003 BL89", -- (MBA-MBA)
		"Sol/390704 2003 CJ26", -- (MBA-MBA)
		"Sol/390705 2003 CK26", -- (MBA-MBA)
		"Sol/390706 2003 DO2", -- (MBA-MBA)
		"Sol/390707 2003 DR24", -- (MBA-MBA)
		"Sol/390708 2003 EZ11", -- (MBA-MBA)
		"Sol/390709 2003 EJ43", -- (MBA-MBA)
		"Sol/390710 2003 FL18", -- (MBA-MBA)
		"Sol/390711 2003 FU24", -- (MBA-MBA)
		"Sol/390712 2003 FP46", -- (MBA-MBA)
		"Sol/390713 2003 FO67", -- (MBA-MBA)
		"Sol/390714 2003 FU70", -- (MBA-MBA)
		"Sol/390715 2003 FS82", -- (MBA-MBA)
		"Sol/390716 2003 FR89", -- (MBA-MBA)
		"Sol/390717 2003 FC105", -- (MBA-MBA)
		"Sol/390718 2003 FB124", -- (MBA-MBA)
		"Sol/390719 2003 GG1", -- (MBA-MBA)
		"Sol/390720 2003 GM7", -- (MBA-MBA)
		"Sol/390721 2003 GF43", -- (MBA-MBA)
		"Sol/390722 2003 GG43", -- (MBA-MBA)
		"Sol/390723 2003 GE46", -- (MBA-MBA)
		"Sol/390724 2003 GK56", -- (MBA-MBA)
		"Sol/390726 2003 HC58", -- (MBA-MBA)
		"Sol/390727 2003 JF11", -- (MBA-MBA)
		"Sol/390728 2003 JB12", -- (MBA-MBA)
		"Sol/390729 2003 JU12", -- (MBA-MBA)
		"Sol/390730 2003 JK18", -- (MBA-MBA)
		"Sol/390731 2003 MR1", -- (MBA-MBA)
		"Sol/390732 2003 NC1", -- (MBA-MBA)
		"Sol/390734 2003 OM9", -- (MBA-MBA)
		"Sol/390735 2003 QY62", -- (MBA-MBA)
		"Sol/390736 2003 RE17", -- (MBA-MBA)
		"Sol/390737 2003 RQ25", -- (MBA-MBA)
		"Sol/390738 2003 SB5", -- (MBA-MBA)
		"Sol/390739 2003 SX50", -- (MBA-MBA)
		"Sol/390740 2003 SO53", -- (MBA-MBA)
		"Sol/390741 2003 SK81", -- (MBA-MBA)
		"Sol/390744 2003 SS139", -- (MBA-MBA)
		"Sol/390745 2003 SB161", -- (MBA-MBA)
		"Sol/390746 2003 SC166", -- (MBA-MBA)
		"Sol/390747 2003 SQ186", -- (MBA-MBA)
		"Sol/390748 2003 SD194", -- (MBA-MBA)
		"Sol/390749 2003 SP225", -- (MBA-MBA)
		"Sol/390750 2003 SR284", -- (MBA-MBA)
		"Sol/390751 2003 SF301", -- (MBA-MBA)
		"Sol/390752 2003 SJ302", -- (MBA-MBA)
		"Sol/390753 2003 SA306", -- (MBA-MBA)
		"Sol/390754 2003 SP308", -- (MBA-MBA)
		"Sol/390755 2003 SV312", -- (MBA-MBA)
		"Sol/390756 2003 SZ323", -- (MBA-MBA)
		"Sol/390757 2003 SY326", -- (MBA-MBA)
		"Sol/390758 2003 ST331", -- (MBA-MBA)
		"Sol/390759 2003 SU365", -- (MBA-MBA)
		"Sol/390760 2003 SP393", -- (MBA-MBA)
		"Sol/390761 2003 SJ420", -- (MBA-MBA)
		"Sol/390762 2003 SN433", -- (MBA-MBA)
		"Sol/390763 2003 TR19", -- (MBA-MBA)
		"Sol/390764 2003 TH25", -- (MBA-MBA)
		"Sol/390765 2003 TW33", -- (MBA-MBA)
		"Sol/390766 2003 TT38", -- (MBA-MBA)
		"Sol/390767 2003 UU5", -- (MBA-MBA)
		"Sol/390768 2003 UY89", -- (MBA-MBA)
		"Sol/390769 2003 UN118", -- (MBA-MBA)
		"Sol/390770 2003 UZ126", -- (MBA-MBA)
		"Sol/390771 2003 UU137", -- (MBA-MBA)
		"Sol/390772 2003 UR140", -- (MBA-MBA)
		"Sol/390773 2003 UR155", -- (MBA-MBA)
		"Sol/390775 2003 UW211", -- (MBA-MBA)
		"Sol/390776 2003 UN270", -- (MBA-MBA)
		"Sol/390777 2003 UB316", -- (MBA-MBA)
		"Sol/390778 2003 UV320", -- (MBA-MBA)
		"Sol/390779 2003 WY6", -- (MBA-MBA)
		"Sol/390780 2003 WM93", -- (MBA-MBA)
		"Sol/390781 2003 WG105", -- (MBA-MBA)
		"Sol/390782 2003 WQ109", -- (MBA-MBA)
		"Sol/390783 2003 WG130", -- (MBA-MBA)
		"Sol/390784 2003 WW175", -- (MBA-MBA)
		"Sol/390785 2003 WC183", -- (MBA-MBA)
		"Sol/390786 2003 XS1", -- (MBA-MBA)
		"Sol/390787 2003 YH10", -- (MBA-MBA)
		"Sol/390788 2003 YP48", -- (MBA-MBA)
		"Sol/390789 2004 BH47", -- (MBA-MBA)
		"Sol/390790 2004 BE110", -- (MBA-MBA)
		"Sol/390791 2004 BM147", -- (MBA-MBA)
		"Sol/390792 2004 BL149", -- (MBA-MBA)
		"Sol/390793 2004 CN8", -- (MBA-MBA)
		"Sol/390794 2004 CY115", -- (MBA-MBA)
		"Sol/390795 2004 CJ130", -- (MBA-MBA)
		"Sol/390796 2004 DT4", -- (MBA-MBA)
		"Sol/390797 2004 ER28", -- (MBA-MBA)
		"Sol/390798 2004 FG8", -- (MBA-MBA)
		"Sol/390799 2004 FZ59", -- (MBA-MBA)
		"Sol/390800 2004 FG61", -- (MBA-MBA)
		"Sol/390801 2004 FL104", -- (MBA-MBA)
		"Sol/390803 2004 GX32", -- (MBA-MBA)
		"Sol/390804 2004 GS72", -- (MBA-MBA)
		"Sol/390805 2004 GW82", -- (MBA-MBA)
		"Sol/390806 2004 HD36", -- (MBA-MBA)
		"Sol/390807 2004 HA47", -- (MBA-MBA)
		"Sol/390809 2004 HU65", -- (MBA-MBA)
		"Sol/390810 2004 HF67", -- (MBA-MBA)
		"Sol/390811 2004 HY69", -- (MBA-MBA)
		"Sol/390814 2004 JD16", -- (MBA-MBA)
		"Sol/390816 2004 KQ6", -- (MBA-MBA)
		"Sol/390817 2004 KW18", -- (MBA-MBA)
		"Sol/390818 2004 KX18", -- (MBA-MBA)
		"Sol/390820 2004 LQ23", -- (MBA-MBA)
		"Sol/390821 2004 MW4", -- (MBA-MBA)
		"Sol/390822 2004 NG16", -- (MBA-MBA)
		"Sol/390823 2004 NQ23", -- (MBA-MBA)
		"Sol/390824 2004 OT", -- (MBA-MBA)
		"Sol/390825 2004 OA3", -- (MBA-MBA)
		"Sol/390826 2004 OB11", -- (MBA-MBA)
		"Sol/390827 2004 PD17", -- (MBA-MBA)
		"Sol/390828 2004 PV17", -- (MBA-MBA)
		"Sol/390829 2004 PU20", -- (MBA-MBA)
		"Sol/390830 2004 PP34", -- (MBA-MBA)
		"Sol/390831 2004 PF44", -- (MBA-MBA)
		"Sol/390832 2004 PX64", -- (MBA-MBA)
		"Sol/390834 2004 PM99", -- (MBA-MBA)
		"Sol/390835 2004 PJ100", -- (MBA-MBA)
		"Sol/390836 2004 PV110", -- (MBA-MBA)
		"Sol/390837 2004 QV4", -- (MBA-MBA)
		"Sol/390838 2004 QM12", -- (MBA-MBA)
		"Sol/390839 2004 RU8", -- (MBA-MBA)
		"Sol/390840 2004 RL23", -- (MBA-MBA)
		"Sol/390842 2004 RJ71", -- (MBA-MBA)
		"Sol/390843 2004 RP71", -- (MBA-MBA)
		"Sol/390844 2004 RB87", -- (MBA-MBA)
		"Sol/390845 2004 RT122", -- (MBA-MBA)
		"Sol/390846 2004 RV138", -- (MBA-MBA)
		"Sol/390847 2004 RY161", -- (MBA-MBA)
		"Sol/390848 Veerle", -- (MBA-MBA)
		"Sol/390849 2004 RF175", -- (MBA-MBA)
		"Sol/390850 2004 RH181", -- (MBA-MBA)
		"Sol/390851 2004 RD183", -- (MBA-MBA)
		"Sol/390852 2004 RX183", -- (MBA-MBA)
		"Sol/390853 2004 RO194", -- (MBA-MBA)
		"Sol/390854 2004 RJ208", -- (MBA-MBA)
		"Sol/390855 2004 RR217", -- (MBA-MBA)
		"Sol/390856 2004 RR218", -- (MBA-MBA)
		"Sol/390857 2004 RS243", -- (MBA-MBA)
		"Sol/390858 2004 RC244", -- (MBA-MBA)
		"Sol/390860 2004 RK319", -- (MBA-MBA)
		"Sol/390862 2004 SU7", -- (MBA-MBA)
		"Sol/390863 2004 SY60", -- (MBA-MBA)
		"Sol/390864 2004 TH31", -- (MBA-MBA)
		"Sol/390865 2004 TE42", -- (MBA-MBA)
		"Sol/390866 2004 TY75", -- (MBA-MBA)
		"Sol/390867 2004 TY97", -- (MBA-MBA)
		"Sol/390868 2004 TW107", -- (MBA-MBA)
		"Sol/390869 2004 TT117", -- (MBA-MBA)
		"Sol/390870 2004 TV129", -- (MBA-MBA)
		"Sol/390871 2004 TE130", -- (MBA-MBA)
		"Sol/390873 2004 TT164", -- (MBA-MBA)
		"Sol/390874 2004 TG168", -- (MBA-MBA)
		"Sol/390875 2004 TC204", -- (MBA-MBA)
		"Sol/390876 2004 TV239", -- (MBA-MBA)
		"Sol/390877 2004 TH242", -- (MBA-MBA)
		"Sol/390878 2004 TQ263", -- (MBA-MBA)
		"Sol/390880 2004 TR296", -- (MBA-MBA)
		"Sol/390881 2004 TZ333", -- (MBA-MBA)
		"Sol/390882 2004 VY66", -- (MBA-MBA)
		"Sol/390883 2004 VH71", -- (MBA-MBA)
		"Sol/390884 2004 VB78", -- (MBA-MBA)
		"Sol/390885 2004 XE41", -- (MBA-MBA)
		"Sol/390886 2004 XU59", -- (MBA-MBA)
		"Sol/390887 2004 XX61", -- (MBA-MBA)
		"Sol/390888 2004 XK85", -- (MBA-MBA)
		"Sol/390889 2004 XS110", -- (MBA-MBA)
		"Sol/390890 2004 XP135", -- (MBA-MBA)
		"Sol/390891 2004 YS23", -- (MBA-MBA)
		"Sol/390892 2004 YW27", -- (MBA-MBA)
		"Sol/390893 2005 AF38", -- (MBA-MBA)
		"Sol/390894 2005 AK50", -- (MBA-MBA)
		"Sol/390895 2005 AP75", -- (MBA-MBA)
		"Sol/390896 2005 BV7", -- (MBA-MBA)
		"Sol/390897 2005 BA25", -- (MBA-MBA)
		"Sol/390898 2005 CW28", -- (MBA-MBA)
		"Sol/390899 2005 CD36", -- (MBA-MBA)
		"Sol/390900 2005 ES29", -- (MBA-MBA)
		"Sol/390901 2005 EB34", -- (MBA-MBA)
		"Sol/390902 2005 EA53", -- (MBA-MBA)
		"Sol/390903 2005 EE63", -- (MBA-MBA)
		"Sol/390904 2005 EE77", -- (MBA-MBA)
		"Sol/390905 2005 EA84", -- (MBA-MBA)
		"Sol/390906 2005 ED92", -- (MBA-MBA)
		"Sol/390907 2005 EW94", -- (MBA-MBA)
		"Sol/390908 2005 EQ96", -- (MBA-MBA)
		"Sol/390909 2005 EV100", -- (MBA-MBA)
		"Sol/390910 2005 EQ105", -- (MBA-MBA)
		"Sol/390911 2005 EB117", -- (MBA-MBA)
		"Sol/390912 2005 EQ119", -- (MBA-MBA)
		"Sol/390913 2005 EN168", -- (MBA-MBA)
		"Sol/390914 2005 EB178", -- (MBA-MBA)
		"Sol/390915 2005 EE179", -- (MBA-MBA)
		"Sol/390916 2005 EF188", -- (MBA-MBA)
		"Sol/390917 2005 EZ198", -- (MBA-MBA)
		"Sol/390918 2005 EU202", -- (MBA-MBA)
		"Sol/390919 2005 EF205", -- (MBA-MBA)
		"Sol/390920 2005 EG235", -- (MBA-MBA)
		"Sol/390921 2005 EH241", -- (MBA-MBA)
		"Sol/390922 2005 EY243", -- (MBA-MBA)
		"Sol/390923 2005 EG247", -- (MBA-MBA)
		"Sol/390924 2005 ET256", -- (MBA-MBA)
		"Sol/390925 2005 EQ284", -- (MBA-MBA)
		"Sol/390926 2005 ED331", -- (MBA-MBA)
		"Sol/390928 2005 GU3", -- (MBA-MBA)
		"Sol/390930 2005 GX24", -- (MBA-MBA)
		"Sol/390931 2005 GR36", -- (MBA-MBA)
		"Sol/390932 2005 GZ37", -- (MBA-MBA)
		"Sol/390933 2005 GM48", -- (MBA-MBA)
		"Sol/390934 2005 GP52", -- (MBA-MBA)
		"Sol/390935 2005 GR73", -- (MBA-MBA)
		"Sol/390936 2005 GA104", -- (MBA-MBA)
		"Sol/390937 2005 GZ108", -- (MBA-MBA)
		"Sol/390938 2005 GS126", -- (MBA-MBA)
		"Sol/390939 2005 GM137", -- (MBA-MBA)
		"Sol/390940 2005 GO170", -- (MBA-MBA)
		"Sol/390941 2005 GS206", -- (MBA-MBA)
		"Sol/390942 2005 GW227", -- (MBA-MBA)
		"Sol/390943 2005 JP8", -- (MBA-MBA)
		"Sol/390944 2005 JQ48", -- (MBA-MBA)
		"Sol/390945 2005 JN51", -- (MBA-MBA)
		"Sol/390946 2005 JS132", -- (MBA-MBA)
		"Sol/390947 2005 JM138", -- (MBA-MBA)
		"Sol/390948 2005 JT147", -- (MBA-MBA)
		"Sol/390949 2005 JO171", -- (MBA-MBA)
		"Sol/390950 2005 LP1", -- (MBA-MBA)
		"Sol/390951 2005 LU33", -- (MBA-MBA)
		"Sol/390952 2005 LF37", -- (MBA-MBA)
		"Sol/390953 2005 MV20", -- (MBA-MBA)
		"Sol/390954 2005 MK26", -- (MBA-MBA)
		"Sol/390955 2005 ME35", -- (MBA-MBA)
		"Sol/390956 2005 NL41", -- (MBA-MBA)
		"Sol/390957 2005 NL49", -- (MBA-MBA)
		"Sol/390958 2005 NG61", -- (MBA-MBA)
		"Sol/390959 2005 OM5", -- (MBA-MBA)
		"Sol/390960 2005 OY26", -- (MBA-MBA)
		"Sol/390961 2005 OQ31", -- (MBA-MBA)
		"Sol/390962 2005 PU20", -- (MBA-MBA)
		"Sol/390963 2005 QJ5", -- (MBA-MBA)
		"Sol/390964 2005 QA27", -- (MBA-MBA)
		"Sol/390965 2005 QU47", -- (MBA-MBA)
		"Sol/390966 2005 QS71", -- (MBA-MBA)
		"Sol/390967 2005 QM76", -- (MBA-MBA)
		"Sol/390968 2005 QX120", -- (MBA-MBA)
		"Sol/390969 2005 QM125", -- (MBA-MBA)
		"Sol/390970 2005 QH127", -- (MBA-MBA)
		"Sol/390971 2005 QS132", -- (MBA-MBA)
		"Sol/390972 2005 QG136", -- (MBA-MBA)
		"Sol/390973 2005 QE173", -- (MBA-MBA)
		"Sol/390974 2005 QP180", -- (MBA-MBA)
		"Sol/390976 2005 RZ21", -- (MBA-MBA)
		"Sol/390977 2005 RB31", -- (MBA-MBA)
		"Sol/390978 2005 RK33", -- (MBA-MBA)
		"Sol/390979 2005 SU6", -- (MBA-MBA)
		"Sol/390980 2005 SX7", -- (MBA-MBA)
		"Sol/390981 2005 SC12", -- (MBA-MBA)
		"Sol/390982 2005 SZ19", -- (MBA-MBA)
		"Sol/390983 2005 SO21", -- (MBA-MBA)
		"Sol/390984 2005 SK25", -- (MBA-MBA)
		"Sol/390985 2005 SR34", -- (MBA-MBA)
		"Sol/390986 2005 SW36", -- (MBA-MBA)
		"Sol/390987 2005 SN50", -- (MBA-MBA)
		"Sol/390988 2005 ST51", -- (MBA-MBA)
		"Sol/390989 2005 SV59", -- (MBA-MBA)
		"Sol/390990 2005 SP68", -- (MBA-MBA)
		"Sol/390991 2005 SG85", -- (MBA-MBA)
		"Sol/390992 2005 SM86", -- (MBA-MBA)
		"Sol/390993 2005 SF88", -- (MBA-MBA)
		"Sol/390994 2005 SR88", -- (MBA-MBA)
		"Sol/390995 2005 SF89", -- (MBA-MBA)
		"Sol/390996 2005 ST89", -- (MBA-MBA)
		"Sol/390997 2005 SN93", -- (MBA-MBA)
		"Sol/390998 2005 SA97", -- (MBA-MBA)
		"Sol/390999 2005 SQ98", -- (MBA-MBA)
		"Sol/391001 2005 SZ107", -- (MBA-MBA)
		"Sol/391002 2005 SM109", -- (MBA-MBA)
		"Sol/391003 2005 SJ115", -- (MBA-MBA)
		"Sol/391004 2005 SL115", -- (MBA-MBA)
		"Sol/391005 2005 SY122", -- (MBA-MBA)
		"Sol/391006 2005 SA123", -- (MBA-MBA)
		"Sol/391007 2005 SO154", -- (MBA-MBA)
		"Sol/391008 2005 SX170", -- (MBA-MBA)
		"Sol/391009 2005 SU171", -- (MBA-MBA)
		"Sol/391010 2005 SV171", -- (MBA-MBA)
		"Sol/391011 2005 SK173", -- (MBA-MBA)
		"Sol/391012 2005 SL174", -- (MBA-MBA)
		"Sol/391013 2005 SR177", -- (MBA-MBA)
		"Sol/391014 2005 SP178", -- (MBA-MBA)
		"Sol/391015 2005 SU178", -- (MBA-MBA)
		"Sol/391016 2005 SF195", -- (MBA-MBA)
		"Sol/391017 2005 SX208", -- (MBA-MBA)
		"Sol/391018 2005 SJ233", -- (MBA-MBA)
		"Sol/391019 2005 SJ234", -- (MBA-MBA)
		"Sol/391020 2005 SE235", -- (MBA-MBA)
		"Sol/391021 2005 SG236", -- (MBA-MBA)
		"Sol/391023 2005 SX253", -- (MBA-MBA)
		"Sol/391024 2005 SL256", -- (MBA-MBA)
		"Sol/391025 2005 SA269", -- (MBA-MBA)
		"Sol/391026 2005 SS270", -- (MBA-MBA)
		"Sol/391027 2005 SV270", -- (MBA-MBA)
		"Sol/391029 2005 SG280", -- (MBA-MBA)
		"Sol/391030 2005 TY1", -- (MBA-MBA)
		"Sol/391031 2005 TU2", -- (MBA-MBA)
		"Sol/391032 2005 TQ10", -- (MBA-MBA)
		"Sol/391034 2005 TX20", -- (MBA-MBA)
		"Sol/391035 2005 TT24", -- (MBA-MBA)
		"Sol/391036 2005 TV53", -- (MBA-MBA)
		"Sol/391037 2005 TC72", -- (MBA-MBA)
		"Sol/391038 2005 TS73", -- (MBA-MBA)
		"Sol/391039 2005 TO83", -- (MBA-MBA)
		"Sol/391040 2005 TV85", -- (MBA-MBA)
		"Sol/391041 2005 TV89", -- (MBA-MBA)
		"Sol/391042 Dubietis", -- (MBA-MBA)
		"Sol/391043 2005 TV116", -- (MBA-MBA)
		"Sol/391044 2005 TY123", -- (MBA-MBA)
		"Sol/391045 2005 TF141", -- (MBA-MBA)
		"Sol/391046 2005 TC147", -- (MBA-MBA)
		"Sol/391047 2005 TE151", -- (MBA-MBA)
		"Sol/391048 2005 TO155", -- (MBA-MBA)
		"Sol/391049 2005 TH161", -- (MBA-MBA)
		"Sol/391050 2005 TO164", -- (MBA-MBA)
		"Sol/391051 2005 TG166", -- (MBA-MBA)
		"Sol/391052 2005 TE167", -- (MBA-MBA)
		"Sol/391053 2005 TU169", -- (MBA-MBA)
		"Sol/391054 2005 TE176", -- (MBA-MBA)
		"Sol/391055 2005 TM195", -- (MBA-MBA)
		"Sol/391056 2005 UK4", -- (MBA-MBA)
		"Sol/391057 2005 UW7", -- (MBA-MBA)
		"Sol/391058 2005 UJ36", -- (MBA-MBA)
		"Sol/391059 2005 UL36", -- (MBA-MBA)
		"Sol/391060 2005 UB43", -- (MBA-MBA)
		"Sol/391061 2005 UG43", -- (MBA-MBA)
		"Sol/391062 2005 UH57", -- (MBA-MBA)
		"Sol/391063 2005 UT59", -- (MBA-MBA)
		"Sol/391064 2005 UW71", -- (MBA-MBA)
		"Sol/391065 2005 UN85", -- (MBA-MBA)
		"Sol/391066 2005 UP85", -- (MBA-MBA)
		"Sol/391067 2005 UO87", -- (MBA-MBA)
		"Sol/391068 2005 UZ103", -- (MBA-MBA)
		"Sol/391069 2005 UT104", -- (MBA-MBA)
		"Sol/391070 2005 UG107", -- (MBA-MBA)
		"Sol/391071 2005 UE108", -- (MBA-MBA)
		"Sol/391072 2005 UP111", -- (MBA-MBA)
		"Sol/391073 2005 UH116", -- (MBA-MBA)
		"Sol/391074 2005 UY121", -- (MBA-MBA)
		"Sol/391075 2005 UZ134", -- (MBA-MBA)
		"Sol/391076 2005 UZ139", -- (MBA-MBA)
		"Sol/391077 2005 UQ155", -- (MBA-MBA)
		"Sol/391078 2005 US162", -- (MBA-MBA)
		"Sol/391079 2005 UH177", -- (MBA-MBA)
		"Sol/391080 2005 UQ191", -- (MBA-MBA)
		"Sol/391081 2005 UH208", -- (MBA-MBA)
		"Sol/391082 2005 UT213", -- (MBA-MBA)
		"Sol/391083 2005 UE219", -- (MBA-MBA)
		"Sol/391085 2005 UU236", -- (MBA-MBA)
		"Sol/391086 2005 UX237", -- (MBA-MBA)
		"Sol/391087 2005 UQ263", -- (MBA-MBA)
		"Sol/391088 2005 UV274", -- (MBA-MBA)
		"Sol/391089 2005 UN276", -- (MBA-MBA)
		"Sol/391091 2005 UC310", -- (MBA-MBA)
		"Sol/391092 2005 UG310", -- (MBA-MBA)
		"Sol/391093 2005 UO310", -- (MBA-MBA)
		"Sol/391094 2005 UO324", -- (MBA-MBA)
		"Sol/391095 2005 UQ355", -- (MBA-MBA)
		"Sol/391096 2005 UE358", -- (MBA-MBA)
		"Sol/391098 2005 UF367", -- (MBA-MBA)
		"Sol/391099 2005 UC389", -- (MBA-MBA)
		"Sol/391100 2005 UT393", -- (MBA-MBA)
		"Sol/391101 2005 UG406", -- (MBA-MBA)
		"Sol/391102 2005 UQ407", -- (MBA-MBA)
		"Sol/391103 2005 UA436", -- (MBA-MBA)
		"Sol/391104 2005 UX443", -- (MBA-MBA)
		"Sol/391105 2005 UU459", -- (MBA-MBA)
		"Sol/391106 2005 UK475", -- (MBA-MBA)
		"Sol/391108 2005 UU514", -- (MBA-MBA)
		"Sol/391109 2005 UZ516", -- (MBA-MBA)
		"Sol/391110 2005 VT20", -- (MBA-MBA)
		"Sol/391111 2005 VK31", -- (MBA-MBA)
		"Sol/391112 2005 VR32", -- (MBA-MBA)
		"Sol/391113 2005 VX37", -- (MBA-MBA)
		"Sol/391114 2005 VL41", -- (MBA-MBA)
		"Sol/391115 2005 VL50", -- (MBA-MBA)
		"Sol/391116 2005 VV54", -- (MBA-MBA)
		"Sol/391117 2005 VS70", -- (MBA-MBA)
		"Sol/391118 2005 VM102", -- (MBA-MBA)
		"Sol/391119 2005 VP129", -- (MBA-MBA)
		"Sol/391120 2005 WQ10", -- (MBA-MBA)
		"Sol/391121 2005 WP17", -- (MBA-MBA)
		"Sol/391122 2005 WY17", -- (MBA-MBA)
		"Sol/391123 2005 WS19", -- (MBA-MBA)
		"Sol/391124 2005 WX24", -- (MBA-MBA)
		"Sol/391125 2005 WY31", -- (MBA-MBA)
		"Sol/391126 2005 WQ47", -- (MBA-MBA)
		"Sol/391127 2005 WO48", -- (MBA-MBA)
		"Sol/391128 2005 WE71", -- (MBA-MBA)
		"Sol/391129 2005 WH79", -- (MBA-MBA)
		"Sol/391130 2005 WX139", -- (MBA-MBA)
		"Sol/391131 2005 WM194", -- (MBA-MBA)
		"Sol/391132 2005 XT3", -- (MBA-MBA)
		"Sol/391133 2005 XN12", -- (MBA-MBA)
		"Sol/391134 2005 XO40", -- (MBA-MBA)
		"Sol/391135 2005 XM51", -- (MBA-MBA)
		"Sol/391136 2005 XF73", -- (MBA-MBA)
		"Sol/391137 2005 XH80", -- (MBA-MBA)
		"Sol/391139 2005 YW8", -- (MBA-MBA)
		"Sol/391140 2005 YK11", -- (MBA-MBA)
		"Sol/391141 2005 YH14", -- (MBA-MBA)
		"Sol/391142 2005 YM46", -- (MBA-MBA)
		"Sol/391143 2005 YN57", -- (MBA-MBA)
		"Sol/391144 2005 YB62", -- (MBA-MBA)
		"Sol/391145 2005 YA64", -- (MBA-MBA)
		"Sol/391146 2005 YF67", -- (MBA-MBA)
		"Sol/391147 2005 YH81", -- (MBA-MBA)
		"Sol/391148 2005 YF84", -- (MBA-MBA)
		"Sol/391149 2005 YU85", -- (MBA-MBA)
		"Sol/391150 2005 YS87", -- (MBA-MBA)
		"Sol/391154 2005 YJ105", -- (MBA-MBA)
		"Sol/391155 2005 YT109", -- (MBA-MBA)
		"Sol/391156 2005 YD112", -- (MBA-MBA)
		"Sol/391157 2005 YZ137", -- (MBA-MBA)
		"Sol/391158 2005 YW143", -- (MBA-MBA)
		"Sol/391159 2005 YT165", -- (MBA-MBA)
		"Sol/391160 2005 YW191", -- (MBA-MBA)
		"Sol/391161 2005 YB199", -- (MBA-MBA)
		"Sol/391162 2005 YZ202", -- (MBA-MBA)
		"Sol/391164 2005 YE285", -- (MBA-MBA)
		"Sol/391165 2006 AB25", -- (MBA-MBA)
		"Sol/391166 2006 AY25", -- (MBA-MBA)
		"Sol/391167 2006 AL26", -- (MBA-MBA)
		"Sol/391168 2006 AW39", -- (MBA-MBA)
		"Sol/391169 2006 AB41", -- (MBA-MBA)
		"Sol/391170 2006 AW47", -- (MBA-MBA)
		"Sol/391171 2006 AU56", -- (MBA-MBA)
		"Sol/391172 2006 AO60", -- (MBA-MBA)
		"Sol/391173 2006 AL69", -- (MBA-MBA)
		"Sol/391174 2006 AN69", -- (MBA-MBA)
		"Sol/391175 2006 BN3", -- (MBA-MBA)
		"Sol/391177 2006 BT114", -- (MBA-MBA)
		"Sol/391178 2006 BS136", -- (MBA-MBA)
		"Sol/391180 2006 BO165", -- (MBA-MBA)
		"Sol/391181 2006 BH178", -- (MBA-MBA)
		"Sol/391182 2006 BT192", -- (MBA-MBA)
		"Sol/391183 2006 BA193", -- (MBA-MBA)
		"Sol/391184 2006 BK203", -- (MBA-MBA)
		"Sol/391186 2006 BA226", -- (MBA-MBA)
		"Sol/391187 2006 BU234", -- (MBA-MBA)
		"Sol/391188 2006 BE263", -- (MBA-MBA)
		"Sol/391189 2006 CL16", -- (MBA-MBA)
		"Sol/391190 2006 DO9", -- (MBA-MBA)
		"Sol/391191 2006 DD50", -- (MBA-MBA)
		"Sol/391192 2006 DM72", -- (MBA-MBA)
		"Sol/391193 2006 DB87", -- (MBA-MBA)
		"Sol/391194 2006 DS125", -- (MBA-MBA)
		"Sol/391195 2006 EC53", -- (MBA-MBA)
		"Sol/391196 2006 EU65", -- (MBA-MBA)
		"Sol/391197 2006 FX11", -- (MBA-MBA)
		"Sol/391198 2006 FC25", -- (MBA-MBA)
		"Sol/391200 2006 GH12", -- (MBA-MBA)
		"Sol/391201 2006 GZ13", -- (MBA-MBA)
		"Sol/391202 2006 GF26", -- (MBA-MBA)
		"Sol/391203 2006 GN36", -- (MBA-MBA)
		"Sol/391205 2006 HL39", -- (MBA-MBA)
		"Sol/391206 2006 HD40", -- (MBA-MBA)
		"Sol/391207 2006 HR43", -- (MBA-MBA)
		"Sol/391208 2006 HV47", -- (MBA-MBA)
		"Sol/391209 2006 HD48", -- (MBA-MBA)
		"Sol/391212 2006 HQ68", -- (MBA-MBA)
		"Sol/391213 2006 HN72", -- (MBA-MBA)
		"Sol/391214 2006 HF75", -- (MBA-MBA)
		"Sol/391215 2006 HN89", -- (MBA-MBA)
		"Sol/391216 2006 HF92", -- (MBA-MBA)
		"Sol/391217 2006 HR92", -- (MBA-MBA)
		"Sol/391218 2006 HY96", -- (MBA-MBA)
		"Sol/391219 2006 HZ117", -- (MBA-MBA)
		"Sol/391220 2006 HK120", -- (MBA-MBA)
		"Sol/391221 2006 HP147", -- (MBA-MBA)
		"Sol/391222 2006 JL1", -- (MBA-MBA)
		"Sol/391223 2006 JH8", -- (MBA-MBA)
		"Sol/391224 2006 JH16", -- (MBA-MBA)
		"Sol/391225 2006 JO20", -- (MBA-MBA)
		"Sol/391226 2006 JQ32", -- (MBA-MBA)
		"Sol/391228 2006 JZ56", -- (MBA-MBA)
		"Sol/391229 2006 JB81", -- (MBA-MBA)
		"Sol/391230 2006 KY", -- (MBA-MBA)
		"Sol/391231 2006 KS6", -- (MBA-MBA)
		"Sol/391232 2006 KN13", -- (MBA-MBA)
		"Sol/391233 2006 KR44", -- (MBA-MBA)
		"Sol/391234 2006 KL58", -- (MBA-MBA)
		"Sol/391235 2006 KP66", -- (MBA-MBA)
		"Sol/391236 2006 KT80", -- (MBA-MBA)
		"Sol/391237 2006 KJ98", -- (MBA-MBA)
		"Sol/391238 2006 KP112", -- (MBA-MBA)
		"Sol/391239 2006 KE118", -- (MBA-MBA)
		"Sol/391240 2006 KP134", -- (MBA-MBA)
		"Sol/391241 2006 OG6", -- (MBA-MBA)
		"Sol/391242 2006 PL4", -- (MBA-MBA)
		"Sol/391243 2006 PF13", -- (MBA-MBA)
		"Sol/391244 2006 QE2", -- (MBA-MBA)
		"Sol/391245 2006 QK8", -- (MBA-MBA)
		"Sol/391246 2006 QA9", -- (MBA-MBA)
		"Sol/391247 2006 QC70", -- (MBA-MBA)
		"Sol/391248 2006 QZ74", -- (MBA-MBA)
		"Sol/391249 2006 QD84", -- (MBA-MBA)
		"Sol/391250 2006 QX96", -- (MBA-MBA)
		"Sol/391251 2006 QM114", -- (MBA-MBA)
		"Sol/391252 2006 QM119", -- (MBA-MBA)
		"Sol/391253 2006 QA129", -- (MBA-MBA)
		"Sol/391254 2006 QO150", -- (MBA-MBA)
		"Sol/391255 2006 QH165", -- (MBA-MBA)
		"Sol/391256 2006 QR166", -- (MBA-MBA)
		"Sol/391257 Wilwheaton", -- (MBA-MBA)
		"Sol/391258 2006 RP33", -- (MBA-MBA)
		"Sol/391259 2006 RF48", -- (MBA-MBA)
		"Sol/391260 2006 RZ54", -- (MBA-MBA)
		"Sol/391261 2006 RA63", -- (MBA-MBA)
		"Sol/391262 2006 RR77", -- (MBA-MBA)
		"Sol/391263 2006 RW79", -- (MBA-MBA)
		"Sol/391264 2006 RS120", -- (MBA-MBA)
		"Sol/391265 2006 SC17", -- (MBA-MBA)
		"Sol/391266 2006 SV22", -- (MBA-MBA)
		"Sol/391267 2006 SE43", -- (MBA-MBA)
		"Sol/391268 2006 SH60", -- (MBA-MBA)
		"Sol/391269 2006 SN82", -- (MBA-MBA)
		"Sol/391270 2006 SL90", -- (MBA-MBA)
		"Sol/391271 2006 SS96", -- (MBA-MBA)
		"Sol/391272 2006 SL112", -- (MBA-MBA)
		"Sol/391273 2006 SV118", -- (MBA-MBA)
		"Sol/391274 2006 SW130", -- (MBA-MBA)
		"Sol/391276 2006 SJ146", -- (MBA-MBA)
		"Sol/391277 2006 SL148", -- (MBA-MBA)
		"Sol/391278 2006 SU150", -- (MBA-MBA)
		"Sol/391279 2006 SA165", -- (MBA-MBA)
		"Sol/391280 2006 SL168", -- (MBA-MBA)
		"Sol/391281 2006 SR171", -- (MBA-MBA)
		"Sol/391282 2006 SV179", -- (MBA-MBA)
		"Sol/391283 2006 ST188", -- (MBA-MBA)
		"Sol/391284 2006 SM194", -- (MBA-MBA)
		"Sol/391285 2006 SQ219", -- (MBA-MBA)
		"Sol/391286 2006 SF229", -- (MBA-MBA)
		"Sol/391287 2006 SH230", -- (MBA-MBA)
		"Sol/391288 2006 SB231", -- (MBA-MBA)
		"Sol/391289 2006 SP260", -- (MBA-MBA)
		"Sol/391290 2006 SB265", -- (MBA-MBA)
		"Sol/391291 2006 SB269", -- (MBA-MBA)
		"Sol/391292 2006 SP293", -- (MBA-MBA)
		"Sol/391293 2006 SD298", -- (MBA-MBA)
		"Sol/391294 2006 SB300", -- (MBA-MBA)
		"Sol/391295 2006 SD303", -- (MBA-MBA)
		"Sol/391296 2006 SZ309", -- (MBA-MBA)
		"Sol/391297 2006 SA317", -- (MBA-MBA)
		"Sol/391298 2006 SU321", -- (MBA-MBA)
		"Sol/391299 2006 SF325", -- (MBA-MBA)
		"Sol/391300 2006 SH360", -- (MBA-MBA)
		"Sol/391301 2006 SP375", -- (MBA-MBA)
		"Sol/391302 2006 SJ378", -- (MBA-MBA)
		"Sol/391303 2006 SQ379", -- (MBA-MBA)
		"Sol/391304 2006 SV384", -- (MBA-MBA)
		"Sol/391305 2006 SJ385", -- (MBA-MBA)
		"Sol/391306 2006 ST401", -- (MBA-MBA)
		"Sol/391307 2006 SK402", -- (MBA-MBA)
		"Sol/391308 2006 SS409", -- (MBA-MBA)
		"Sol/391309 2006 TN16", -- (MBA-MBA)
		"Sol/391311 2006 TL26", -- (MBA-MBA)
		"Sol/391312 2006 TM41", -- (MBA-MBA)
		"Sol/391313 2006 TL44", -- (MBA-MBA)
		"Sol/391314 2006 TY53", -- (MBA-MBA)
		"Sol/391315 2006 TT69", -- (MBA-MBA)
		"Sol/391316 2006 TD76", -- (MBA-MBA)
		"Sol/391317 2006 TN80", -- (MBA-MBA)
		"Sol/391318 2006 TB82", -- (MBA-MBA)
		"Sol/391319 2006 TX82", -- (MBA-MBA)
		"Sol/391320 2006 TS83", -- (MBA-MBA)
		"Sol/391321 2006 TD86", -- (MBA-MBA)
		"Sol/391322 2006 TJ87", -- (MBA-MBA)
		"Sol/391323 2006 TL101", -- (MBA-MBA)
		"Sol/391324 2006 TC103", -- (MBA-MBA)
		"Sol/391325 2006 TY108", -- (MBA-MBA)
		"Sol/391326 2006 TC115", -- (MBA-MBA)
		"Sol/391327 2006 TG116", -- (MBA-MBA)
		"Sol/391328 2006 TB120", -- (MBA-MBA)
		"Sol/391329 2006 TM120", -- (MBA-MBA)
		"Sol/391330 2006 TA126", -- (MBA-MBA)
		"Sol/391331 2006 UY5", -- (MBA-MBA)
		"Sol/391333 2006 UH15", -- (MBA-MBA)
		"Sol/391334 2006 UW18", -- (MBA-MBA)
		"Sol/391335 2006 UZ29", -- (MBA-MBA)
		"Sol/391336 2006 UU45", -- (MBA-MBA)
		"Sol/391337 2006 UH65", -- (MBA-MBA)
		"Sol/391338 2006 UB79", -- (MBA-MBA)
		"Sol/391339 2006 UV87", -- (MBA-MBA)
		"Sol/391340 2006 UE92", -- (MBA-MBA)
		"Sol/391341 2006 UY97", -- (MBA-MBA)
		"Sol/391342 2006 UT102", -- (MBA-MBA)
		"Sol/391343 2006 UE103", -- (MBA-MBA)
		"Sol/391344 2006 UG118", -- (MBA-MBA)
		"Sol/391345 2006 US118", -- (MBA-MBA)
		"Sol/391346 2006 UO157", -- (MBA-MBA)
		"Sol/391347 2006 UH177", -- (MBA-MBA)
		"Sol/391348 2006 UN214", -- (MBA-MBA)
		"Sol/391349 2006 UE217", -- (MBA-MBA)
		"Sol/391350 2006 UG222", -- (MBA-MBA)
		"Sol/391351 2006 UP226", -- (MBA-MBA)
		"Sol/391352 2006 UY228", -- (MBA-MBA)
		"Sol/391353 2006 UB256", -- (MBA-MBA)
		"Sol/391354 2006 UC257", -- (MBA-MBA)
		"Sol/391355 2006 UJ267", -- (MBA-MBA)
		"Sol/391356 2006 UN290", -- (MBA-MBA)
		"Sol/391357 2006 US306", -- (MBA-MBA)
		"Sol/391358 2006 UX314", -- (MBA-MBA)
		"Sol/391359 2006 UK332", -- (MBA-MBA)
		"Sol/391360 2006 UQ333", -- (MBA-MBA)
		"Sol/391361 2006 VZ10", -- (MBA-MBA)
		"Sol/391362 2006 VJ11", -- (MBA-MBA)
		"Sol/391363 2006 VF36", -- (MBA-MBA)
		"Sol/391364 2006 VG53", -- (MBA-MBA)
		"Sol/391365 2006 VL57", -- (MBA-MBA)
		"Sol/391366 2006 VV71", -- (MBA-MBA)
		"Sol/391367 2006 VM105", -- (MBA-MBA)
		"Sol/391369 2006 VO130", -- (MBA-MBA)
		"Sol/391370 2006 VO131", -- (MBA-MBA)
		"Sol/391372 2006 VQ171", -- (MBA-MBA)
		"Sol/391373 2006 WJ4", -- (MBA-MBA)
		"Sol/391374 2006 WM12", -- (MBA-MBA)
		"Sol/391375 2006 WG14", -- (MBA-MBA)
		"Sol/391376 2006 WV21", -- (MBA-MBA)
		"Sol/391377 2006 WM23", -- (MBA-MBA)
		"Sol/391378 2006 WC44", -- (MBA-MBA)
		"Sol/391379 2006 WP62", -- (MBA-MBA)
		"Sol/391380 2006 WY94", -- (MBA-MBA)
		"Sol/391381 2006 WO97", -- (MBA-MBA)
		"Sol/391382 2006 WS108", -- (MBA-MBA)
		"Sol/391383 2006 WK111", -- (MBA-MBA)
		"Sol/391384 2006 WN134", -- (MBA-MBA)
		"Sol/391385 2006 WR138", -- (MBA-MBA)
		"Sol/391386 2006 WK149", -- (MBA-MBA)
		"Sol/391387 2006 WJ164", -- (MBA-MBA)
		"Sol/391388 2006 WP164", -- (MBA-MBA)
		"Sol/391389 2006 WD171", -- (MBA-MBA)
		"Sol/391390 2006 WR173", -- (MBA-MBA)
		"Sol/391391 2006 WW186", -- (MBA-MBA)
		"Sol/391392 2006 XU32", -- (MBA-MBA)
		"Sol/391393 2006 YG22", -- (MBA-MBA)
		"Sol/391394 2007 AW22", -- (MBA-MBA)
		"Sol/391395 2007 AY22", -- (MBA-MBA)
		"Sol/391396 2007 BY5", -- (MBA-MBA)
		"Sol/391397 2007 BW8", -- (MBA-MBA)
		"Sol/391398 2007 BZ11", -- (MBA-MBA)
		"Sol/391400 2007 BC38", -- (MBA-MBA)
		"Sol/391401 2007 BK65", -- (MBA-MBA)
		"Sol/391402 2007 CP2", -- (MBA-MBA)
		"Sol/391403 2007 CP4", -- (MBA-MBA)
		"Sol/391404 2007 CA22", -- (MBA-MBA)
		"Sol/391405 2007 CR28", -- (MBA-MBA)
		"Sol/391406 2007 CG45", -- (MBA-MBA)
		"Sol/391407 2007 CL62", -- (MBA-MBA)
		"Sol/391408 2007 DU6", -- (MBA-MBA)
		"Sol/391409 2007 DK17", -- (MBA-MBA)
		"Sol/391410 2007 DS19", -- (MBA-MBA)
		"Sol/391411 2007 DS23", -- (MBA-MBA)
		"Sol/391412 2007 DG26", -- (MBA-MBA)
		"Sol/391413 2007 DB29", -- (MBA-MBA)
		"Sol/391414 2007 DH31", -- (MBA-MBA)
		"Sol/391415 2007 DH33", -- (MBA-MBA)
		"Sol/391416 2007 DR72", -- (MBA-MBA)
		"Sol/391417 2007 DE76", -- (MBA-MBA)
		"Sol/391418 2007 DJ76", -- (MBA-MBA)
		"Sol/391419 2007 DY86", -- (MBA-MBA)
		"Sol/391420 2007 DT93", -- (MBA-MBA)
		"Sol/391421 2007 DH99", -- (MBA-MBA)
		"Sol/391422 2007 DT112", -- (MBA-MBA)
		"Sol/391423 2007 EK11", -- (MBA-MBA)
		"Sol/391424 2007 EC12", -- (MBA-MBA)
		"Sol/391425 2007 EH25", -- (MBA-MBA)
		"Sol/391426 2007 EY27", -- (MBA-MBA)
		"Sol/391427 2007 EU32", -- (MBA-MBA)
		"Sol/391428 2007 EP43", -- (MBA-MBA)
		"Sol/391429 2007 EZ54", -- (MBA-MBA)
		"Sol/391430 2007 EO64", -- (MBA-MBA)
		"Sol/391431 2007 EG69", -- (MBA-MBA)
		"Sol/391432 2007 EL70", -- (MBA-MBA)
		"Sol/391433 2007 ED71", -- (MBA-MBA)
		"Sol/391434 2007 ER92", -- (MBA-MBA)
		"Sol/391435 2007 ER99", -- (MBA-MBA)
		"Sol/391436 2007 EL102", -- (MBA-MBA)
		"Sol/391437 2007 EE118", -- (MBA-MBA)
		"Sol/391438 2007 ES129", -- (MBA-MBA)
		"Sol/391439 2007 EP148", -- (MBA-MBA)
		"Sol/391440 2007 EZ149", -- (MBA-MBA)
		"Sol/391441 2007 ES168", -- (MBA-MBA)
		"Sol/391442 2007 EW173", -- (MBA-MBA)
		"Sol/391443 2007 EW178", -- (MBA-MBA)
		"Sol/391444 2007 EF190", -- (MBA-MBA)
		"Sol/391446 2007 EV199", -- (MBA-MBA)
		"Sol/391447 2007 EZ206", -- (MBA-MBA)
		"Sol/391448 2007 ET215", -- (MBA-MBA)
		"Sol/391450 2007 FC4", -- (MBA-MBA)
		"Sol/391452 2007 FA32", -- (MBA-MBA)
		"Sol/391453 2007 FB33", -- (MBA-MBA)
		"Sol/391454 2007 GS13", -- (MBA-MBA)
		"Sol/391455 2007 GA15", -- (MBA-MBA)
		"Sol/391456 2007 GQ20", -- (MBA-MBA)
		"Sol/391457 2007 GS39", -- (MBA-MBA)
		"Sol/391458 2007 GG48", -- (MBA-MBA)
		"Sol/391459 2007 GY48", -- (MBA-MBA)
		"Sol/391460 2007 GH52", -- (MBA-MBA)
		"Sol/391461 2007 GY53", -- (MBA-MBA)
		"Sol/391462 2007 GB57", -- (MBA-MBA)
		"Sol/391463 2007 GM60", -- (MBA-MBA)
		"Sol/391464 2007 GN70", -- (MBA-MBA)
		"Sol/391465 2007 GF71", -- (MBA-MBA)
		"Sol/391466 2007 GW73", -- (MBA-MBA)
		"Sol/391467 2007 GJ76", -- (MBA-MBA)
		"Sol/391468 2007 HP23", -- (MBA-MBA)
		"Sol/391469 2007 HA25", -- (MBA-MBA)
		"Sol/391470 2007 HK27", -- (MBA-MBA)
		"Sol/391471 2007 HA28", -- (MBA-MBA)
		"Sol/391472 2007 HB29", -- (MBA-MBA)
		"Sol/391473 2007 HE29", -- (MBA-MBA)
		"Sol/391474 2007 HN29", -- (MBA-MBA)
		"Sol/391475 2007 HH30", -- (MBA-MBA)
		"Sol/391476 2007 HU38", -- (MBA-MBA)
		"Sol/391477 2007 HF61", -- (MBA-MBA)
		"Sol/391478 2007 HH66", -- (MBA-MBA)
		"Sol/391479 2007 HK69", -- (MBA-MBA)
		"Sol/391480 2007 HK78", -- (MBA-MBA)
		"Sol/391481 2007 HK85", -- (MBA-MBA)
		"Sol/391482 2007 HG96", -- (MBA-MBA)
		"Sol/391483 2007 JY", -- (MBA-MBA)
		"Sol/391484 2007 JQ11", -- (MBA-MBA)
		"Sol/391485 2007 JV13", -- (MBA-MBA)
		"Sol/391486 2007 JB17", -- (MBA-MBA)
		"Sol/391487 2007 JK25", -- (MBA-MBA)
		"Sol/391488 2007 JE35", -- (MBA-MBA)
		"Sol/391489 2007 LG3", -- (MBA-MBA)
		"Sol/391490 2007 LZ3", -- (MBA-MBA)
		"Sol/391491 2007 LR26", -- (MBA-MBA)
		"Sol/391492 2007 MS20", -- (MBA-MBA)
		"Sol/391493 2007 OJ7", -- (MBA-MBA)
		"Sol/391494 2007 OF10", -- (MBA-MBA)
		"Sol/391495 2007 OV10", -- (MBA-MBA)
		"Sol/391496 Colineldridge", -- (MBA-MBA)
		"Sol/391497 2007 PP13", -- (MBA-MBA)
		"Sol/391498 2007 PO14", -- (MBA-MBA)
		"Sol/391499 2007 PG21", -- (MBA-MBA)
		"Sol/391500 2007 PF32", -- (MBA-MBA)
		"Sol/391501 2007 PV34", -- (MBA-MBA)
		"Sol/391502 2007 PL43", -- (MBA-MBA)
		"Sol/391503 2007 PU45", -- (MBA-MBA)
		"Sol/391504 2007 RP2", -- (MBA-MBA)
		"Sol/391507 2007 RP13", -- (MBA-MBA)
		"Sol/391509 2007 RS56", -- (MBA-MBA)
		"Sol/391510 2007 RV61", -- (MBA-MBA)
		"Sol/391511 2007 RK69", -- (MBA-MBA)
		"Sol/391512 2007 RJ96", -- (MBA-MBA)
		"Sol/391513 2007 RG97", -- (MBA-MBA)
		"Sol/391514 2007 RR116", -- (MBA-MBA)
		"Sol/391515 2007 RY123", -- (MBA-MBA)
		"Sol/391516 2007 RG137", -- (MBA-MBA)
		"Sol/391517 2007 RP163", -- (MBA-MBA)
		"Sol/391518 2007 RG164", -- (MBA-MBA)
		"Sol/391519 2007 RX171", -- (MBA-MBA)
		"Sol/391520 2007 RZ177", -- (MBA-MBA)
		"Sol/391521 2007 RD178", -- (MBA-MBA)
		"Sol/391522 2007 RX179", -- (MBA-MBA)
		"Sol/391524 2007 RM199", -- (MBA-MBA)
		"Sol/391525 2007 RM208", -- (MBA-MBA)
		"Sol/391526 2007 RV215", -- (MBA-MBA)
		"Sol/391528 2007 RF233", -- (MBA-MBA)
		"Sol/391529 2007 RK269", -- (MBA-MBA)
		"Sol/391530 2007 RO279", -- (MBA-MBA)
		"Sol/391532 2007 RK282", -- (MBA-MBA)
		"Sol/391533 2007 RJ297", -- (MBA-MBA)
		"Sol/391534 2007 RJ299", -- (MBA-MBA)
		"Sol/391535 2007 RY300", -- (MBA-MBA)
		"Sol/391538 2007 RN321", -- (MBA-MBA)
		"Sol/391539 2007 RT323", -- (MBA-MBA)
		"Sol/391540 2007 RT324", -- (MBA-MBA)
		"Sol/391541 2007 SB14", -- (MBA-MBA)
		"Sol/391543 2007 SQ19", -- (MBA-MBA)
		"Sol/391544 2007 SU19", -- (MBA-MBA)
		"Sol/391546 2007 TL7", -- (MBA-MBA)
		"Sol/391547 2007 TR13", -- (MBA-MBA)
		"Sol/391548 2007 TD27", -- (MBA-MBA)
		"Sol/391549 2007 TR33", -- (MBA-MBA)
		"Sol/391550 2007 TT48", -- (MBA-MBA)
		"Sol/391551 2007 TR49", -- (MBA-MBA)
		"Sol/391552 2007 TA56", -- (MBA-MBA)
		"Sol/391553 2007 TT59", -- (MBA-MBA)
		"Sol/391554 2007 TW60", -- (MBA-MBA)
		"Sol/391555 2007 TZ61", -- (MBA-MBA)
		"Sol/391557 2007 TQ71", -- (MBA-MBA)
		"Sol/391558 2007 TF81", -- (MBA-MBA)
		"Sol/391559 2007 TX98", -- (MBA-MBA)
		"Sol/391560 2007 TM112", -- (MBA-MBA)
		"Sol/391561 2007 TH129", -- (MBA-MBA)
		"Sol/391562 2007 TB134", -- (MBA-MBA)
		"Sol/391563 2007 TN134", -- (MBA-MBA)
		"Sol/391564 2007 TT154", -- (MBA-MBA)
		"Sol/391565 2007 TM162", -- (MBA-MBA)
		"Sol/391566 2007 TH191", -- (MBA-MBA)
		"Sol/391567 2007 TZ200", -- (MBA-MBA)
		"Sol/391568 2007 TY203", -- (MBA-MBA)
		"Sol/391569 2007 TJ218", -- (MBA-MBA)
		"Sol/391570 2007 TS220", -- (MBA-MBA)
		"Sol/391571 2007 TW228", -- (MBA-MBA)
		"Sol/391572 2007 TO233", -- (MBA-MBA)
		"Sol/391573 2007 TA236", -- (MBA-MBA)
		"Sol/391574 2007 TZ240", -- (MBA-MBA)
		"Sol/391575 2007 TL254", -- (MBA-MBA)
		"Sol/391576 2007 TW259", -- (MBA-MBA)
		"Sol/391577 2007 TW268", -- (MBA-MBA)
		"Sol/391578 2007 TF322", -- (MBA-MBA)
		"Sol/391579 2007 TG322", -- (MBA-MBA)
		"Sol/391580 2007 TF329", -- (MBA-MBA)
		"Sol/391581 2007 TB342", -- (MBA-MBA)
		"Sol/391582 2007 TU362", -- (MBA-MBA)
		"Sol/391583 2007 TY362", -- (MBA-MBA)
		"Sol/391584 2007 TB366", -- (MBA-MBA)
		"Sol/391585 2007 TS374", -- (MBA-MBA)
		"Sol/391586 2007 TA381", -- (MBA-MBA)
		"Sol/391587 2007 TL387", -- (MBA-MBA)
		"Sol/391588 2007 TC405", -- (MBA-MBA)
		"Sol/391589 2007 TP425", -- (MBA-MBA)
		"Sol/391590 2007 TR428", -- (MBA-MBA)
		"Sol/391591 2007 TK434", -- (MBA-MBA)
		"Sol/391592 2007 TT435", -- (MBA-MBA)
		"Sol/391593 2007 TW444", -- (MBA-MBA)
		"Sol/391594 2007 UK1", -- (MBA-MBA)
		"Sol/391597 2007 UJ13", -- (MBA-MBA)
		"Sol/391598 2007 UX26", -- (MBA-MBA)
		"Sol/391600 2007 UY30", -- (MBA-MBA)
		"Sol/391601 2007 UJ39", -- (MBA-MBA)
		"Sol/391602 2007 UC56", -- (MBA-MBA)
		"Sol/391603 2007 UR77", -- (MBA-MBA)
		"Sol/391604 2007 UA78", -- (MBA-MBA)
		"Sol/391605 2007 UN92", -- (MBA-MBA)
		"Sol/391606 2007 UF113", -- (MBA-MBA)
		"Sol/391607 2007 UP126", -- (MBA-MBA)
		"Sol/391608 2007 UE129", -- (MBA-MBA)
		"Sol/391609 2007 UT130", -- (MBA-MBA)
		"Sol/391610 2007 UU134", -- (MBA-MBA)
		"Sol/391611 2007 UL140", -- (MBA-MBA)
		"Sol/391612 2007 UQ141", -- (MBA-MBA)
		"Sol/391613 2007 VU3", -- (MBA-MBA)
		"Sol/391614 2007 VO21", -- (MBA-MBA)
		"Sol/391615 2007 VS22", -- (MBA-MBA)
		"Sol/391616 2007 VK23", -- (MBA-MBA)
		"Sol/391617 2007 VP48", -- (MBA-MBA)
		"Sol/391618 2007 VD51", -- (MBA-MBA)
		"Sol/391619 2007 VT52", -- (MBA-MBA)
		"Sol/391620 2007 VJ53", -- (MBA-MBA)
		"Sol/391621 2007 VE54", -- (MBA-MBA)
		"Sol/391622 2007 VU65", -- (MBA-MBA)
		"Sol/391623 2007 VV66", -- (MBA-MBA)
		"Sol/391625 2007 VY108", -- (MBA-MBA)
		"Sol/391626 2007 VJ109", -- (MBA-MBA)
		"Sol/391627 2007 VK114", -- (MBA-MBA)
		"Sol/391628 2007 VU118", -- (MBA-MBA)
		"Sol/391629 2007 VX133", -- (MBA-MBA)
		"Sol/391630 2007 VO141", -- (MBA-MBA)
		"Sol/391631 2007 VT141", -- (MBA-MBA)
		"Sol/391632 2007 VR152", -- (MBA-MBA)
		"Sol/391633 2007 VG160", -- (MBA-MBA)
		"Sol/391634 2007 VS178", -- (MBA-MBA)
		"Sol/391636 2007 VJ220", -- (MBA-MBA)
		"Sol/391637 2007 VT232", -- (MBA-MBA)
		"Sol/391638 2007 VC247", -- (MBA-MBA)
		"Sol/391639 2007 VZ254", -- (MBA-MBA)
		"Sol/391640 2007 VG257", -- (MBA-MBA)
		"Sol/391643 2007 VO270", -- (MBA-MBA)
		"Sol/391644 2007 VF282", -- (MBA-MBA)
		"Sol/391645 2007 VR282", -- (MBA-MBA)
		"Sol/391646 2007 VY289", -- (MBA-MBA)
		"Sol/391647 2007 VU290", -- (MBA-MBA)
		"Sol/391648 2007 VA293", -- (MBA-MBA)
		"Sol/391649 2007 VB306", -- (MBA-MBA)
		"Sol/391650 2007 VQ310", -- (MBA-MBA)
		"Sol/391651 2007 VQ314", -- (MBA-MBA)
		"Sol/391652 2007 VY319", -- (MBA-MBA)
		"Sol/391653 2007 VZ329", -- (MBA-MBA)
		"Sol/391654 2007 WA21", -- (MBA-MBA)
		"Sol/391655 2007 WO21", -- (MBA-MBA)
		"Sol/391656 2007 WE35", -- (MBA-MBA)
		"Sol/391657 2007 WX57", -- (MBA-MBA)
		"Sol/391658 2007 WB59", -- (MBA-MBA)
		"Sol/391660 2007 XG20", -- (MBA-MBA)
		"Sol/391661 2007 XM27", -- (MBA-MBA)
		"Sol/391662 2007 XP45", -- (MBA-MBA)
		"Sol/391663 2007 XB57", -- (MBA-MBA)
		"Sol/391664 2007 YG22", -- (MBA-MBA)
		"Sol/391665 2007 YA26", -- (MBA-MBA)
		"Sol/391666 2007 YD26", -- (MBA-MBA)
		"Sol/391667 2007 YD28", -- (MBA-MBA)
		"Sol/391668 2007 YD33", -- (MBA-MBA)
		"Sol/391669 2007 YO50", -- (MBA-MBA)
		"Sol/391670 2007 YH53", -- (MBA-MBA)
		"Sol/391672 2008 AF5", -- (MBA-MBA)
		"Sol/391673 2008 AC11", -- (MBA-MBA)
		"Sol/391674 2008 AP11", -- (MBA-MBA)
		"Sol/391675 2008 AZ14", -- (MBA-MBA)
		"Sol/391676 2008 AV17", -- (MBA-MBA)
		"Sol/391677 2008 AT21", -- (MBA-MBA)
		"Sol/391679 2008 AF28", -- (MBA-MBA)
		"Sol/391680 2008 AK32", -- (MBA-MBA)
		"Sol/391681 2008 AK41", -- (MBA-MBA)
		"Sol/391682 2008 AC43", -- (MBA-MBA)
		"Sol/391683 2008 AC60", -- (MBA-MBA)
		"Sol/391684 2008 AF62", -- (MBA-MBA)
		"Sol/391685 2008 AG64", -- (MBA-MBA)
		"Sol/391686 2008 AX67", -- (MBA-MBA)
		"Sol/391687 2008 AH89", -- (MBA-MBA)
		"Sol/391688 2008 AJ90", -- (MBA-MBA)
		"Sol/391689 2008 AF94", -- (MBA-MBA)
		"Sol/391690 2008 AJ94", -- (MBA-MBA)
		"Sol/391691 2008 AJ103", -- (MBA-MBA)
		"Sol/391692 2008 AQ104", -- (MBA-MBA)
		"Sol/391693 2008 AA123", -- (MBA-MBA)
		"Sol/391694 2008 AD127", -- (MBA-MBA)
		"Sol/391695 2008 AG127", -- (MBA-MBA)
		"Sol/391696 2008 AF129", -- (MBA-MBA)
		"Sol/391697 2008 AD135", -- (MBA-MBA)
		"Sol/391698 2008 AA136", -- (MBA-MBA)
		"Sol/391699 2008 AG137", -- (MBA-MBA)
		"Sol/391700 2008 BU11", -- (MBA-MBA)
		"Sol/391702 2008 BW16", -- (MBA-MBA)
		"Sol/391703 2008 BT40", -- (MBA-MBA)
		"Sol/391704 2008 BB44", -- (MBA-MBA)
		"Sol/391705 2008 BS48", -- (MBA-MBA)
		"Sol/391706 2008 CF2", -- (MBA-MBA)
		"Sol/391707 2008 CH7", -- (MBA-MBA)
		"Sol/391708 2008 CJ10", -- (MBA-MBA)
		"Sol/391709 2008 CK11", -- (MBA-MBA)
		"Sol/391710 2008 CM14", -- (MBA-MBA)
		"Sol/391712 2008 CD19", -- (MBA-MBA)
		"Sol/391713 2008 CB39", -- (MBA-MBA)
		"Sol/391714 2008 CK43", -- (MBA-MBA)
		"Sol/391715 2008 CA50", -- (MBA-MBA)
		"Sol/391716 2008 CM50", -- (MBA-MBA)
		"Sol/391717 2008 CV50", -- (MBA-MBA)
		"Sol/391718 2008 CB52", -- (MBA-MBA)
		"Sol/391719 2008 CN68", -- (MBA-MBA)
		"Sol/391720 2008 CD73", -- (MBA-MBA)
		"Sol/391721 2008 CX74", -- (MBA-MBA)
		"Sol/391722 2008 CW82", -- (MBA-MBA)
		"Sol/391723 2008 CU85", -- (MBA-MBA)
		"Sol/391724 2008 CV107", -- (MBA-MBA)
		"Sol/391725 2008 CB114", -- (MBA-MBA)
		"Sol/391727 2008 CH131", -- (MBA-MBA)
		"Sol/391728 2008 CZ144", -- (MBA-MBA)
		"Sol/391729 2008 CP145", -- (MBA-MBA)
		"Sol/391731 2008 CX146", -- (MBA-MBA)
		"Sol/391732 2008 CT167", -- (MBA-MBA)
		"Sol/391733 2008 CU174", -- (MBA-MBA)
		"Sol/391735 2008 CD192", -- (MBA-MBA)
		"Sol/391736 2008 CZ192", -- (MBA-MBA)
		"Sol/391737 2008 CO196", -- (MBA-MBA)
		"Sol/391738 2008 CL199", -- (MBA-MBA)
		"Sol/391739 2008 CD200", -- (MBA-MBA)
		"Sol/391740 2008 CP201", -- (MBA-MBA)
		"Sol/391741 2008 CS202", -- (MBA-MBA)
		"Sol/391742 2008 CN203", -- (MBA-MBA)
		"Sol/391743 2008 DX5", -- (MBA-MBA)
		"Sol/391744 2008 DC9", -- (MBA-MBA)
		"Sol/391745 2008 DK11", -- (MBA-MBA)
		"Sol/391746 2008 DH12", -- (MBA-MBA)
		"Sol/391747 2008 DC24", -- (MBA-MBA)
		"Sol/391748 2008 DK28", -- (MBA-MBA)
		"Sol/391749 2008 DZ42", -- (MBA-MBA)
		"Sol/391751 2008 DY62", -- (MBA-MBA)
		"Sol/391752 2008 DK68", -- (MBA-MBA)
		"Sol/391753 2008 DX88", -- (MBA-MBA)
		"Sol/391754 2008 EU4", -- (MBA-MBA)
		"Sol/391755 2008 EA35", -- (MBA-MBA)
		"Sol/391756 2008 EO36", -- (MBA-MBA)
		"Sol/391757 2008 ES49", -- (MBA-MBA)
		"Sol/391758 2008 EP55", -- (MBA-MBA)
		"Sol/391759 2008 EB61", -- (MBA-MBA)
		"Sol/391760 2008 ED72", -- (MBA-MBA)
		"Sol/391761 2008 EK107", -- (MBA-MBA)
		"Sol/391762 2008 EJ128", -- (MBA-MBA)
		"Sol/391763 2008 EY129", -- (MBA-MBA)
		"Sol/391764 2008 EO168", -- (MBA-MBA)
		"Sol/391765 2008 EY169", -- (MBA-MBA)
		"Sol/391767 2008 FW9", -- (MBA-MBA)
		"Sol/391769 2008 FJ54", -- (MBA-MBA)
		"Sol/391770 2008 FK133", -- (MBA-MBA)
		"Sol/391773 2008 HW33", -- (MBA-MBA)
		"Sol/391774 2008 KQ35", -- (MBA-MBA)
		"Sol/391775 2008 LO13", -- (MBA-MBA)
		"Sol/391776 2008 ON7", -- (MBA-MBA)
		"Sol/391777 2008 PO", -- (MBA-MBA)
		"Sol/391778 2008 PF7", -- (MBA-MBA)
		"Sol/391779 2008 PM7", -- (MBA-MBA)
		"Sol/391780 2008 PU13", -- (MBA-MBA)
		"Sol/391781 2008 PH16", -- (MBA-MBA)
		"Sol/391782 2008 PJ22", -- (MBA-MBA)
		"Sol/391783 2008 QY5", -- (MBA-MBA)
		"Sol/391784 2008 QZ17", -- (MBA-MBA)
		"Sol/391785 2008 QQ18", -- (MBA-MBA)
		"Sol/391786 2008 QF45", -- (MBA-MBA)
		"Sol/391787 2008 QQ46", -- (MBA-MBA)
		"Sol/391788 2008 RA1", -- (MBA-MBA)
		"Sol/391789 2008 RR26", -- (MBA-MBA)
		"Sol/391791 2008 RC64", -- (MBA-MBA)
		"Sol/391793 2008 RR73", -- (MBA-MBA)
		"Sol/391794 2008 RV73", -- (MBA-MBA)
		"Sol/391795 Univofutah", -- (MBA-MBA)
		"Sol/391796 2008 RH78", -- (MBA-MBA)
		"Sol/391797 2008 RM88", -- (MBA-MBA)
		"Sol/391798 2008 RG90", -- (MBA-MBA)
		"Sol/391799 2008 RL102", -- (MBA-MBA)
		"Sol/391800 2008 RC106", -- (MBA-MBA)
		"Sol/391801 2008 RD107", -- (MBA-MBA)
		"Sol/391803 2008 RF115", -- (MBA-MBA)
		"Sol/391805 2008 RM128", -- (MBA-MBA)
		"Sol/391807 2008 RP135", -- (MBA-MBA)
		"Sol/391808 2008 RF136", -- (MBA-MBA)
		"Sol/391809 2008 RK136", -- (MBA-MBA)
		"Sol/391810 2008 RX136", -- (MBA-MBA)
		"Sol/391811 2008 RL137", -- (MBA-MBA)
		"Sol/391812 2008 RR138", -- (MBA-MBA)
		"Sol/391813 2008 RC147", -- (MBA-MBA)
		"Sol/391815 2008 SL7", -- (MBA-MBA)
		"Sol/391816 2008 SZ16", -- (MBA-MBA)
		"Sol/391817 2008 SK28", -- (MBA-MBA)
		"Sol/391818 2008 SZ29", -- (MBA-MBA)
		"Sol/391819 2008 SS30", -- (MBA-MBA)
		"Sol/391820 2008 SY30", -- (MBA-MBA)
		"Sol/391821 2008 SV39", -- (MBA-MBA)
		"Sol/391823 2008 SC60", -- (MBA-MBA)
		"Sol/391824 2008 SP88", -- (MBA-MBA)
		"Sol/391825 2008 SO91", -- (MBA-MBA)
		"Sol/391826 2008 SP94", -- (MBA-MBA)
		"Sol/391827 2008 SD114", -- (MBA-MBA)
		"Sol/391828 2008 SQ116", -- (MBA-MBA)
		"Sol/391829 2008 ST116", -- (MBA-MBA)
		"Sol/391830 2008 SB118", -- (MBA-MBA)
		"Sol/391831 2008 SH130", -- (MBA-MBA)
		"Sol/391832 2008 SE148", -- (MBA-MBA)
		"Sol/391833 2008 SS148", -- (MBA-MBA)
		"Sol/391834 2008 SW148", -- (MBA-MBA)
		"Sol/391835 2008 SO153", -- (MBA-MBA)
		"Sol/391836 2008 SH162", -- (MBA-MBA)
		"Sol/391837 2008 SG170", -- (MBA-MBA)
		"Sol/391838 2008 SE179", -- (MBA-MBA)
		"Sol/391839 2008 SO179", -- (MBA-MBA)
		"Sol/391840 2008 SK197", -- (MBA-MBA)
		"Sol/391841 2008 SS208", -- (MBA-MBA)
		"Sol/391842 2008 SK232", -- (MBA-MBA)
		"Sol/391843 2008 SN235", -- (MBA-MBA)
		"Sol/391846 2008 SK261", -- (MBA-MBA)
		"Sol/391847 2008 SS278", -- (MBA-MBA)
		"Sol/391848 2008 SD283", -- (MBA-MBA)
		"Sol/391849 2008 SH285", -- (MBA-MBA)
		"Sol/391850 2008 SL286", -- (MBA-MBA)
		"Sol/391851 2008 SQ290", -- (MBA-MBA)
		"Sol/391853 2008 SN298", -- (MBA-MBA)
		"Sol/391854 2008 SU299", -- (MBA-MBA)
		"Sol/391855 2008 SG300", -- (MBA-MBA)
		"Sol/391856 2008 SO305", -- (MBA-MBA)
		"Sol/391857 2008 TC14", -- (MBA-MBA)
		"Sol/391858 2008 TD20", -- (MBA-MBA)
		"Sol/391859 2008 TP24", -- (MBA-MBA)
		"Sol/391860 2008 TP25", -- (MBA-MBA)
		"Sol/391861 2008 TZ27", -- (MBA-MBA)
		"Sol/391862 2008 TE31", -- (MBA-MBA)
		"Sol/391863 2008 TA42", -- (MBA-MBA)
		"Sol/391864 2008 TF55", -- (MBA-MBA)
		"Sol/391865 2008 TK58", -- (MBA-MBA)
		"Sol/391866 2008 TV65", -- (MBA-MBA)
		"Sol/391867 2008 TE69", -- (MBA-MBA)
		"Sol/391868 2008 TH73", -- (MBA-MBA)
		"Sol/391869 2008 TN89", -- (MBA-MBA)
		"Sol/391871 2008 TG109", -- (MBA-MBA)
		"Sol/391872 2008 TN110", -- (MBA-MBA)
		"Sol/391873 2008 TW110", -- (MBA-MBA)
		"Sol/391874 2008 TT111", -- (MBA-MBA)
		"Sol/391875 2008 TE112", -- (MBA-MBA)
		"Sol/391876 2008 TE118", -- (MBA-MBA)
		"Sol/391878 2008 TS130", -- (MBA-MBA)
		"Sol/391879 2008 TT139", -- (MBA-MBA)
		"Sol/391881 2008 TW177", -- (MBA-MBA)
		"Sol/391882 2008 TT180", -- (MBA-MBA)
		"Sol/391883 2008 UW2", -- (MBA-MBA)
		"Sol/391884 2008 UC27", -- (MBA-MBA)
		"Sol/391885 2008 UL29", -- (MBA-MBA)
		"Sol/391886 2008 UH30", -- (MBA-MBA)
		"Sol/391887 2008 UH38", -- (MBA-MBA)
		"Sol/391888 2008 UD51", -- (MBA-MBA)
		"Sol/391889 2008 UY53", -- (MBA-MBA)
		"Sol/391890 2008 UZ54", -- (MBA-MBA)
		"Sol/391891 2008 UA59", -- (MBA-MBA)
		"Sol/391892 2008 UQ69", -- (MBA-MBA)
		"Sol/391893 2008 UX76", -- (MBA-MBA)
		"Sol/391894 2008 UE78", -- (MBA-MBA)
		"Sol/391895 2008 UX80", -- (MBA-MBA)
		"Sol/391896 2008 UA91", -- (MBA-MBA)
		"Sol/391897 2008 UK92", -- (MBA-MBA)
		"Sol/391898 2008 UM94", -- (MBA-MBA)
		"Sol/391899 2008 UC97", -- (MBA-MBA)
		"Sol/391900 2008 UC112", -- (MBA-MBA)
		"Sol/391901 2008 UC113", -- (MBA-MBA)
		"Sol/391902 2008 UT115", -- (MBA-MBA)
		"Sol/391903 2008 UF116", -- (MBA-MBA)
		"Sol/391904 2008 UV126", -- (MBA-MBA)
		"Sol/391905 2008 UJ127", -- (MBA-MBA)
		"Sol/391906 2008 UX127", -- (MBA-MBA)
		"Sol/391907 2008 UU146", -- (MBA-MBA)
		"Sol/391908 2008 UF154", -- (MBA-MBA)
		"Sol/391909 2008 UY163", -- (MBA-MBA)
		"Sol/391910 2008 UK175", -- (MBA-MBA)
		"Sol/391911 2008 UT182", -- (MBA-MBA)
		"Sol/391912 2008 UL184", -- (MBA-MBA)
		"Sol/391913 2008 UW188", -- (MBA-MBA)
		"Sol/391914 2008 UP196", -- (MBA-MBA)
		"Sol/391915 2008 UW203", -- (MBA-MBA)
		"Sol/391916 2008 UJ204", -- (MBA-MBA)
		"Sol/391917 2008 UD209", -- (MBA-MBA)
		"Sol/391918 2008 UR210", -- (MBA-MBA)
		"Sol/391919 2008 UD228", -- (MBA-MBA)
		"Sol/391920 2008 UR243", -- (MBA-MBA)
		"Sol/391921 2008 UZ258", -- (MBA-MBA)
		"Sol/391922 2008 UF267", -- (MBA-MBA)
		"Sol/391923 2008 UC282", -- (MBA-MBA)
		"Sol/391924 2008 UR284", -- (MBA-MBA)
		"Sol/391925 2008 UU291", -- (MBA-MBA)
		"Sol/391926 2008 UV292", -- (MBA-MBA)
		"Sol/391927 2008 UH296", -- (MBA-MBA)
		"Sol/391928 2008 UV302", -- (MBA-MBA)
		"Sol/391929 2008 UR303", -- (MBA-MBA)
		"Sol/391930 2008 UG304", -- (MBA-MBA)
		"Sol/391931 2008 UL330", -- (MBA-MBA)
		"Sol/391932 2008 UW338", -- (MBA-MBA)
		"Sol/391933 2008 UE345", -- (MBA-MBA)
		"Sol/391934 2008 UT350", -- (MBA-MBA)
		"Sol/391935 2008 UV351", -- (MBA-MBA)
		"Sol/391936 2008 UQ354", -- (MBA-MBA)
		"Sol/391937 2008 UE358", -- (MBA-MBA)
		"Sol/391939 2008 VD1", -- (MBA-MBA)
		"Sol/391940 2008 VR32", -- (MBA-MBA)
		"Sol/391941 2008 VD34", -- (MBA-MBA)
		"Sol/391942 2008 VU39", -- (MBA-MBA)
		"Sol/391943 2008 VT47", -- (MBA-MBA)
		"Sol/391944 2008 VZ50", -- (MBA-MBA)
		"Sol/391945 2008 VV59", -- (MBA-MBA)
		"Sol/391946 2008 VG71", -- (MBA-MBA)
		"Sol/391947 Tanithlee", -- (MBA-MBA)
		"Sol/391948 2008 VA76", -- (MBA-MBA)
		"Sol/391949 2008 VF78", -- (MBA-MBA)
		"Sol/391950 2008 WE3", -- (MBA-MBA)
		"Sol/391951 2008 WK10", -- (MBA-MBA)
		"Sol/391952 2008 WP14", -- (MBA-MBA)
		"Sol/391953 2008 WD18", -- (MBA-MBA)
		"Sol/391954 2008 WC19", -- (MBA-MBA)
		"Sol/391955 2008 WV32", -- (MBA-MBA)
		"Sol/391956 2008 WS38", -- (MBA-MBA)
		"Sol/391957 2008 WA46", -- (MBA-MBA)
		"Sol/391958 2008 WR50", -- (MBA-MBA)
		"Sol/391959 2008 WQ73", -- (MBA-MBA)
		"Sol/391960 2008 WO80", -- (MBA-MBA)
		"Sol/391961 2008 WZ97", -- (MBA-MBA)
		"Sol/391962 2008 WA99", -- (MBA-MBA)
		"Sol/391963 2008 WE101", -- (MBA-MBA)
		"Sol/391964 2008 WL110", -- (MBA-MBA)
		"Sol/391965 2008 WN111", -- (MBA-MBA)
		"Sol/391966 2008 WD124", -- (MBA-MBA)
		"Sol/391967 2008 WX125", -- (MBA-MBA)
		"Sol/391968 2008 WK130", -- (MBA-MBA)
		"Sol/391969 2008 WK132", -- (MBA-MBA)
		"Sol/391970 2008 WN134", -- (MBA-MBA)
		"Sol/391971 2008 WT136", -- (MBA-MBA)
		"Sol/391972 2008 WO140", -- (MBA-MBA)
		"Sol/391973 2008 XX16", -- (MBA-MBA)
		"Sol/391974 2008 XR19", -- (MBA-MBA)
		"Sol/391975 2008 XD32", -- (MBA-MBA)
		"Sol/391976 2008 XE35", -- (MBA-MBA)
		"Sol/391977 2008 XN45", -- (MBA-MBA)
		"Sol/391978 2008 XJ49", -- (MBA-MBA)
		"Sol/391979 2008 XX49", -- (MBA-MBA)
		"Sol/391980 2008 XD50", -- (MBA-MBA)
		"Sol/391981 2008 XJ50", -- (MBA-MBA)
		"Sol/391982 2008 YK", -- (MBA-MBA)
		"Sol/391983 2008 YP6", -- (MBA-MBA)
		"Sol/391984 2008 YO8", -- (MBA-MBA)
		"Sol/391985 2008 YH9", -- (MBA-MBA)
		"Sol/391986 2008 YV16", -- (MBA-MBA)
		"Sol/391987 2008 YA24", -- (MBA-MBA)
		"Sol/391988 Illmarton", -- (MBA-MBA)
		"Sol/391989 2008 YH26", -- (MBA-MBA)
		"Sol/391990 2008 YG27", -- (MBA-MBA)
		"Sol/391991 2008 YW33", -- (MBA-MBA)
		"Sol/391992 2008 YU35", -- (MBA-MBA)
		"Sol/391993 2008 YB38", -- (MBA-MBA)
		"Sol/391994 2008 YH49", -- (MBA-MBA)
		"Sol/391995 2008 YS73", -- (MBA-MBA)
		"Sol/391996 Zhunenghong", -- (MBA-MBA)
		"Sol/391997 2008 YD86", -- (MBA-MBA)
		"Sol/391998 2008 YW114", -- (MBA-MBA)
		"Sol/391999 2008 YS116", -- (MBA-MBA)
		"Sol/392000 2008 YJ119", -- (MBA-MBA)
		"Sol/392001 2008 YH124", -- (MBA-MBA)
		"Sol/392002 2008 YK127", -- (MBA-MBA)
		"Sol/392003 2008 YJ133", -- (MBA-MBA)
		"Sol/392004 2008 YJ136", -- (MBA-MBA)
		"Sol/392005 2008 YH140", -- (MBA-MBA)
		"Sol/392006 2008 YF146", -- (MBA-MBA)
		"Sol/392007 2008 YO153", -- (MBA-MBA)
		"Sol/392008 2008 YC158", -- (MBA-MBA)
		"Sol/392009 2008 YV161", -- (MBA-MBA)
		"Sol/392010 2008 YQ167", -- (MBA-MBA)
		"Sol/392011 2008 YG169", -- (MBA-MBA)
		"Sol/392012 2009 AN4", -- (MBA-MBA)
		"Sol/392013 2009 AL9", -- (MBA-MBA)
		"Sol/392014 2009 AG11", -- (MBA-MBA)
		"Sol/392015 2009 AO14", -- (MBA-MBA)
		"Sol/392016 2009 AK21", -- (MBA-MBA)
		"Sol/392017 2009 AX25", -- (MBA-MBA)
		"Sol/392018 2009 AZ35", -- (MBA-MBA)
		"Sol/392019 2009 AR46", -- (MBA-MBA)
		"Sol/392020 2009 AW49", -- (MBA-MBA)
		"Sol/392021 2009 AW50", -- (MBA-MBA)
		"Sol/392023 2009 BS8", -- (MBA-MBA)
		"Sol/392024 2009 BR11", -- (MBA-MBA)
		"Sol/392025 2009 BS25", -- (MBA-MBA)
		"Sol/392026 2009 BQ27", -- (MBA-MBA)
		"Sol/392027 2009 BL31", -- (MBA-MBA)
		"Sol/392028 2009 BM32", -- (MBA-MBA)
		"Sol/392029 2009 BQ32", -- (MBA-MBA)
		"Sol/392030 2009 BS32", -- (MBA-MBA)
		"Sol/392031 2009 BL35", -- (MBA-MBA)
		"Sol/392032 2009 BG41", -- (MBA-MBA)
		"Sol/392033 2009 BJ41", -- (MBA-MBA)
		"Sol/392034 2009 BW49", -- (MBA-MBA)
		"Sol/392035 2009 BV54", -- (MBA-MBA)
		"Sol/392036 2009 BE55", -- (MBA-MBA)
		"Sol/392037 2009 BP67", -- (MBA-MBA)
		"Sol/392038 2009 BH72", -- (MBA-MBA)
		"Sol/392039 2009 BP76", -- (MBA-MBA)
		"Sol/392040 2009 BZ86", -- (MBA-MBA)
		"Sol/392041 2009 BN87", -- (MBA-MBA)
		"Sol/392042 2009 BL91", -- (MBA-MBA)
		"Sol/392043 2009 BY92", -- (MBA-MBA)
		"Sol/392044 2009 BO96", -- (MBA-MBA)
		"Sol/392045 2009 BB108", -- (MBA-MBA)
		"Sol/392046 2009 BF110", -- (MBA-MBA)
		"Sol/392047 2009 BT110", -- (MBA-MBA)
		"Sol/392048 2009 BU116", -- (MBA-MBA)
		"Sol/392049 2009 BB118", -- (MBA-MBA)
		"Sol/392050 2009 BE120", -- (MBA-MBA)
		"Sol/392051 2009 BZ129", -- (MBA-MBA)
		"Sol/392052 2009 BG138", -- (MBA-MBA)
		"Sol/392053 2009 BC142", -- (MBA-MBA)
		"Sol/392054 2009 BC167", -- (MBA-MBA)
		"Sol/392055 2009 BQ170", -- (MBA-MBA)
		"Sol/392056 2009 BO172", -- (MBA-MBA)
		"Sol/392057 2009 BT177", -- (MBA-MBA)
		"Sol/392058 2009 BS178", -- (MBA-MBA)
		"Sol/392059 2009 BP182", -- (MBA-MBA)
		"Sol/392060 2009 BP183", -- (MBA-MBA)
		"Sol/392061 2009 BF185", -- (MBA-MBA)
		"Sol/392062 2009 BH186", -- (MBA-MBA)
		"Sol/392063 2009 BR189", -- (MBA-MBA)
		"Sol/392064 2009 CB26", -- (MBA-MBA)
		"Sol/392065 2009 CC34", -- (MBA-MBA)
		"Sol/392066 2009 CB36", -- (MBA-MBA)
		"Sol/392067 2009 CL37", -- (MBA-MBA)
		"Sol/392068 2009 CO40", -- (MBA-MBA)
		"Sol/392069 2009 CO41", -- (MBA-MBA)
		"Sol/392070 2009 CB55", -- (MBA-MBA)
		"Sol/392071 2009 CP56", -- (MBA-MBA)
		"Sol/392072 2009 CR64", -- (MBA-MBA)
		"Sol/392073 2009 DP6", -- (MBA-MBA)
		"Sol/392074 2009 DT11", -- (MBA-MBA)
		"Sol/392075 2009 DQ15", -- (MBA-MBA)
		"Sol/392076 2009 DO18", -- (MBA-MBA)
		"Sol/392077 2009 DS26", -- (MBA-MBA)
		"Sol/392078 2009 DC32", -- (MBA-MBA)
		"Sol/392079 2009 DC34", -- (MBA-MBA)
		"Sol/392080 2009 DV34", -- (MBA-MBA)
		"Sol/392081 2009 DL36", -- (MBA-MBA)
		"Sol/392082 2009 DJ45", -- (MBA-MBA)
		"Sol/392083 2009 DN56", -- (MBA-MBA)
		"Sol/392084 2009 DY59", -- (MBA-MBA)
		"Sol/392085 2009 DW64", -- (MBA-MBA)
		"Sol/392086 2009 DB65", -- (MBA-MBA)
		"Sol/392087 2009 DC73", -- (MBA-MBA)
		"Sol/392088 2009 DL77", -- (MBA-MBA)
		"Sol/392089 2009 DV85", -- (MBA-MBA)
		"Sol/392090 2009 DR98", -- (MBA-MBA)
		"Sol/392091 2009 DW100", -- (MBA-MBA)
		"Sol/392092 2009 DG102", -- (MBA-MBA)
		"Sol/392093 2009 DU107", -- (MBA-MBA)
		"Sol/392094 2009 DU109", -- (MBA-MBA)
		"Sol/392095 2009 DK117", -- (MBA-MBA)
		"Sol/392096 2009 DT122", -- (MBA-MBA)
		"Sol/392097 2009 DZ126", -- (MBA-MBA)
		"Sol/392098 2009 DA130", -- (MBA-MBA)
		"Sol/392099 2009 DH130", -- (MBA-MBA)
		"Sol/392100 2009 DW131", -- (MBA-MBA)
		"Sol/392101 2009 DQ133", -- (MBA-MBA)
		"Sol/392102 2009 DR138", -- (MBA-MBA)
		"Sol/392103 2009 DF139", -- (MBA-MBA)
		"Sol/392105 2009 DD142", -- (MBA-MBA)
		"Sol/392106 2009 EA4", -- (MBA-MBA)
		"Sol/392107 2009 EX10", -- (MBA-MBA)
		"Sol/392108 2009 EY19", -- (MBA-MBA)
		"Sol/392109 2009 EN20", -- (MBA-MBA)
		"Sol/392111 2009 EU24", -- (MBA-MBA)
		"Sol/392112 2009 EV25", -- (MBA-MBA)
		"Sol/392113 2009 EX27", -- (MBA-MBA)
		"Sol/392114 2009 FP7", -- (MBA-MBA)
		"Sol/392116 2009 FW17", -- (MBA-MBA)
		"Sol/392117 2009 FA18", -- (MBA-MBA)
		"Sol/392118 2009 FZ20", -- (MBA-MBA)
		"Sol/392119 2009 FZ27", -- (MBA-MBA)
		"Sol/392121 2009 FU31", -- (MBA-MBA)
		"Sol/392122 2009 FE38", -- (MBA-MBA)
		"Sol/392123 2009 FO40", -- (MBA-MBA)
		"Sol/392124 2009 FT40", -- (MBA-MBA)
		"Sol/392125 2009 FX46", -- (MBA-MBA)
		"Sol/392126 2009 FG49", -- (MBA-MBA)
		"Sol/392128 2009 FM60", -- (MBA-MBA)
		"Sol/392129 2009 FR63", -- (MBA-MBA)
		"Sol/392130 2009 FD69", -- (MBA-MBA)
		"Sol/392131 2009 FG69", -- (MBA-MBA)
		"Sol/392132 2009 FO71", -- (MBA-MBA)
		"Sol/392133 2009 FZ71", -- (MBA-MBA)
		"Sol/392134 2009 FR75", -- (MBA-MBA)
		"Sol/392135 2009 GH4", -- (MBA-MBA)
		"Sol/392136 2009 GJ6", -- (MBA-MBA)
		"Sol/392137 2009 HW", -- (MBA-MBA)
		"Sol/392138 2009 HY1", -- (MBA-MBA)
		"Sol/392140 2009 HD11", -- (MBA-MBA)
		"Sol/392141 2009 HW15", -- (MBA-MBA)
		"Sol/392142 Solheim", -- (MBA-MBA)
		"Sol/392143 2009 HV26", -- (MBA-MBA)
		"Sol/392146 2009 HB39", -- (MBA-MBA)
		"Sol/392147 2009 HC39", -- (MBA-MBA)
		"Sol/392148 2009 HF39", -- (MBA-MBA)
		"Sol/392149 2009 HQ40", -- (MBA-MBA)
		"Sol/392150 2009 HO49", -- (MBA-MBA)
		"Sol/392151 2009 HJ51", -- (MBA-MBA)
		"Sol/392152 2009 HO65", -- (MBA-MBA)
		"Sol/392153 2009 HQ65", -- (MBA-MBA)
		"Sol/392154 2009 HG67", -- (MBA-MBA)
		"Sol/392155 2009 HH69", -- (MBA-MBA)
		"Sol/392156 2009 HJ83", -- (MBA-MBA)
		"Sol/392157 2009 HB84", -- (MBA-MBA)
		"Sol/392159 2009 HE96", -- (MBA-MBA)
		"Sol/392160 2009 HK99", -- (MBA-MBA)
		"Sol/392161 2009 HM99", -- (MBA-MBA)
		"Sol/392162 2009 HX100", -- (MBA-MBA)
		"Sol/392163 2009 HL104", -- (MBA-MBA)
		"Sol/392164 2009 JT1", -- (MBA-MBA)
		"Sol/392167 2009 JC7", -- (MBA-MBA)
		"Sol/392168 2009 JV9", -- (MBA-MBA)
		"Sol/392169 2009 JO16", -- (MBA-MBA)
		"Sol/392170 2009 JZ17", -- (MBA-MBA)
		"Sol/392171 2009 KG1", -- (MBA-MBA)
		"Sol/392172 2009 KP2", -- (MBA-MBA)
		"Sol/392173 2009 KP6", -- (MBA-MBA)
		"Sol/392174 2009 KM9", -- (MBA-MBA)
		"Sol/392176 2009 KK14", -- (MBA-MBA)
		"Sol/392177 2009 KM19", -- (MBA-MBA)
		"Sol/392178 2009 KN19", -- (MBA-MBA)
		"Sol/392179 2009 LZ2", -- (MBA-MBA)
		"Sol/392181 2009 LZ6", -- (MBA-MBA)
		"Sol/392182 2009 MG", -- (MBA-MBA)
		"Sol/392184 2009 QN6", -- (MBA-MBA)
		"Sol/392186 2009 QR21", -- (MBA-MBA)
		"Sol/392187 2009 QJ32", -- (MBA-MBA)
		"Sol/392190 2009 SQ52", -- (MBA-MBA)
		"Sol/392191 2009 SF58", -- (MBA-MBA)
		"Sol/392194 2009 SR133", -- (MBA-MBA)
		"Sol/392212 2009 TS41", -- (MBA-MBA)
		"Sol/392213 2009 UQ12", -- (MBA-MBA)
		"Sol/392215 2009 UO25", -- (MBA-MBA)
		"Sol/392218 2009 UT73", -- (MBA-MBA)
		"Sol/392225 Lanzarote", -- (MBA-MBA)
		"Sol/392228 2009 VH25", -- (MBA-MBA)
		"Sol/392229 2009 VM41", -- (MBA-MBA)
		"Sol/392230 2009 VG44", -- (MBA-MBA)
		"Sol/392231 2009 VU45", -- (MBA-MBA)
		"Sol/392232 2009 VJ51", -- (MBA-MBA)
		"Sol/392233 2009 VF74", -- (MBA-MBA)
		"Sol/392234 2009 VN76", -- (MBA-MBA)
		"Sol/392235 2009 VG80", -- (MBA-MBA)
		"Sol/392236 2009 VN98", -- (MBA-MBA)
		"Sol/392237 2009 VW114", -- (MBA-MBA)
		"Sol/392240 2009 WZ20", -- (MBA-MBA)
		"Sol/392241 2009 WV30", -- (MBA-MBA)
		"Sol/392243 2009 WP68", -- (MBA-MBA)
		"Sol/392244 2009 WS77", -- (MBA-MBA)
		"Sol/392245 2009 WU87", -- (MBA-MBA)
		"Sol/392247 2009 WA123", -- (MBA-MBA)
		"Sol/392248 2009 WZ134", -- (MBA-MBA)
		"Sol/392249 2009 WS163", -- (MBA-MBA)
		"Sol/392250 2009 WR168", -- (MBA-MBA)
		"Sol/392251 2009 WS173", -- (MBA-MBA)
		"Sol/392252 2009 WC203", -- (MBA-MBA)
		"Sol/392253 2009 WB206", -- (MBA-MBA)
		"Sol/392254 2009 WY227", -- (MBA-MBA)
		"Sol/392255 2009 WR233", -- (MBA-MBA)
		"Sol/392256 2009 WF262", -- (MBA-MBA)
		"Sol/392257 2009 WQ263", -- (MBA-MBA)
		"Sol/392258 2009 XO19", -- (MBA-MBA)
		"Sol/392259 2009 YD16", -- (MBA-MBA)
		"Sol/392260 2009 YU17", -- (MBA-MBA)
		"Sol/392261 2009 YF22", -- (MBA-MBA)
		"Sol/392262 2009 YU24", -- (MBA-MBA)
		"Sol/392263 2009 YV24", -- (MBA-MBA)
		"Sol/392264 2010 AS", -- (MBA-MBA)
		"Sol/392265 2010 AM1", -- (MBA-MBA)
		"Sol/392266 2010 AB13", -- (MBA-MBA)
		"Sol/392267 2010 AM26", -- (MBA-MBA)
		"Sol/392268 2010 AZ26", -- (MBA-MBA)
		"Sol/392269 2010 AW38", -- (MBA-MBA)
		"Sol/392270 2010 AJ50", -- (MBA-MBA)
		"Sol/392271 2010 AJ53", -- (MBA-MBA)
		"Sol/392272 2010 AH62", -- (MBA-MBA)
		"Sol/392273 2010 AF64", -- (MBA-MBA)
		"Sol/392274 2010 AH66", -- (MBA-MBA)
		"Sol/392275 2010 AY68", -- (MBA-MBA)
		"Sol/392276 2010 AV80", -- (MBA-MBA)
		"Sol/392277 2010 AM81", -- (MBA-MBA)
		"Sol/392278 2010 AJ89", -- (MBA-MBA)
		"Sol/392279 2010 AB110", -- (MBA-MBA)
		"Sol/392281 2010 BB4", -- (MBA-MBA)
		"Sol/392282 2010 BX29", -- (MBA-MBA)
		"Sol/392283 2010 BT62", -- (MBA-MBA)
		"Sol/392284 2010 CT1", -- (MBA-MBA)
		"Sol/392285 2010 CK12", -- (MBA-MBA)
		"Sol/392286 2010 CJ17", -- (MBA-MBA)
		"Sol/392287 2010 CM18", -- (MBA-MBA)
		"Sol/392288 2010 CL20", -- (MBA-MBA)
		"Sol/392289 2010 CG31", -- (MBA-MBA)
		"Sol/392290 2010 CM34", -- (MBA-MBA)
		"Sol/392291 2010 CJ43", -- (MBA-MBA)
		"Sol/392292 2010 CQ43", -- (MBA-MBA)
		"Sol/392293 2010 CX60", -- (MBA-MBA)
		"Sol/392294 2010 CL78", -- (MBA-MBA)
		"Sol/392295 2010 CJ80", -- (MBA-MBA)
		"Sol/392296 2010 CM81", -- (MBA-MBA)
		"Sol/392297 2010 CB82", -- (MBA-MBA)
		"Sol/392298 2010 CG106", -- (MBA-MBA)
		"Sol/392299 2010 CX114", -- (MBA-MBA)
		"Sol/392300 2010 CJ132", -- (MBA-MBA)
		"Sol/392301 2010 CL143", -- (MBA-MBA)
		"Sol/392302 2010 CM157", -- (MBA-MBA)
		"Sol/392303 2010 CS166", -- (MBA-MBA)
		"Sol/392304 2010 CQ175", -- (MBA-MBA)
		"Sol/392305 2010 CV176", -- (MBA-MBA)
		"Sol/392306 2010 CD183", -- (MBA-MBA)
		"Sol/392307 2010 CD185", -- (MBA-MBA)
		"Sol/392308 2010 CJ216", -- (MBA-MBA)
		"Sol/392310 2010 DS6", -- (MBA-MBA)
		"Sol/392311 2010 DH12", -- (MBA-MBA)
		"Sol/392312 2010 DB55", -- (MBA-MBA)
		"Sol/392313 2010 DT64", -- (MBA-MBA)
		"Sol/392314 2010 EU2", -- (MBA-MBA)
		"Sol/392315 2010 ES7", -- (MBA-MBA)
		"Sol/392316 2010 ED12", -- (MBA-MBA)
		"Sol/392317 2010 EP30", -- (MBA-MBA)
		"Sol/392318 2010 ET30", -- (MBA-MBA)
		"Sol/392319 2010 EB36", -- (MBA-MBA)
		"Sol/392320 2010 EP42", -- (MBA-MBA)
		"Sol/392321 2010 EP67", -- (MBA-MBA)
		"Sol/392322 2010 ES68", -- (MBA-MBA)
		"Sol/392323 2010 EN76", -- (MBA-MBA)
		"Sol/392324 2010 EB77", -- (MBA-MBA)
		"Sol/392325 2010 ET80", -- (MBA-MBA)
		"Sol/392326 2010 EZ85", -- (MBA-MBA)
		"Sol/392327 2010 EF87", -- (MBA-MBA)
		"Sol/392328 2010 EQ87", -- (MBA-MBA)
		"Sol/392329 2010 ES89", -- (MBA-MBA)
		"Sol/392330 2010 ER93", -- (MBA-MBA)
		"Sol/392331 2010 EZ96", -- (MBA-MBA)
		"Sol/392332 2010 EN102", -- (MBA-MBA)
		"Sol/392333 2010 ET105", -- (MBA-MBA)
		"Sol/392334 2010 EQ107", -- (MBA-MBA)
		"Sol/392335 2010 EB109", -- (MBA-MBA)
		"Sol/392336 2010 EP109", -- (MBA-MBA)
		"Sol/392337 2010 EA110", -- (MBA-MBA)
		"Sol/392338 2010 EY111", -- (MBA-MBA)
		"Sol/392339 2010 EU112", -- (MBA-MBA)
		"Sol/392340 2010 EQ122", -- (MBA-MBA)
		"Sol/392341 2010 EX124", -- (MBA-MBA)
		"Sol/392342 2010 EB126", -- (MBA-MBA)
		"Sol/392343 2010 EK133", -- (MBA-MBA)
		"Sol/392344 2010 ER134", -- (MBA-MBA)
		"Sol/392345 2010 EQ143", -- (MBA-MBA)
		"Sol/392346 2010 FG4", -- (MBA-MBA)
		"Sol/392347 2010 FX17", -- (MBA-MBA)
		"Sol/392348 2010 FL19", -- (MBA-MBA)
		"Sol/392349 2010 FE56", -- (MBA-MBA)
		"Sol/392350 2010 FD86", -- (MBA-MBA)
		"Sol/392351 2010 FC88", -- (MBA-MBA)
		"Sol/392352 2010 FX88", -- (MBA-MBA)
		"Sol/392353 2010 FQ89", -- (MBA-MBA)
		"Sol/392354 2010 GM25", -- (MBA-MBA)
		"Sol/392355 2010 GX28", -- (MBA-MBA)
		"Sol/392356 2010 GN32", -- (MBA-MBA)
		"Sol/392358 2010 GW94", -- (MBA-MBA)
		"Sol/392359 2010 GN97", -- (MBA-MBA)
		"Sol/392360 2010 GU97", -- (MBA-MBA)
		"Sol/392361 2010 GY98", -- (MBA-MBA)
		"Sol/392362 2010 GO103", -- (MBA-MBA)
		"Sol/392363 2010 GF108", -- (MBA-MBA)
		"Sol/392364 2010 GD118", -- (MBA-MBA)
		"Sol/392365 2010 GW130", -- (MBA-MBA)
		"Sol/392366 2010 GA140", -- (MBA-MBA)
		"Sol/392367 2010 GA141", -- (MBA-MBA)
		"Sol/392368 2010 GJ141", -- (MBA-MBA)
		"Sol/392369 2010 GC144", -- (MBA-MBA)
		"Sol/392370 2010 GY157", -- (MBA-MBA)
		"Sol/392371 2010 GV161", -- (MBA-MBA)
		"Sol/392372 2010 HW23", -- (MBA-MBA)
		"Sol/392373 2010 HA32", -- (MBA-MBA)
		"Sol/392374 2010 HS64", -- (MBA-MBA)
		"Sol/392375 2010 HK78", -- (MBA-MBA)
		"Sol/392377 2010 HC104", -- (MBA-MBA)
		"Sol/392378 2010 HV104", -- (MBA-MBA)
		"Sol/392379 2010 HY105", -- (MBA-MBA)
		"Sol/392380 2010 JB", -- (MBA-MBA)
		"Sol/392381 2010 JW1", -- (MBA-MBA)
		"Sol/392382 2010 JK2", -- (MBA-MBA)
		"Sol/392383 2010 JC3", -- (MBA-MBA)
		"Sol/392384 2010 JR29", -- (MBA-MBA)
		"Sol/392385 2010 JZ33", -- (MBA-MBA)
		"Sol/392386 2010 JZ39", -- (MBA-MBA)
		"Sol/392387 2010 JW77", -- (MBA-MBA)
		"Sol/392388 2010 JC82", -- (MBA-MBA)
		"Sol/392389 2010 JL86", -- (MBA-MBA)
		"Sol/392390 2010 JV114", -- (MBA-MBA)
		"Sol/392391 2010 JQ116", -- (MBA-MBA)
		"Sol/392392 2010 JQ127", -- (MBA-MBA)
		"Sol/392393 2010 JJ147", -- (MBA-MBA)
		"Sol/392394 2010 JN153", -- (MBA-MBA)
		"Sol/392395 2010 JE154", -- (MBA-MBA)
		"Sol/392396 2010 JA155", -- (MBA-MBA)
		"Sol/392397 2010 JK177", -- (MBA-MBA)
		"Sol/392398 2010 KJ32", -- (MBA-MBA)
		"Sol/392399 2010 KV69", -- (MBA-MBA)
		"Sol/392400 2010 KZ81", -- (MBA-MBA)
		"Sol/392401 2010 KP117", -- (MBA-MBA)
		"Sol/392402 2010 KQ127", -- (MBA-MBA)
		"Sol/392403 2010 LR15", -- (MBA-MBA)
		"Sol/392404 2010 LW34", -- (MBA-MBA)
		"Sol/392406 2010 LQ67", -- (MBA-MBA)
		"Sol/392407 2010 LK78", -- (MBA-MBA)
		"Sol/392408 2010 LE86", -- (MBA-MBA)
		"Sol/392409 2010 LW97", -- (MBA-MBA)
		"Sol/392410 2010 LW110", -- (MBA-MBA)
		"Sol/392411 2010 LC113", -- (MBA-MBA)
		"Sol/392412 2010 LG127", -- (MBA-MBA)
		"Sol/392413 2010 LV130", -- (MBA-MBA)
		"Sol/392414 2010 LU131", -- (MBA-MBA)
		"Sol/392415 2010 MZ30", -- (MBA-MBA)
		"Sol/392416 2010 MF51", -- (MBA-MBA)
		"Sol/392417 2010 MW63", -- (MBA-MBA)
		"Sol/392418 2010 ML73", -- (MBA-MBA)
		"Sol/392420 2010 MX82", -- (MBA-MBA)
		"Sol/392421 2010 MK86", -- (MBA-MBA)
		"Sol/392422 2010 NB4", -- (MBA-MBA)
		"Sol/392423 2010 NB14", -- (MBA-MBA)
		"Sol/392424 2010 NF81", -- (MBA-MBA)
		"Sol/392425 2010 NG82", -- (MBA-MBA)
		"Sol/392426 2010 NZ116", -- (MBA-MBA)
		"Sol/392427 2010 OU20", -- (MBA-MBA)
		"Sol/392429 2010 OJ51", -- (MBA-MBA)
		"Sol/392430 2010 OG76", -- (MBA-MBA)
		"Sol/392431 2010 OE107", -- (MBA-MBA)
		"Sol/392432 2010 OM110", -- (MBA-MBA)
		"Sol/392433 2010 OF119", -- (MBA-MBA)
		"Sol/392434 2010 QS5", -- (MBA-MBA)
		"Sol/392435 2010 RV56", -- (MBA-MBA)
		"Sol/392436 2010 RZ61", -- (MBA-MBA)
		"Sol/392437 2010 RP90", -- (MBA-MBA)
		"Sol/392438 2010 RQ96", -- (MBA-MBA)
		"Sol/392439 2010 RE101", -- (MBA-MBA)
		"Sol/392440 2010 RH120", -- (MBA-MBA)
		"Sol/392441 2010 RH129", -- (MBA-MBA)
		"Sol/392442 2010 RW161", -- (MBA-MBA)
		"Sol/392444 2010 TZ103", -- (MBA-MBA)
		"Sol/392445 2010 TF178", -- (MBA-MBA)
		"Sol/392447 2010 UN11", -- (MBA-MBA)
		"Sol/392448 2010 UF40", -- (MBA-MBA)
		"Sol/392463 2011 BG58", -- (MBA-MBA)
		"Sol/392464 2011 BD109", -- (MBA-MBA)
		"Sol/392467 2011 CH67", -- (MBA-MBA)
		"Sol/392468 2011 CF70", -- (MBA-MBA)
		"Sol/392469 2011 EJ36", -- (MBA-MBA)
		"Sol/392470 2011 EK68", -- (MBA-MBA)
		"Sol/392471 2011 FW3", -- (MBA-MBA)
		"Sol/392472 2011 FS31", -- (MBA-MBA)
		"Sol/392473 2011 FW31", -- (MBA-MBA)
		"Sol/392474 2011 FP47", -- (MBA-MBA)
		"Sol/392475 2011 FA145", -- (MBA-MBA)
		"Sol/392477 2011 GA52", -- (MBA-MBA)
		"Sol/392478 2011 GJ74", -- (MBA-MBA)
		"Sol/392479 2011 HU11", -- (MBA-MBA)
		"Sol/392480 2011 HT14", -- (MBA-MBA)
		"Sol/392481 2011 HC22", -- (MBA-MBA)
		"Sol/392482 2011 HQ31", -- (MBA-MBA)
		"Sol/392483 2011 HX31", -- (MBA-MBA)
		"Sol/392484 2011 HA51", -- (MBA-MBA)
		"Sol/392485 2011 HY59", -- (MBA-MBA)
		"Sol/392486 2011 HE76", -- (MBA-MBA)
		"Sol/392487 2011 JK10", -- (MBA-MBA)
		"Sol/392488 2011 KN2", -- (MBA-MBA)
		"Sol/392489 2011 KM8", -- (MBA-MBA)
		"Sol/392490 2011 KH15", -- (MBA-MBA)
		"Sol/392491 2011 KQ30", -- (MBA-MBA)
		"Sol/392492 2011 KL40", -- (MBA-MBA)
		"Sol/392494 2011 NS", -- (MBA-MBA)
		"Sol/392495 2011 OL6", -- (MBA-MBA)
		"Sol/392496 2011 OW12", -- (MBA-MBA)
		"Sol/392497 2011 OK15", -- (MBA-MBA)
		"Sol/392498 2011 OR20", -- (MBA-MBA)
		"Sol/392499 2011 OH25", -- (MBA-MBA)
		"Sol/392500 2011 OS27", -- (MBA-MBA)
		"Sol/392501 2011 OD28", -- (MBA-MBA)
		"Sol/392502 2011 OE31", -- (MBA-MBA)
		"Sol/392503 2011 OJ43", -- (MBA-MBA)
		"Sol/392504 2011 OW44", -- (MBA-MBA)
		"Sol/392505 2011 OX46", -- (MBA-MBA)
		"Sol/392506 2011 OJ51", -- (MBA-MBA)
		"Sol/392507 2011 PP4", -- (MBA-MBA)
		"Sol/392508 2011 PT4", -- (MBA-MBA)
		"Sol/392509 2011 PE12", -- (MBA-MBA)
		"Sol/392510 2011 PR12", -- (MBA-MBA)
		"Sol/392511 2011 PF13", -- (MBA-MBA)
		"Sol/392512 2011 QM17", -- (MBA-MBA)
		"Sol/392513 2011 QR18", -- (MBA-MBA)
		"Sol/392514 2011 QX19", -- (MBA-MBA)
		"Sol/392515 2011 QM26", -- (MBA-MBA)
		"Sol/392516 2011 QG27", -- (MBA-MBA)
		"Sol/392517 2011 QM27", -- (MBA-MBA)
		"Sol/392518 2011 QB30", -- (MBA-MBA)
		"Sol/392519 2011 QE30", -- (MBA-MBA)
		"Sol/392520 2011 QW30", -- (MBA-MBA)
		"Sol/392521 2011 QH36", -- (MBA-MBA)
		"Sol/392522 2011 QM36", -- (MBA-MBA)
		"Sol/392523 2011 QW42", -- (MBA-MBA)
		"Sol/392524 2011 QT43", -- (MBA-MBA)
		"Sol/392525 2011 QH49", -- (MBA-MBA)
		"Sol/392526 2011 QO55", -- (MBA-MBA)
		"Sol/392528 2011 QC61", -- (MBA-MBA)
		"Sol/392529 2011 QU61", -- (MBA-MBA)
		"Sol/392530 2011 QK65", -- (MBA-MBA)
		"Sol/392531 2011 QH66", -- (MBA-MBA)
		"Sol/392532 2011 QW69", -- (MBA-MBA)
		"Sol/392533 2011 QK72", -- (MBA-MBA)
		"Sol/392534 2011 QY91", -- (MBA-MBA)
		"Sol/392535 2011 QZ92", -- (MBA-MBA)
		"Sol/392536 2011 QX94", -- (MBA-MBA)
		"Sol/392537 2011 QE95", -- (MBA-MBA)
		"Sol/392538 2011 QA99", -- (MBA-MBA)
		"Sol/392539 2011 RO1", -- (MBA-MBA)
		"Sol/392540 2011 RG6", -- (MBA-MBA)
		"Sol/392541 2011 RP11", -- (MBA-MBA)
		"Sol/392542 2011 RY16", -- (MBA-MBA)
		"Sol/392544 2011 SW4", -- (MBA-MBA)
		"Sol/392545 2011 SM10", -- (MBA-MBA)
		"Sol/392546 2011 SC13", -- (MBA-MBA)
		"Sol/392547 2011 SX18", -- (MBA-MBA)
		"Sol/392548 2011 SM27", -- (MBA-MBA)
		"Sol/392549 2011 SY32", -- (MBA-MBA)
		"Sol/392550 2011 SZ43", -- (MBA-MBA)
		"Sol/392552 2011 SA46", -- (MBA-MBA)
		"Sol/392553 2011 SO46", -- (MBA-MBA)
		"Sol/392554 2011 SK50", -- (MBA-MBA)
		"Sol/392555 2011 SW52", -- (MBA-MBA)
		"Sol/392556 2011 SP58", -- (MBA-MBA)
		"Sol/392557 2011 SW67", -- (MBA-MBA)
		"Sol/392558 2011 SO71", -- (MBA-MBA)
		"Sol/392559 2011 SC74", -- (MBA-MBA)
		"Sol/392560 2011 SD74", -- (MBA-MBA)
		"Sol/392561 2011 SQ79", -- (MBA-MBA)
		"Sol/392562 2011 SK83", -- (MBA-MBA)
		"Sol/392563 2011 SD86", -- (MBA-MBA)
		"Sol/392564 2011 SW91", -- (MBA-MBA)
		"Sol/392565 2011 SA94", -- (MBA-MBA)
		"Sol/392566 2011 ST103", -- (MBA-MBA)
		"Sol/392567 2011 SG111", -- (MBA-MBA)
		"Sol/392568 2011 SU115", -- (MBA-MBA)
		"Sol/392569 2011 SQ116", -- (MBA-MBA)
		"Sol/392570 2011 SN117", -- (MBA-MBA)
		"Sol/392571 2011 SG119", -- (MBA-MBA)
		"Sol/392572 2011 SU119", -- (MBA-MBA)
		"Sol/392573 2011 SQ122", -- (MBA-MBA)
		"Sol/392574 2011 SZ124", -- (MBA-MBA)
		"Sol/392575 2011 SG128", -- (MBA-MBA)
		"Sol/392576 2011 SS130", -- (MBA-MBA)
		"Sol/392577 2011 SB140", -- (MBA-MBA)
		"Sol/392578 2011 SR141", -- (MBA-MBA)
		"Sol/392579 2011 SV144", -- (MBA-MBA)
		"Sol/392580 2011 SE146", -- (MBA-MBA)
		"Sol/392581 2011 ST169", -- (MBA-MBA)
		"Sol/392582 2011 SL176", -- (MBA-MBA)
		"Sol/392583 2011 SL178", -- (MBA-MBA)
		"Sol/392584 2011 SZ180", -- (MBA-MBA)
		"Sol/392585 2011 SC183", -- (MBA-MBA)
		"Sol/392586 2011 SU188", -- (MBA-MBA)
		"Sol/392587 2011 SM195", -- (MBA-MBA)
		"Sol/392588 2011 SC199", -- (MBA-MBA)
		"Sol/392589 2011 SG200", -- (MBA-MBA)
		"Sol/392590 2011 SH201", -- (MBA-MBA)
		"Sol/392591 2011 SQ201", -- (MBA-MBA)
		"Sol/392592 2011 SM202", -- (MBA-MBA)
		"Sol/392593 2011 SL207", -- (MBA-MBA)
		"Sol/392594 2011 SR208", -- (MBA-MBA)
		"Sol/392595 2011 SE213", -- (MBA-MBA)
		"Sol/392596 2011 SV216", -- (MBA-MBA)
		"Sol/392597 2011 SP220", -- (MBA-MBA)
		"Sol/392598 2011 SH223", -- (MBA-MBA)
		"Sol/392600 2011 SK226", -- (MBA-MBA)
		"Sol/392601 2011 SS227", -- (MBA-MBA)
		"Sol/392602 2011 SH234", -- (MBA-MBA)
		"Sol/392603 2011 SW234", -- (MBA-MBA)
		"Sol/392604 2011 SS242", -- (MBA-MBA)
		"Sol/392606 2011 SZ245", -- (MBA-MBA)
		"Sol/392607 2011 SV252", -- (MBA-MBA)
		"Sol/392608 2011 SF253", -- (MBA-MBA)
		"Sol/392609 2011 SQ254", -- (MBA-MBA)
		"Sol/392610 2011 SM255", -- (MBA-MBA)
		"Sol/392611 2011 SH258", -- (MBA-MBA)
		"Sol/392612 2011 TA7", -- (MBA-MBA)
		"Sol/392613 2011 TY8", -- (MBA-MBA)
		"Sol/392614 2011 TM10", -- (MBA-MBA)
		"Sol/392615 2011 TU13", -- (MBA-MBA)
		"Sol/392616 2011 TX15", -- (MBA-MBA)
		"Sol/392617 2011 UV3", -- (MBA-MBA)
		"Sol/392618 2011 UF9", -- (MBA-MBA)
		"Sol/392619 2011 UM13", -- (MBA-MBA)
		"Sol/392620 2011 UK22", -- (MBA-MBA)
		"Sol/392621 2011 UM23", -- (MBA-MBA)
		"Sol/392622 2011 UO24", -- (MBA-MBA)
		"Sol/392623 2011 UF30", -- (MBA-MBA)
		"Sol/392624 2011 UG30", -- (MBA-MBA)
		"Sol/392625 2011 US35", -- (MBA-MBA)
		"Sol/392626 2011 UB37", -- (MBA-MBA)
		"Sol/392627 2011 UQ38", -- (MBA-MBA)
		"Sol/392628 2011 UH41", -- (MBA-MBA)
		"Sol/392629 2011 UL44", -- (MBA-MBA)
		"Sol/392630 2011 UR44", -- (MBA-MBA)
		"Sol/392631 2011 UH72", -- (MBA-MBA)
		"Sol/392632 2011 UW73", -- (MBA-MBA)
		"Sol/392633 2011 UE79", -- (MBA-MBA)
		"Sol/392634 2011 UN92", -- (MBA-MBA)
		"Sol/392635 2011 UJ97", -- (MBA-MBA)
		"Sol/392636 2011 UV107", -- (MBA-MBA)
		"Sol/392637 2011 UO114", -- (MBA-MBA)
		"Sol/392638 2011 UT118", -- (MBA-MBA)
		"Sol/392639 2011 UE122", -- (MBA-MBA)
		"Sol/392640 2011 UY122", -- (MBA-MBA)
		"Sol/392641 2011 UL129", -- (MBA-MBA)
		"Sol/392643 2011 UN135", -- (MBA-MBA)
		"Sol/392644 2011 UF136", -- (MBA-MBA)
		"Sol/392645 2011 UT136", -- (MBA-MBA)
		"Sol/392646 2011 UW141", -- (MBA-MBA)
		"Sol/392647 2011 UY142", -- (MBA-MBA)
		"Sol/392648 2011 UB144", -- (MBA-MBA)
		"Sol/392649 2011 UG150", -- (MBA-MBA)
		"Sol/392650 2011 UY158", -- (MBA-MBA)
		"Sol/392651 2011 UA162", -- (MBA-MBA)
		"Sol/392652 2011 UN183", -- (MBA-MBA)
		"Sol/392653 2011 UP184", -- (MBA-MBA)
		"Sol/392654 2011 UE195", -- (MBA-MBA)
		"Sol/392655 Fengmin", -- (MBA-MBA)
		"Sol/392656 2011 UU206", -- (MBA-MBA)
		"Sol/392657 2011 UR225", -- (MBA-MBA)
		"Sol/392658 2011 US226", -- (MBA-MBA)
		"Sol/392659 2011 UP237", -- (MBA-MBA)
		"Sol/392660 2011 UP245", -- (MBA-MBA)
		"Sol/392661 2011 UO255", -- (MBA-MBA)
		"Sol/392663 2011 UN268", -- (MBA-MBA)
		"Sol/392664 2011 UY283", -- (MBA-MBA)
		"Sol/392665 2011 UH287", -- (MBA-MBA)
		"Sol/392666 2011 UV290", -- (MBA-MBA)
		"Sol/392667 2011 UV296", -- (MBA-MBA)
		"Sol/392668 2011 UE302", -- (MBA-MBA)
		"Sol/392669 2011 UR305", -- (MBA-MBA)
		"Sol/392670 2011 UV305", -- (MBA-MBA)
		"Sol/392671 2011 UN307", -- (MBA-MBA)
		"Sol/392672 2011 UA322", -- (MBA-MBA)
		"Sol/392673 2011 UN324", -- (MBA-MBA)
		"Sol/392674 2011 UR324", -- (MBA-MBA)
		"Sol/392675 2011 UT339", -- (MBA-MBA)
		"Sol/392676 2011 UJ343", -- (MBA-MBA)
		"Sol/392677 2011 US344", -- (MBA-MBA)
		"Sol/392678 2011 UH348", -- (MBA-MBA)
		"Sol/392679 2011 UR355", -- (MBA-MBA)
		"Sol/392680 2011 US357", -- (MBA-MBA)
		"Sol/392681 2011 UX376", -- (MBA-MBA)
		"Sol/392682 2011 UC405", -- (MBA-MBA)
		"Sol/392683 2011 UP406", -- (MBA-MBA)
		"Sol/392686 2011 VY11", -- (MBA-MBA)
		"Sol/392687 2011 VY22", -- (MBA-MBA)
		"Sol/392688 2011 WL4", -- (MBA-MBA)
		"Sol/392689 2011 WG37", -- (MBA-MBA)
		"Sol/392691 2011 WW46", -- (MBA-MBA)
		"Sol/392692 2011 WK47", -- (MBA-MBA)
		"Sol/392693 2011 WS48", -- (MBA-MBA)
		"Sol/392694 2011 WR54", -- (MBA-MBA)
		"Sol/392697 2011 WK115", -- (MBA-MBA)
		"Sol/392698 2011 WP140", -- (MBA-MBA)
		"Sol/392699 2011 WH141", -- (MBA-MBA)
		"Sol/392702 2011 YD50", -- (MBA-MBA)
		"Sol/392705 2012 BJ20", -- (MBA-MBA)
		"Sol/392706 2012 BJ31", -- (MBA-MBA)
		"Sol/392707 2012 BC48", -- (MBA-MBA)
		"Sol/392708 2012 BO117", -- (MBA-MBA)
		"Sol/392709 2012 BG122", -- (MBA-MBA)
		"Sol/392710 2012 BH132", -- (MBA-MBA)
		"Sol/392711 2012 BW134", -- (MBA-MBA)
		"Sol/392713 2012 DB18", -- (MBA-MBA)
		"Sol/392714 2012 DE79", -- (MBA-MBA)
		"Sol/392715 2012 FJ82", -- (MBA-MBA)
		"Sol/392716 2012 HN59", -- (MBA-MBA)
		"Sol/392717 2012 HM65", -- (MBA-MBA)
		"Sol/392719 2012 KT34", -- (MBA-MBA)
		"Sol/392723 2012 PD24", -- (MBA-MBA)
		"Sol/392724 2012 QF23", -- (MBA-MBA)
		"Sol/392725 2012 QY37", -- (MBA-MBA)
		"Sol/392726 2012 QD39", -- (MBA-MBA)
		"Sol/392728 Zdzislawlaczny", -- (MBA-MBA)
		"Sol/392730 2012 RN7", -- (MBA-MBA)
		"Sol/392732 2012 RO11", -- (MBA-MBA)
		"Sol/392733 2012 RN13", -- (MBA-MBA)
		"Sol/392734 2012 RM20", -- (MBA-MBA)
		"Sol/392735 2012 RL22", -- (MBA-MBA)
		"Sol/392736 2012 RP29", -- (MBA-MBA)
		"Sol/392737 2012 RO30", -- (MBA-MBA)
		"Sol/392738 2012 RN32", -- (MBA-MBA)
		"Sol/392739 2012 SS11", -- (MBA-MBA)
		"Sol/392740 2012 SS27", -- (MBA-MBA)
		"Sol/392741 2012 SQ31", -- (MBA-MBA)
		"Sol/392742 2012 SS31", -- (MBA-MBA)
		"Sol/392743 2012 SG38", -- (MBA-MBA)
		"Sol/392744 2012 SQ54", -- (MBA-MBA)
		"Sol/392745 2012 SD60", -- (MBA-MBA)
		"Sol/392746 2012 SX62", -- (MBA-MBA)
		"Sol/392747 2012 TU2", -- (MBA-MBA)
		"Sol/392748 2012 TA3", -- (MBA-MBA)
		"Sol/392749 2012 TF3", -- (MBA-MBA)
		"Sol/392750 2012 TD6", -- (MBA-MBA)
		"Sol/392751 2012 TD9", -- (MBA-MBA)
		"Sol/392752 2012 TK10", -- (MBA-MBA)
		"Sol/392753 2012 TP12", -- (MBA-MBA)
		"Sol/392755 2012 TC17", -- (MBA-MBA)
		"Sol/392756 2012 TX21", -- (MBA-MBA)
		"Sol/392757 2012 TH22", -- (MBA-MBA)
		"Sol/392758 2012 TD32", -- (MBA-MBA)
		"Sol/392759 2012 TD34", -- (MBA-MBA)
		"Sol/392761 2012 TT53", -- (MBA-MBA)
		"Sol/392762 2012 TC56", -- (MBA-MBA)
		"Sol/392763 2012 TG56", -- (MBA-MBA)
		"Sol/392764 2012 TC57", -- (MBA-MBA)
		"Sol/392765 2012 TH57", -- (MBA-MBA)
		"Sol/392766 2012 TJ57", -- (MBA-MBA)
		"Sol/392768 2012 TJ62", -- (MBA-MBA)
		"Sol/392769 2012 TY70", -- (MBA-MBA)
		"Sol/392770 2012 TK86", -- (MBA-MBA)
		"Sol/392771 2012 TO88", -- (MBA-MBA)
		"Sol/392772 2012 TO91", -- (MBA-MBA)
		"Sol/392773 2012 TG92", -- (MBA-MBA)
		"Sol/392774 2012 TW92", -- (MBA-MBA)
		"Sol/392775 2012 TX92", -- (MBA-MBA)
		"Sol/392776 2012 TT95", -- (MBA-MBA)
		"Sol/392777 2012 TO104", -- (MBA-MBA)
		"Sol/392778 2012 TU105", -- (MBA-MBA)
		"Sol/392779 2012 TZ107", -- (MBA-MBA)
		"Sol/392780 2012 TW111", -- (MBA-MBA)
		"Sol/392781 2012 TR114", -- (MBA-MBA)
		"Sol/392782 2012 TC119", -- (MBA-MBA)
		"Sol/392783 2012 TF129", -- (MBA-MBA)
		"Sol/392784 2012 TG130", -- (MBA-MBA)
		"Sol/392785 2012 TU142", -- (MBA-MBA)
		"Sol/392786 2012 TF150", -- (MBA-MBA)
		"Sol/392787 2012 TN153", -- (MBA-MBA)
		"Sol/392788 2012 TD161", -- (MBA-MBA)
		"Sol/392789 2012 TS163", -- (MBA-MBA)
		"Sol/392790 2012 TO165", -- (MBA-MBA)
		"Sol/392791 2012 TZ168", -- (MBA-MBA)
		"Sol/392792 2012 TV176", -- (MBA-MBA)
		"Sol/392793 2012 TQ185", -- (MBA-MBA)
		"Sol/392794 2012 TH186", -- (MBA-MBA)
		"Sol/392795 2012 TK186", -- (MBA-MBA)
		"Sol/392796 2012 TV187", -- (MBA-MBA)
		"Sol/392797 2012 TP188", -- (MBA-MBA)
		"Sol/392798 2012 TB190", -- (MBA-MBA)
		"Sol/392799 2012 TS192", -- (MBA-MBA)
		"Sol/392800 2012 TL194", -- (MBA-MBA)
		"Sol/392801 2012 TS197", -- (MBA-MBA)
		"Sol/392802 2012 TN198", -- (MBA-MBA)
		"Sol/392803 2012 TS206", -- (MBA-MBA)
		"Sol/392804 2012 TL210", -- (MBA-MBA)
		"Sol/392805 2012 TA213", -- (MBA-MBA)
		"Sol/392806 2012 TT213", -- (MBA-MBA)
		"Sol/392807 2012 TD223", -- (MBA-MBA)
		"Sol/392808 2012 TD232", -- (MBA-MBA)
		"Sol/392809 2012 TG241", -- (MBA-MBA)
		"Sol/392810 2012 TC242", -- (MBA-MBA)
		"Sol/392811 2012 TR243", -- (MBA-MBA)
		"Sol/392812 2012 TX245", -- (MBA-MBA)
		"Sol/392813 2012 TF257", -- (MBA-MBA)
		"Sol/392814 2012 TH258", -- (MBA-MBA)
		"Sol/392815 2012 TF276", -- (MBA-MBA)
		"Sol/392817 2012 TZ283", -- (MBA-MBA)
		"Sol/392818 2012 TY286", -- (MBA-MBA)
		"Sol/392819 2012 TY290", -- (MBA-MBA)
		"Sol/392820 2012 TE293", -- (MBA-MBA)
		"Sol/392821 2012 TU294", -- (MBA-MBA)
		"Sol/392822 2012 TJ295", -- (MBA-MBA)
		"Sol/392823 2012 TP297", -- (MBA-MBA)
		"Sol/392824 2012 TD300", -- (MBA-MBA)
		"Sol/392825 2012 TP302", -- (MBA-MBA)
		"Sol/392826 2012 TT302", -- (MBA-MBA)
		"Sol/392827 2012 TU303", -- (MBA-MBA)
		"Sol/392828 2012 TJ305", -- (MBA-MBA)
		"Sol/392829 2012 TL305", -- (MBA-MBA)
		"Sol/392830 2012 TD308", -- (MBA-MBA)
		"Sol/392831 2012 TJ308", -- (MBA-MBA)
		"Sol/392832 2012 TE314", -- (MBA-MBA)
		"Sol/392833 2012 TJ316", -- (MBA-MBA)
		"Sol/392834 2012 TZ317", -- (MBA-MBA)
		"Sol/392835 2012 UW5", -- (MBA-MBA)
		"Sol/392836 2012 UT6", -- (MBA-MBA)
		"Sol/392837 2012 UE10", -- (MBA-MBA)
		"Sol/392838 2012 UO16", -- (MBA-MBA)
		"Sol/392839 2012 UV22", -- (MBA-MBA)
		"Sol/392840 2012 UX26", -- (MBA-MBA)
		"Sol/392841 2012 UY28", -- (MBA-MBA)
		"Sol/392842 2012 UM30", -- (MBA-MBA)
		"Sol/392843 2012 UC33", -- (MBA-MBA)
		"Sol/392844 2012 UH36", -- (MBA-MBA)
		"Sol/392845 2012 UD38", -- (MBA-MBA)
		"Sol/392846 2012 UZ38", -- (MBA-MBA)
		"Sol/392847 2012 UK39", -- (MBA-MBA)
		"Sol/392848 2012 UQ51", -- (MBA-MBA)
		"Sol/392849 2012 UC56", -- (MBA-MBA)
		"Sol/392850 2012 UA58", -- (MBA-MBA)
		"Sol/392851 2012 UD59", -- (MBA-MBA)
		"Sol/392852 2012 UT60", -- (MBA-MBA)
		"Sol/392853 2012 UA64", -- (MBA-MBA)
		"Sol/392854 2012 UP69", -- (MBA-MBA)
		"Sol/392855 2012 UM70", -- (MBA-MBA)
		"Sol/392856 2012 UC73", -- (MBA-MBA)
		"Sol/392857 2012 UG73", -- (MBA-MBA)
		"Sol/392858 2012 US74", -- (MBA-MBA)
		"Sol/392859 2012 UP77", -- (MBA-MBA)
		"Sol/392860 2012 UC79", -- (MBA-MBA)
		"Sol/392861 2012 UL81", -- (MBA-MBA)
		"Sol/392862 2012 UR83", -- (MBA-MBA)
		"Sol/392863 2012 UO85", -- (MBA-MBA)
		"Sol/392864 2012 UX86", -- (MBA-MBA)
		"Sol/392865 2012 UW89", -- (MBA-MBA)
		"Sol/392866 2012 UG93", -- (MBA-MBA)
		"Sol/392867 2012 UW93", -- (MBA-MBA)
		"Sol/392868 2012 UV95", -- (MBA-MBA)
		"Sol/392869 2012 UW100", -- (MBA-MBA)
		"Sol/392870 2012 UO101", -- (MBA-MBA)
		"Sol/392871 2012 UN105", -- (MBA-MBA)
		"Sol/392872 2012 UR108", -- (MBA-MBA)
		"Sol/392873 2012 UN114", -- (MBA-MBA)
		"Sol/392874 2012 UJ116", -- (MBA-MBA)
		"Sol/392875 2012 UO118", -- (MBA-MBA)
		"Sol/392876 2012 UV125", -- (MBA-MBA)
		"Sol/392877 2012 UW148", -- (MBA-MBA)
		"Sol/392878 2012 UU151", -- (MBA-MBA)
		"Sol/392880 2012 UO165", -- (MBA-MBA)
		"Sol/392881 2012 UV168", -- (MBA-MBA)
		"Sol/392882 2012 UH172", -- (MBA-MBA)
		"Sol/392884 2012 US174", -- (MBA-MBA)
		"Sol/392885 2012 VW7", -- (MBA-MBA)
		"Sol/392886 2012 VX12", -- (MBA-MBA)
		"Sol/392887 2012 VD17", -- (MBA-MBA)
		"Sol/392888 2012 VK24", -- (MBA-MBA)
		"Sol/392889 2012 VE31", -- (MBA-MBA)
		"Sol/392890 2012 VY31", -- (MBA-MBA)
		"Sol/392891 2012 VM33", -- (MBA-MBA)
		"Sol/392892 2012 VO33", -- (MBA-MBA)
		"Sol/392893 2012 VW33", -- (MBA-MBA)
		"Sol/392894 2012 VA34", -- (MBA-MBA)
		"Sol/392895 2012 VR38", -- (MBA-MBA)
		"Sol/392896 2012 VC42", -- (MBA-MBA)
		"Sol/392897 2012 VH42", -- (MBA-MBA)
		"Sol/392898 2012 VX42", -- (MBA-MBA)
		"Sol/392899 2012 VY43", -- (MBA-MBA)
		"Sol/392900 2012 VF49", -- (MBA-MBA)
		"Sol/392901 2012 VP51", -- (MBA-MBA)
		"Sol/392902 2012 VQ51", -- (MBA-MBA)
		"Sol/392903 2012 VA55", -- (MBA-MBA)
		"Sol/392904 2012 VL55", -- (MBA-MBA)
		"Sol/392905 2012 VQ55", -- (MBA-MBA)
		"Sol/392906 2012 VK56", -- (MBA-MBA)
		"Sol/392907 2012 VV56", -- (MBA-MBA)
		"Sol/392908 2012 VM60", -- (MBA-MBA)
		"Sol/392909 2012 VX61", -- (MBA-MBA)
		"Sol/392910 2012 VP64", -- (MBA-MBA)
		"Sol/392911 2012 VH74", -- (MBA-MBA)
		"Sol/392912 2012 VR77", -- (MBA-MBA)
		"Sol/392913 2012 VC83", -- (MBA-MBA)
		"Sol/392914 2012 VJ84", -- (MBA-MBA)
		"Sol/392915 2012 VK86", -- (MBA-MBA)
		"Sol/392916 2012 VE87", -- (MBA-MBA)
		"Sol/392917 2012 VF87", -- (MBA-MBA)
		"Sol/392918 2012 VL88", -- (MBA-MBA)
		"Sol/392919 2012 VQ88", -- (MBA-MBA)
		"Sol/392920 2012 VP91", -- (MBA-MBA)
		"Sol/392921 2012 VQ91", -- (MBA-MBA)
		"Sol/392922 2012 VF92", -- (MBA-MBA)
		"Sol/392923 2012 VN92", -- (MBA-MBA)
		"Sol/392924 2012 VW96", -- (MBA-MBA)
		"Sol/392925 2012 VZ96", -- (MBA-MBA)
		"Sol/392926 2012 VO97", -- (MBA-MBA)
		"Sol/392927 2012 VX98", -- (MBA-MBA)
		"Sol/392928 2012 VR104", -- (MBA-MBA)
		"Sol/392929 2012 VS107", -- (MBA-MBA)
		"Sol/392930 2012 VX107", -- (MBA-MBA)
		"Sol/392931 2012 VY107", -- (MBA-MBA)
		"Sol/392932 2012 VC108", -- (MBA-MBA)
		"Sol/392933 2012 VV108", -- (MBA-MBA)
		"Sol/392934 2012 VM110", -- (MBA-MBA)
		"Sol/392935 2012 VX110", -- (MBA-MBA)
		"Sol/392936 2012 VS112", -- (MBA-MBA)
		"Sol/392937 2012 WN1", -- (MBA-MBA)
		"Sol/392938 2012 WP1", -- (MBA-MBA)
		"Sol/392939 2012 WN3", -- (MBA-MBA)
		"Sol/392940 2012 WU3", -- (MBA-MBA)
		"Sol/392941 2012 WZ3", -- (MBA-MBA)
		"Sol/392942 2012 WU5", -- (MBA-MBA)
		"Sol/392943 2012 WV7", -- (MBA-MBA)
		"Sol/392944 2012 WN8", -- (MBA-MBA)
		"Sol/392945 2012 WN9", -- (MBA-MBA)
		"Sol/392946 2012 WX9", -- (MBA-MBA)
		"Sol/392947 2012 WC13", -- (MBA-MBA)
		"Sol/392948 2012 WJ13", -- (MBA-MBA)
		"Sol/392949 2012 WK15", -- (MBA-MBA)
		"Sol/392950 2012 WK18", -- (MBA-MBA)
		"Sol/392951 2012 WY18", -- (MBA-MBA)
		"Sol/392952 2012 WT20", -- (MBA-MBA)
		"Sol/392953 2012 WT23", -- (MBA-MBA)
		"Sol/392954 2012 WG25", -- (MBA-MBA)
		"Sol/392955 2012 WJ25", -- (MBA-MBA)
		"Sol/392956 2012 WK26", -- (MBA-MBA)
		"Sol/392957 2012 WF27", -- (MBA-MBA)
		"Sol/392958 2012 WK28", -- (MBA-MBA)
		"Sol/392959 2012 WC29", -- (MBA-MBA)
		"Sol/392960 2012 WZ29", -- (MBA-MBA)
		"Sol/392961 2012 WC35", -- (MBA-MBA)
		"Sol/392962 2012 XU2", -- (MBA-MBA)
		"Sol/392963 2012 XE5", -- (MBA-MBA)
		"Sol/392964 2012 XW7", -- (MBA-MBA)
		"Sol/392965 2012 XQ10", -- (MBA-MBA)
		"Sol/392966 2012 XF11", -- (MBA-MBA)
		"Sol/392967 2012 XN12", -- (MBA-MBA)
		"Sol/392968 2012 XS17", -- (MBA-MBA)
		"Sol/392969 2012 XT21", -- (MBA-MBA)
		"Sol/392970 2012 XM24", -- (MBA-MBA)
		"Sol/392971 2012 XS27", -- (MBA-MBA)
		"Sol/392972 2012 XS29", -- (MBA-MBA)
		"Sol/392973 2012 XJ33", -- (MBA-MBA)
		"Sol/392974 2012 XK40", -- (MBA-MBA)
		"Sol/392975 2012 XA41", -- (MBA-MBA)
		"Sol/392976 2012 XV42", -- (MBA-MBA)
		"Sol/392977 2012 XC43", -- (MBA-MBA)
		"Sol/392978 2012 XR43", -- (MBA-MBA)
		"Sol/392979 2012 XW46", -- (MBA-MBA)
		"Sol/392981 2012 XU49", -- (MBA-MBA)
		"Sol/392982 2012 XS57", -- (MBA-MBA)
		"Sol/392983 2012 XY58", -- (MBA-MBA)
		"Sol/392984 2012 XZ58", -- (MBA-MBA)
		"Sol/392985 2012 XY59", -- (MBA-MBA)
		"Sol/392987 2012 XJ64", -- (MBA-MBA)
		"Sol/392988 2012 XF69", -- (MBA-MBA)
		"Sol/392989 2012 XZ79", -- (MBA-MBA)
		"Sol/392990 2012 XY83", -- (MBA-MBA)
		"Sol/392991 2012 XN94", -- (MBA-MBA)
		"Sol/392992 2012 XT94", -- (MBA-MBA)
		"Sol/392993 2012 XF100", -- (MBA-MBA)
		"Sol/392994 2012 XM104", -- (MBA-MBA)
		"Sol/392995 2012 XZ110", -- (MBA-MBA)
		"Sol/392996 2012 XA118", -- (MBA-MBA)
		"Sol/392998 2012 XN119", -- (MBA-MBA)
		"Sol/392999 2012 XR119", -- (MBA-MBA)
		"Sol/393000 2012 XK120", -- (MBA-MBA)
		"Sol/393001 2012 XL120", -- (MBA-MBA)
		"Sol/393002 2012 XW123", -- (MBA-MBA)
		"Sol/393003 2012 XX128", -- (MBA-MBA)
		"Sol/393004 2012 XT130", -- (MBA-MBA)
		"Sol/393005 2012 XG135", -- (MBA-MBA)
		"Sol/393006 2012 XZ135", -- (MBA-MBA)
		"Sol/393007 2012 XE136", -- (MBA-MBA)
		"Sol/393008 2012 XC138", -- (MBA-MBA)
		"Sol/393009 2012 XZ138", -- (MBA-MBA)
		"Sol/393010 2012 XM140", -- (MBA-MBA)
		"Sol/393011 2012 XB141", -- (MBA-MBA)
		"Sol/393012 2012 XP143", -- (MBA-MBA)
		"Sol/393013 2012 XG145", -- (MBA-MBA)
		"Sol/393014 2012 XT148", -- (MBA-MBA)
		"Sol/393015 2012 XE150", -- (MBA-MBA)
		"Sol/393016 2012 XR150", -- (MBA-MBA)
		"Sol/393017 2012 XE151", -- (MBA-MBA)
		"Sol/393018 2012 XG151", -- (MBA-MBA)
		"Sol/393019 2012 XC152", -- (MBA-MBA)
		"Sol/393021 2012 XD155", -- (MBA-MBA)
		"Sol/393022 2012 XG155", -- (MBA-MBA)
		"Sol/393023 2012 XM156", -- (MBA-MBA)
		"Sol/393024 2012 YY", -- (MBA-MBA)
		"Sol/393025 2012 YW3", -- (MBA-MBA)
		"Sol/393026 2012 YE4", -- (MBA-MBA)
		"Sol/393027 2012 YV4", -- (MBA-MBA)
		"Sol/393028 2012 YO8", -- (MBA-MBA)
		"Sol/393029 2013 AZ1", -- (MBA-MBA)
		"Sol/393030 2013 AQ4", -- (MBA-MBA)
		"Sol/393031 2013 AJ6", -- (MBA-MBA)
		"Sol/393032 2013 AB8", -- (MBA-MBA)
		"Sol/393033 2013 AM8", -- (MBA-MBA)
		"Sol/393034 2013 AT8", -- (MBA-MBA)
		"Sol/393035 2013 AC10", -- (MBA-MBA)
		"Sol/393036 2013 AM11", -- (MBA-MBA)
		"Sol/393037 2013 AM12", -- (MBA-MBA)
		"Sol/393038 2013 AH13", -- (MBA-MBA)
		"Sol/393039 2013 AW13", -- (MBA-MBA)
		"Sol/393040 2013 AD14", -- (MBA-MBA)
		"Sol/393041 2013 AR15", -- (MBA-MBA)
		"Sol/393042 2013 AZ16", -- (MBA-MBA)
		"Sol/393043 2013 AJ17", -- (MBA-MBA)
		"Sol/393044 2013 AA18", -- (MBA-MBA)
		"Sol/393045 2013 AL21", -- (MBA-MBA)
		"Sol/393046 2013 AE23", -- (MBA-MBA)
		"Sol/393047 2013 AW36", -- (MBA-MBA)
		"Sol/393048 2013 AZ36", -- (MBA-MBA)
		"Sol/393049 2013 AR38", -- (MBA-MBA)
		"Sol/393051 2013 AL46", -- (MBA-MBA)
		"Sol/393052 2013 AD48", -- (MBA-MBA)
		"Sol/393053 2013 AQ49", -- (MBA-MBA)
		"Sol/393054 2013 AV49", -- (MBA-MBA)
		"Sol/393055 2013 AL54", -- (MBA-MBA)
		"Sol/393056 2013 AT55", -- (MBA-MBA)
		"Sol/393057 2013 AJ61", -- (MBA-MBA)
		"Sol/393058 2013 AL61", -- (MBA-MBA)
		"Sol/393060 2013 AV71", -- (MBA-MBA)
		"Sol/393061 2013 AH73", -- (MBA-MBA)
		"Sol/393062 2013 AJ73", -- (MBA-MBA)
		"Sol/393063 2013 AB75", -- (MBA-MBA)
		"Sol/393064 2013 AO75", -- (MBA-MBA)
		"Sol/393065 2013 AX78", -- (MBA-MBA)
		"Sol/393066 2013 AX80", -- (MBA-MBA)
		"Sol/393067 2013 AV81", -- (MBA-MBA)
		"Sol/393068 2013 AF83", -- (MBA-MBA)
		"Sol/393069 2013 AP83", -- (MBA-MBA)
		"Sol/393070 2013 AR83", -- (MBA-MBA)
		"Sol/393071 2013 AZ83", -- (MBA-MBA)
		"Sol/393072 2013 AK87", -- (MBA-MBA)
		"Sol/393073 2013 AB91", -- (MBA-MBA)
		"Sol/393075 2013 AF93", -- (MBA-MBA)
		"Sol/393076 2013 AL93", -- (MBA-MBA)
		"Sol/393077 2013 AY93", -- (MBA-MBA)
		"Sol/393078 2013 AO94", -- (MBA-MBA)
		"Sol/393080 2013 AA99", -- (MBA-MBA)
		"Sol/393081 2013 AD99", -- (MBA-MBA)
		"Sol/393082 2013 AR99", -- (MBA-MBA)
		"Sol/393083 2013 AJ100", -- (MBA-MBA)
		"Sol/393084 2013 AP100", -- (MBA-MBA)
		"Sol/393085 2013 AU102", -- (MBA-MBA)
		"Sol/393086 2013 AD104", -- (MBA-MBA)
		"Sol/393087 2013 AV107", -- (MBA-MBA)
		"Sol/393088 2013 AG108", -- (MBA-MBA)
		"Sol/393090 2013 AC109", -- (MBA-MBA)
		"Sol/393091 2013 AF109", -- (MBA-MBA)
		"Sol/393092 2013 AR116", -- (MBA-MBA)
		"Sol/393093 2013 AY117", -- (MBA-MBA)
		"Sol/393094 2013 AP119", -- (MBA-MBA)
		"Sol/393095 2013 AA128", -- (MBA-MBA)
		"Sol/393096 2013 AY128", -- (MBA-MBA)
		"Sol/393101 2013 AO139", -- (MBA-MBA)
		"Sol/393102 2013 AY148", -- (MBA-MBA)
		"Sol/393103 2013 AG159", -- (MBA-MBA)
		"Sol/393104 2013 AK160", -- (MBA-MBA)
		"Sol/393105 2013 AH172", -- (MBA-MBA)
		"Sol/393106 2013 AB174", -- (MBA-MBA)
		"Sol/393110 2013 BK3", -- (MBA-MBA)
		"Sol/393111 2013 BG6", -- (MBA-MBA)
		"Sol/393112 2013 BF8", -- (MBA-MBA)
		"Sol/393113 2013 BL8", -- (MBA-MBA)
		"Sol/393114 2013 BO10", -- (MBA-MBA)
		"Sol/393115 2013 BH19", -- (MBA-MBA)
		"Sol/393116 2013 BD21", -- (MBA-MBA)
		"Sol/393117 2013 BC28", -- (MBA-MBA)
		"Sol/393118 2013 BO30", -- (MBA-MBA)
		"Sol/393119 2013 BU30", -- (MBA-MBA)
		"Sol/393120 2013 BB31", -- (MBA-MBA)
		"Sol/393121 2013 BM31", -- (MBA-MBA)
		"Sol/393122 2013 BH33", -- (MBA-MBA)
		"Sol/393123 2013 BS33", -- (MBA-MBA)
		"Sol/393124 2013 BH35", -- (MBA-MBA)
		"Sol/393125 2013 BA40", -- (MBA-MBA)
		"Sol/393126 2013 BC40", -- (MBA-MBA)
		"Sol/393127 2013 BU40", -- (MBA-MBA)
		"Sol/393128 2013 BG41", -- (MBA-MBA)
		"Sol/393129 2013 BX41", -- (MBA-MBA)
		"Sol/393130 2013 BY43", -- (MBA-MBA)
		"Sol/393131 2013 BL47", -- (MBA-MBA)
		"Sol/393132 2013 BY47", -- (MBA-MBA)
		"Sol/393133 2013 BZ47", -- (MBA-MBA)
		"Sol/393134 2013 BR48", -- (MBA-MBA)
		"Sol/393136 2013 BF49", -- (MBA-MBA)
		"Sol/393137 2013 BU49", -- (MBA-MBA)
		"Sol/393138 2013 BG50", -- (MBA-MBA)
		"Sol/393139 2013 BU50", -- (MBA-MBA)
		"Sol/393140 2013 BY50", -- (MBA-MBA)
		"Sol/393141 2013 BN54", -- (MBA-MBA)
		"Sol/393143 2013 BU59", -- (MBA-MBA)
		"Sol/393145 2013 BY64", -- (MBA-MBA)
		"Sol/393146 2013 BP71", -- (MBA-MBA)
		"Sol/393147 2013 BX71", -- (MBA-MBA)
		"Sol/393148 2013 BM72", -- (MBA-MBA)
		"Sol/393150 2013 BY79", -- (MBA-MBA)
		"Sol/393151 2013 BB80", -- (MBA-MBA)
		"Sol/393152 2013 BJ80", -- (MBA-MBA)
		"Sol/393153 2013 CN", -- (MBA-MBA)
		"Sol/393154 2013 CA2", -- (MBA-MBA)
		"Sol/393158 2013 CO19", -- (MBA-MBA)
		"Sol/393159 2013 CT22", -- (MBA-MBA)
		"Sol/393160 2013 CN23", -- (MBA-MBA)
		"Sol/393161 2013 CX24", -- (MBA-MBA)
		"Sol/393162 2013 CY25", -- (MBA-MBA)
		"Sol/393163 2013 CK27", -- (MBA-MBA)
		"Sol/393164 2013 CX29", -- (MBA-MBA)
		"Sol/393166 2013 CM37", -- (MBA-MBA)
		"Sol/393168 2013 CV40", -- (MBA-MBA)
		"Sol/393171 2013 CD49", -- (MBA-MBA)
		"Sol/393173 2013 CQ60", -- (MBA-MBA)
		"Sol/393174 2013 CD66", -- (MBA-MBA)
		"Sol/393175 2013 CK66", -- (MBA-MBA)
		"Sol/393176 2013 CF69", -- (MBA-MBA)
		"Sol/393178 2013 CP73", -- (MBA-MBA)
		"Sol/393179 2013 CX80", -- (MBA-MBA)
		"Sol/393180 2013 CR95", -- (MBA-MBA)
		"Sol/393181 2013 CH100", -- (MBA-MBA)
		"Sol/393183 2013 CA101", -- (MBA-MBA)
		"Sol/393185 2013 CZ113", -- (MBA-MBA)
		"Sol/393188 2013 CV132", -- (MBA-MBA)
		"Sol/393190 2013 CM144", -- (MBA-MBA)
		"Sol/393191 2013 CT144", -- (MBA-MBA)
		"Sol/393192 2013 CR145", -- (MBA-MBA)
		"Sol/393193 2013 CQ148", -- (MBA-MBA)
		"Sol/393194 2013 CB153", -- (MBA-MBA)
		"Sol/393195 2013 CJ173", -- (MBA-MBA)
		"Sol/393196 2013 CE180", -- (MBA-MBA)
		"Sol/393197 2013 CG180", -- (MBA-MBA)
		"Sol/393198 2013 CG181", -- (MBA-MBA)
		"Sol/393201 2013 CQ197", -- (MBA-MBA)
		"Sol/393203 2013 CX204", -- (MBA-MBA)
		"Sol/393204 2013 CO205", -- (MBA-MBA)
		"Sol/393207 2013 CG211", -- (MBA-MBA)
		"Sol/393210 2013 DO1", -- (MBA-MBA)
		"Sol/393212 2013 EW", -- (MBA-MBA)
		"Sol/393213 2013 EY", -- (MBA-MBA)
		"Sol/393214 2013 EG5", -- (MBA-MBA)
		"Sol/393218 2013 EH18", -- (MBA-MBA)
		"Sol/393219 2013 EA31", -- (MBA-MBA)
		"Sol/393220 2013 EC61", -- (MBA-MBA)
		"Sol/393222 2013 ES86", -- (MBA-MBA)
		"Sol/393224 2013 EB103", -- (MBA-MBA)
		"Sol/393226 2013 FZ10", -- (MBA-MBA)
		"Sol/393227 2013 GC53", -- (MBA-MBA)
		"Sol/393228 2013 GN56", -- (MBA-MBA)
		"Sol/393229 2013 GL87", -- (MBA-MBA)
		"Sol/393230 2013 GU95", -- (MBA-MBA)
		"Sol/393231 2013 GT102", -- (MBA-MBA)
		"Sol/393233 2013 JL58", -- (MBA-MBA)
		"Sol/393234 2013 JS62", -- (MBA-MBA)
		"Sol/393235 2013 OG9", -- (MBA-MBA)
		"Sol/393236 2013 PJ43", -- (MBA-MBA)
		"Sol/393237 2013 PL61", -- (MBA-MBA)
		"Sol/393238 2013 QV22", -- (MBA-MBA)
		"Sol/393239 2013 QH29", -- (MBA-MBA)
		"Sol/393240 2013 QF47", -- (MBA-MBA)
		"Sol/393241 2013 QL59", -- (MBA-MBA)
		"Sol/393243 2013 QH75", -- (MBA-MBA)
		"Sol/393244 2013 QE82", -- (MBA-MBA)
		"Sol/393245 2013 QG86", -- (MBA-MBA)
		"Sol/393246 2013 RB", -- (MBA-MBA)
		"Sol/393247 2013 RE37", -- (MBA-MBA)
		"Sol/393248 2013 RB68", -- (MBA-MBA)
		"Sol/393249 2013 RK73", -- (MBA-MBA)
		"Sol/393250 2013 RA97", -- (MBA-MBA)
		"Sol/393251 2013 SM45", -- (MBA-MBA)
		"Sol/393252 2013 SH52", -- (MBA-MBA)
		"Sol/393253 2013 TU3", -- (MBA-MBA)
		"Sol/393254 2013 TL11", -- (MBA-MBA)
		"Sol/393255 2013 TV13", -- (MBA-MBA)
		"Sol/393256 2013 TQ37", -- (MBA-MBA)
		"Sol/393257 2013 TV87", -- (MBA-MBA)
		"Sol/393258 2013 TB107", -- (MBA-MBA)
		"Sol/393259 2013 TD138", -- (MBA-MBA)
		"Sol/393260 2013 UU14", -- (MBA-MBA)
		"Sol/393261 2013 VK8", -- (MBA-MBA)
		"Sol/393262 2013 VW8", -- (MBA-MBA)
		"Sol/393264 2013 WW16", -- (MBA-MBA)
		"Sol/393266 2013 WQ35", -- (MBA-MBA)
		"Sol/393267 2013 WH43", -- (MBA-MBA)
		"Sol/393268 2013 WA53", -- (MBA-MBA)
		"Sol/393269 2013 WO56", -- (MBA-MBA)
		"Sol/393270 2013 WS64", -- (MBA-MBA)
		"Sol/393271 2013 WN65", -- (MBA-MBA)
		"Sol/393272 2013 WT66", -- (MBA-MBA)
		"Sol/393273 2013 WU68", -- (MBA-MBA)
		"Sol/393274 2013 WJ82", -- (MBA-MBA)
		"Sol/393275 2013 WX85", -- (MBA-MBA)
		"Sol/393276 2013 WH107", -- (MBA-MBA)
		"Sol/393277 2013 WN108", -- (MBA-MBA)
		"Sol/393278 2013 XN3", -- (MBA-MBA)
		"Sol/393279 2013 XA10", -- (MBA-MBA)
		"Sol/393280 2013 XV11", -- (MBA-MBA)
		"Sol/393281 2013 XO19", -- (MBA-MBA)
		"Sol/393282 2013 YS3", -- (MBA-MBA)
		"Sol/393283 2013 YB5", -- (MBA-MBA)
		"Sol/393284 2013 YN5", -- (MBA-MBA)
		"Sol/393285 2013 YE6", -- (MBA-MBA)
		"Sol/393286 2013 YR6", -- (MBA-MBA)
		"Sol/393287 2013 YG12", -- (MBA-MBA)
		"Sol/393288 2013 YS14", -- (MBA-MBA)
		"Sol/393289 2013 YT41", -- (MBA-MBA)
		"Sol/393290 2013 YP45", -- (MBA-MBA)
		"Sol/393291 2013 YR46", -- (MBA-MBA)
		"Sol/393292 2013 YN48", -- (MBA-MBA)
		"Sol/393293 2013 YN50", -- (MBA-MBA)
		"Sol/393294 2013 YO58", -- (MBA-MBA)
		"Sol/393295 2013 YX63", -- (MBA-MBA)
		"Sol/393296 2013 YU64", -- (MBA-MBA)
		"Sol/393297 2013 YW65", -- (MBA-MBA)
		"Sol/393298 2013 YE68", -- (MBA-MBA)
		"Sol/393299 2013 YM68", -- (MBA-MBA)
		"Sol/393300 2013 YF69", -- (MBA-MBA)
		"Sol/393301 2013 YY72", -- (MBA-MBA)
		"Sol/393303 2013 YX100", -- (MBA-MBA)
		"Sol/393304 2013 YL105", -- (MBA-MBA)
		"Sol/393305 2013 YQ105", -- (MBA-MBA)
		"Sol/393306 2013 YN106", -- (MBA-MBA)
		"Sol/393307 2013 YT108", -- (MBA-MBA)
		"Sol/393308 2013 YQ124", -- (MBA-MBA)
		"Sol/393309 2013 YS124", -- (MBA-MBA)
		"Sol/393310 2013 YC132", -- (MBA-MBA)
		"Sol/393311 2013 YM142", -- (MBA-MBA)
		"Sol/393312 2013 YM143", -- (MBA-MBA)
		"Sol/393313 2014 AZ3", -- (MBA-MBA)
		"Sol/393315 2014 AB24", -- (MBA-MBA)
		"Sol/393316 2014 AZ26", -- (MBA-MBA)
		"Sol/393317 2014 AB30", -- (MBA-MBA)
		"Sol/393318 2014 AG37", -- (MBA-MBA)
		"Sol/393319 2014 AV40", -- (MBA-MBA)
		"Sol/393320 2014 AR49", -- (MBA-MBA)
		"Sol/393321 2014 AY49", -- (MBA-MBA)
		"Sol/393322 2014 AE50", -- (MBA-MBA)
		"Sol/393323 2014 AJ53", -- (MBA-MBA)
		"Sol/393324 2014 BZ6", -- (MBA-MBA)
		"Sol/393325 2014 BE7", -- (MBA-MBA)
		"Sol/393326 2014 BV7", -- (MBA-MBA)
		"Sol/393327 2014 BD12", -- (MBA-MBA)
		"Sol/393328 2014 BP18", -- (MBA-MBA)
		"Sol/393329 2014 BV21", -- (MBA-MBA)
		"Sol/393330 2014 BT22", -- (MBA-MBA)
		"Sol/393331 2014 BS34", -- (MBA-MBA)
		"Sol/393332 2014 BP35", -- (MBA-MBA)
		"Sol/393333 2014 BM36", -- (MBA-MBA)
		"Sol/393334 2014 BP36", -- (MBA-MBA)
		"Sol/393335 2014 BH40", -- (MBA-MBA)
		"Sol/393336 2014 BV41", -- (MBA-MBA)
		"Sol/393337 2014 BK44", -- (MBA-MBA)
		"Sol/393338 2014 BN44", -- (MBA-MBA)
		"Sol/393339 2014 BT44", -- (MBA-MBA)
		"Sol/393340 2014 BC54", -- (MBA-MBA)
		"Sol/393341 2014 BG56", -- (MBA-MBA)
		"Sol/393342 2014 BG63", -- (MBA-MBA)
		"Sol/393343 2014 CE5", -- (MBA-MBA)
		"Sol/393344 2014 EF1", -- (MBA-MBA)
		"Sol/393345 2014 EH1", -- (MBA-MBA)
		"Sol/393346 4329 P-L", -- (MBA-MBA)
		"Sol/393347 4725 P-L", -- (MBA-MBA)
		"Sol/393349 1991 VU9", -- (MBA-MBA)
		"Sol/393351 1993 TR26", -- (MBA-MBA)
		"Sol/393352 1995 OA14", -- (MBA-MBA)
		"Sol/393353 1995 UA11", -- (MBA-MBA)
		"Sol/393354 1995 UC23", -- (MBA-MBA)
		"Sol/393355 1995 UQ79", -- (MBA-MBA)
		"Sol/393356 1996 EH5", -- (MBA-MBA)
		"Sol/393357 1997 BZ3", -- (MBA-MBA)
		"Sol/393358 1997 TT2", -- (MBA-MBA)
		"Sol/393360 1998 TD26", -- (MBA-MBA)
		"Sol/393361 1999 EK15", -- (MBA-MBA)
		"Sol/393362 1999 FZ15", -- (MBA-MBA)
		"Sol/393363 1999 GU10", -- (MBA-MBA)
		"Sol/393365 1999 RK213", -- (MBA-MBA)
		"Sol/393366 1999 TM21", -- (MBA-MBA)
		"Sol/393367 1999 TG60", -- (MBA-MBA)
		"Sol/393368 1999 TJ134", -- (MBA-MBA)
		"Sol/393369 1999 TE249", -- (MBA-MBA)
		"Sol/393370 1999 TD260", -- (MBA-MBA)
		"Sol/393371 1999 TY286", -- (MBA-MBA)
		"Sol/393372 1999 TP317", -- (MBA-MBA)
		"Sol/393373 1999 VB46", -- (MBA-MBA)
		"Sol/393374 1999 VV83", -- (MBA-MBA)
		"Sol/393375 1999 VZ90", -- (MBA-MBA)
		"Sol/393376 1999 VW120", -- (MBA-MBA)
		"Sol/393377 1999 VX136", -- (MBA-MBA)
		"Sol/393378 1999 VR138", -- (MBA-MBA)
		"Sol/393379 1999 XQ47", -- (MBA-MBA)
		"Sol/393380 2000 AJ213", -- (MBA-MBA)
		"Sol/393381 2000 AL219", -- (MBA-MBA)
		"Sol/393382 2000 BC10", -- (MBA-MBA)
		"Sol/393383 2000 CO132", -- (MBA-MBA)
		"Sol/393384 2000 FR1", -- (MBA-MBA)
		"Sol/393385 2000 GO17", -- (MBA-MBA)
		"Sol/393386 2000 GL121", -- (MBA-MBA)
		"Sol/393387 2000 HU28", -- (MBA-MBA)
		"Sol/393388 2000 OW68", -- (MBA-MBA)
		"Sol/393389 2000 QG2", -- (MBA-MBA)
		"Sol/393390 2000 QZ46", -- (MBA-MBA)
		"Sol/393391 2000 QU164", -- (MBA-MBA)
		"Sol/393392 2000 QK199", -- (MBA-MBA)
		"Sol/393394 2000 SU13", -- (MBA-MBA)
		"Sol/393395 2000 SP53", -- (MBA-MBA)
		"Sol/393396 2000 SH56", -- (MBA-MBA)
		"Sol/393397 2000 SS228", -- (MBA-MBA)
		"Sol/393398 2000 SD286", -- (MBA-MBA)
		"Sol/393399 2000 VM44", -- (MBA-MBA)
		"Sol/393400 2000 WT1", -- (MBA-MBA)
		"Sol/393401 2000 WH150", -- (MBA-MBA)
		"Sol/393402 2000 WU151", -- (MBA-MBA)
		"Sol/393403 2000 WO155", -- (MBA-MBA)
		"Sol/393404 2000 YP8", -- (MBA-MBA)
		"Sol/393405 2000 YA76", -- (MBA-MBA)
		"Sol/393406 2001 AL45", -- (MBA-MBA)
		"Sol/393407 2001 AF46", -- (MBA-MBA)
		"Sol/393408 2001 BR36", -- (MBA-MBA)
		"Sol/393409 2001 CY20", -- (MBA-MBA)
		"Sol/393411 2001 OX25", -- (MBA-MBA)
		"Sol/393412 2001 QE48", -- (MBA-MBA)
		"Sol/393414 2001 QT110", -- (MBA-MBA)
		"Sol/393415 2001 QX134", -- (MBA-MBA)
		"Sol/393416 2001 QC146", -- (MBA-MBA)
		"Sol/393418 2001 QA250", -- (MBA-MBA)
		"Sol/393419 2001 RS18", -- (MBA-MBA)
		"Sol/393420 2001 RB46", -- (MBA-MBA)
		"Sol/393421 2001 RA110", -- (MBA-MBA)
		"Sol/393422 2001 RO154", -- (MBA-MBA)
		"Sol/393423 2001 SE8", -- (MBA-MBA)
		"Sol/393424 2001 SB68", -- (MBA-MBA)
		"Sol/393425 2001 SJ92", -- (MBA-MBA)
		"Sol/393426 2001 SE120", -- (MBA-MBA)
		"Sol/393427 2001 SK123", -- (MBA-MBA)
		"Sol/393428 2001 SX123", -- (MBA-MBA)
		"Sol/393429 2001 SF155", -- (MBA-MBA)
		"Sol/393430 2001 SX167", -- (MBA-MBA)
		"Sol/393431 2001 SV217", -- (MBA-MBA)
		"Sol/393432 2001 SO228", -- (MBA-MBA)
		"Sol/393433 2001 SF292", -- (MBA-MBA)
		"Sol/393434 2001 SU297", -- (MBA-MBA)
		"Sol/393435 2001 SC321", -- (MBA-MBA)
		"Sol/393436 2001 SU321", -- (MBA-MBA)
		"Sol/393437 2001 SP331", -- (MBA-MBA)
		"Sol/393438 2001 SX332", -- (MBA-MBA)
		"Sol/393439 2001 TT117", -- (MBA-MBA)
		"Sol/393440 2001 TZ149", -- (MBA-MBA)
		"Sol/393441 2001 TE162", -- (MBA-MBA)
		"Sol/393442 2001 TQ198", -- (MBA-MBA)
		"Sol/393443 2001 TG200", -- (MBA-MBA)
		"Sol/393444 2001 TJ204", -- (MBA-MBA)
		"Sol/393445 2001 TX208", -- (MBA-MBA)
		"Sol/393448 2001 UK42", -- (MBA-MBA)
		"Sol/393449 2001 UD124", -- (MBA-MBA)
		"Sol/393450 2001 UE135", -- (MBA-MBA)
		"Sol/393451 2001 UZ174", -- (MBA-MBA)
		"Sol/393452 2001 UX192", -- (MBA-MBA)
		"Sol/393453 2001 UR206", -- (MBA-MBA)
		"Sol/393454 2001 UL231", -- (MBA-MBA)
		"Sol/393455 2001 VB18", -- (MBA-MBA)
		"Sol/393456 2001 VC68", -- (MBA-MBA)
		"Sol/393457 2001 VJ126", -- (MBA-MBA)
		"Sol/393459 2001 WM50", -- (MBA-MBA)
		"Sol/393460 2001 XB56", -- (MBA-MBA)
		"Sol/393461 2001 XL171", -- (MBA-MBA)
		"Sol/393462 2001 XN231", -- (MBA-MBA)
		"Sol/393463 2001 YN10", -- (MBA-MBA)
		"Sol/393464 2001 YQ20", -- (MBA-MBA)
		"Sol/393465 2001 YE40", -- (MBA-MBA)
		"Sol/393466 2002 AQ39", -- (MBA-MBA)
		"Sol/393467 2002 AX144", -- (MBA-MBA)
		"Sol/393468 2002 AB209", -- (MBA-MBA)
		"Sol/393469 2002 AY209", -- (MBA-MBA)
		"Sol/393472 2002 CM245", -- (MBA-MBA)
		"Sol/393473 2002 CF265", -- (MBA-MBA)
		"Sol/393475 2002 GP130", -- (MBA-MBA)
		"Sol/393477 2002 JB16", -- (MBA-MBA)
		"Sol/393478 2002 JN67", -- (MBA-MBA)
		"Sol/393479 2002 MO5", -- (MBA-MBA)
		"Sol/393480 2002 ML6", -- (MBA-MBA)
		"Sol/393481 2002 NR36", -- (MBA-MBA)
		"Sol/393482 2002 PQ1", -- (MBA-MBA)
		"Sol/393484 2002 PZ71", -- (MBA-MBA)
		"Sol/393485 2002 PB80", -- (MBA-MBA)
		"Sol/393486 2002 PQ80", -- (MBA-MBA)
		"Sol/393487 2002 PC83", -- (MBA-MBA)
		"Sol/393488 2002 PN133", -- (MBA-MBA)
		"Sol/393489 2002 PD176", -- (MBA-MBA)
		"Sol/393490 2002 PC188", -- (MBA-MBA)
		"Sol/393491 2002 PA192", -- (MBA-MBA)
		"Sol/393492 2002 QN10", -- (MBA-MBA)
		"Sol/393493 2002 QX26", -- (MBA-MBA)
		"Sol/393494 2002 QU58", -- (MBA-MBA)
		"Sol/393495 2002 QP67", -- (MBA-MBA)
		"Sol/393496 2002 QU81", -- (MBA-MBA)
		"Sol/393497 2002 QS92", -- (MBA-MBA)
		"Sol/393498 2002 QQ125", -- (MBA-MBA)
		"Sol/393499 2002 QD153", -- (MBA-MBA)
		"Sol/393500 2002 RQ22", -- (MBA-MBA)
		"Sol/393501 2002 RF23", -- (MBA-MBA)
		"Sol/393502 2002 RX85", -- (MBA-MBA)
		"Sol/393503 2002 RE103", -- (MBA-MBA)
		"Sol/393505 2002 RW141", -- (MBA-MBA)
		"Sol/393506 2002 RZ193", -- (MBA-MBA)
		"Sol/393507 2002 RL225", -- (MBA-MBA)
		"Sol/393508 2002 RT261", -- (MBA-MBA)
		"Sol/393509 2002 SA", -- (MBA-MBA)
		"Sol/393510 2002 SK4", -- (MBA-MBA)
		"Sol/393511 2002 SR16", -- (MBA-MBA)
		"Sol/393512 2002 SW20", -- (MBA-MBA)
		"Sol/393513 2002 SH48", -- (MBA-MBA)
		"Sol/393514 2002 SK56", -- (MBA-MBA)
		"Sol/393515 2002 SG61", -- (MBA-MBA)
		"Sol/393516 2002 TJ31", -- (MBA-MBA)
		"Sol/393517 2002 TK32", -- (MBA-MBA)
		"Sol/393518 2002 TC37", -- (MBA-MBA)
		"Sol/393519 2002 TC84", -- (MBA-MBA)
		"Sol/393520 2002 TD87", -- (MBA-MBA)
		"Sol/393521 2002 TN94", -- (MBA-MBA)
		"Sol/393522 2002 TJ111", -- (MBA-MBA)
		"Sol/393523 2002 TO148", -- (MBA-MBA)
		"Sol/393524 2002 TR158", -- (MBA-MBA)
		"Sol/393525 2002 TN176", -- (MBA-MBA)
		"Sol/393527 2002 TY186", -- (MBA-MBA)
		"Sol/393528 2002 TE193", -- (MBA-MBA)
		"Sol/393529 2002 TK218", -- (MBA-MBA)
		"Sol/393530 2002 TP224", -- (MBA-MBA)
		"Sol/393532 2002 TH306", -- (MBA-MBA)
		"Sol/393533 2002 TJ309", -- (MBA-MBA)
		"Sol/393534 2002 TA342", -- (MBA-MBA)
		"Sol/393535 2002 TE371", -- (MBA-MBA)
		"Sol/393536 2002 UW6", -- (MBA-MBA)
		"Sol/393537 2002 UL8", -- (MBA-MBA)
		"Sol/393538 2002 UE13", -- (MBA-MBA)
		"Sol/393539 2002 UW38", -- (MBA-MBA)
		"Sol/393540 2002 UQ74", -- (MBA-MBA)
		"Sol/393541 2002 VL13", -- (MBA-MBA)
		"Sol/393542 2002 VF28", -- (MBA-MBA)
		"Sol/393543 2002 VV96", -- (MBA-MBA)
		"Sol/393544 2002 VF103", -- (MBA-MBA)
		"Sol/393545 2002 VG115", -- (MBA-MBA)
		"Sol/393546 2002 VW126", -- (MBA-MBA)
		"Sol/393547 2002 WA5", -- (MBA-MBA)
		"Sol/393548 2002 XF63", -- (MBA-MBA)
		"Sol/393549 2002 XH120", -- (MBA-MBA)
		"Sol/393550 2003 AF72", -- (MBA-MBA)
		"Sol/393551 2003 BG23", -- (MBA-MBA)
		"Sol/393552 2003 BP56", -- (MBA-MBA)
		"Sol/393553 2003 CA16", -- (MBA-MBA)
		"Sol/393554 2003 DJ20", -- (MBA-MBA)
		"Sol/393555 2003 FA28", -- (MBA-MBA)
		"Sol/393556 2003 FK34", -- (MBA-MBA)
		"Sol/393557 2003 FK35", -- (MBA-MBA)
		"Sol/393558 2003 GP31", -- (MBA-MBA)
		"Sol/393559 2003 GO33", -- (MBA-MBA)
		"Sol/393560 2003 GK46", -- (MBA-MBA)
		"Sol/393561 2003 HZ6", -- (MBA-MBA)
		"Sol/393562 2003 HT17", -- (MBA-MBA)
		"Sol/393563 2003 HR19", -- (MBA-MBA)
		"Sol/393564 2003 HP43", -- (MBA-MBA)
		"Sol/393565 2003 JK", -- (MBA-MBA)
		"Sol/393566 2003 JR3", -- (MBA-MBA)
		"Sol/393567 2003 JL8", -- (MBA-MBA)
		"Sol/393570 2003 JS15", -- (MBA-MBA)
		"Sol/393571 2003 KA2", -- (MBA-MBA)
		"Sol/393572 2003 KF8", -- (MBA-MBA)
		"Sol/393573 2003 KT10", -- (MBA-MBA)
		"Sol/393574 2003 KJ31", -- (MBA-MBA)
		"Sol/393575 2003 QE12", -- (MBA-MBA)
		"Sol/393576 2003 RC18", -- (MBA-MBA)
		"Sol/393577 2003 RR19", -- (MBA-MBA)
		"Sol/393578 2003 SQ30", -- (MBA-MBA)
		"Sol/393579 2003 SQ120", -- (MBA-MBA)
		"Sol/393580 2003 SO188", -- (MBA-MBA)
		"Sol/393581 2003 SU192", -- (MBA-MBA)
		"Sol/393582 2003 SH205", -- (MBA-MBA)
		"Sol/393583 2003 SM218", -- (MBA-MBA)
		"Sol/393584 2003 SF251", -- (MBA-MBA)
		"Sol/393585 2003 SF253", -- (MBA-MBA)
		"Sol/393586 2003 SZ276", -- (MBA-MBA)
		"Sol/393587 2003 SB338", -- (MBA-MBA)
		"Sol/393588 2003 SS355", -- (MBA-MBA)
		"Sol/393589 2003 SC395", -- (MBA-MBA)
		"Sol/393590 2003 SJ401", -- (MBA-MBA)
		"Sol/393591 2003 SK407", -- (MBA-MBA)
		"Sol/393592 2003 TG49", -- (MBA-MBA)
		"Sol/393593 2003 UJ22", -- (MBA-MBA)
		"Sol/393594 2003 UV64", -- (MBA-MBA)
		"Sol/393595 2003 UW94", -- (MBA-MBA)
		"Sol/393596 2003 US96", -- (MBA-MBA)
		"Sol/393597 2003 UD127", -- (MBA-MBA)
		"Sol/393598 2003 UF154", -- (MBA-MBA)
		"Sol/393599 2003 UL168", -- (MBA-MBA)
		"Sol/393600 2003 UM194", -- (MBA-MBA)
		"Sol/393601 2003 UD204", -- (MBA-MBA)
		"Sol/393602 2003 UV229", -- (MBA-MBA)
		"Sol/393603 2003 UQ279", -- (MBA-MBA)
		"Sol/393604 2003 UP298", -- (MBA-MBA)
		"Sol/393605 2003 UH322", -- (MBA-MBA)
		"Sol/393606 2003 UA357", -- (MBA-MBA)
		"Sol/393607 2003 WX60", -- (MBA-MBA)
		"Sol/393608 2003 WN85", -- (MBA-MBA)
		"Sol/393609 2003 WS160", -- (MBA-MBA)
		"Sol/393610 2003 WD172", -- (MBA-MBA)
		"Sol/393611 2003 XN28", -- (MBA-MBA)
		"Sol/393612 2003 YU40", -- (MBA-MBA)
		"Sol/393613 2003 YN60", -- (MBA-MBA)
		"Sol/393614 2003 YW77", -- (MBA-MBA)
		"Sol/393615 2004 BZ31", -- (MBA-MBA)
		"Sol/393616 2004 BH127", -- (MBA-MBA)
		"Sol/393617 2004 BP142", -- (MBA-MBA)
		"Sol/393618 2004 BC156", -- (MBA-MBA)
		"Sol/393619 2004 DU47", -- (MBA-MBA)
		"Sol/393620 2004 DZ56", -- (MBA-MBA)
		"Sol/393621 2004 EM26", -- (MBA-MBA)
		"Sol/393622 2004 ES26", -- (MBA-MBA)
		"Sol/393623 2004 FQ1", -- (MBA-MBA)
		"Sol/393626 2004 FM75", -- (MBA-MBA)
		"Sol/393627 2004 GZ16", -- (MBA-MBA)
		"Sol/393628 2004 GN49", -- (MBA-MBA)
		"Sol/393629 2004 GE63", -- (MBA-MBA)
		"Sol/393631 2004 HQ57", -- (MBA-MBA)
		"Sol/393632 2004 JS42", -- (MBA-MBA)
		"Sol/393633 2004 KM7", -- (MBA-MBA)
		"Sol/393634 2004 LA20", -- (MBA-MBA)
		"Sol/393635 2004 LP28", -- (MBA-MBA)
		"Sol/393636 2004 NQ1", -- (MBA-MBA)
		"Sol/393637 2004 NL12", -- (MBA-MBA)
		"Sol/393638 2004 NJ27", -- (MBA-MBA)
		"Sol/393639 2004 NG29", -- (MBA-MBA)
		"Sol/393640 2004 PY14", -- (MBA-MBA)
		"Sol/393642 2004 PJ23", -- (MBA-MBA)
		"Sol/393644 2004 PH26", -- (MBA-MBA)
		"Sol/393645 2004 PM32", -- (MBA-MBA)
		"Sol/393646 2004 PW33", -- (MBA-MBA)
		"Sol/393647 2004 PC39", -- (MBA-MBA)
		"Sol/393648 2004 PP81", -- (MBA-MBA)
		"Sol/393649 2004 PU91", -- (MBA-MBA)
		"Sol/393650 2004 PC107", -- (MBA-MBA)
		"Sol/393652 2004 PN116", -- (MBA-MBA)
		"Sol/393653 2004 QJ5", -- (MBA-MBA)
		"Sol/393654 2004 QH14", -- (MBA-MBA)
		"Sol/393655 2004 RP", -- (MBA-MBA)
		"Sol/393656 2004 RJ6", -- (MBA-MBA)
		"Sol/393659 2004 RR16", -- (MBA-MBA)
		"Sol/393660 2004 RM17", -- (MBA-MBA)
		"Sol/393661 2004 RP21", -- (MBA-MBA)
		"Sol/393662 2004 RH32", -- (MBA-MBA)
		"Sol/393663 2004 RT41", -- (MBA-MBA)
		"Sol/393664 2004 RK45", -- (MBA-MBA)
		"Sol/393665 2004 RF55", -- (MBA-MBA)
		"Sol/393666 2004 RU60", -- (MBA-MBA)
		"Sol/393667 2004 RZ66", -- (MBA-MBA)
		"Sol/393668 2004 RT69", -- (MBA-MBA)
		"Sol/393669 2004 RQ93", -- (MBA-MBA)
		"Sol/393670 2004 RM105", -- (MBA-MBA)
		"Sol/393672 2004 RV114", -- (MBA-MBA)
		"Sol/393673 2004 RP158", -- (MBA-MBA)
		"Sol/393674 2004 RX171", -- (MBA-MBA)
		"Sol/393675 2004 RS187", -- (MBA-MBA)
		"Sol/393677 2004 RO218", -- (MBA-MBA)
		"Sol/393678 2004 RF230", -- (MBA-MBA)
		"Sol/393679 2004 RS247", -- (MBA-MBA)
		"Sol/393680 2004 RA248", -- (MBA-MBA)
		"Sol/393681 2004 RV251", -- (MBA-MBA)
		"Sol/393682 2004 RO275", -- (MBA-MBA)
		"Sol/393683 2004 RX302", -- (MBA-MBA)
		"Sol/393684 2004 RZ327", -- (MBA-MBA)
		"Sol/393685 2004 RC357", -- (MBA-MBA)
		"Sol/393686 2004 SR2", -- (MBA-MBA)
		"Sol/393688 2004 SZ22", -- (MBA-MBA)
		"Sol/393689 2004 ST28", -- (MBA-MBA)
		"Sol/393690 2004 SM29", -- (MBA-MBA)
		"Sol/393691 2004 TU2", -- (MBA-MBA)
		"Sol/393693 2004 TJ22", -- (MBA-MBA)
		"Sol/393694 2004 TU32", -- (MBA-MBA)
		"Sol/393695 2004 TA36", -- (MBA-MBA)
		"Sol/393696 2004 TJ40", -- (MBA-MBA)
		"Sol/393697 2004 TV62", -- (MBA-MBA)
		"Sol/393699 2004 TB98", -- (MBA-MBA)
		"Sol/393700 2004 TC115", -- (MBA-MBA)
		"Sol/393701 2004 TK115", -- (MBA-MBA)
		"Sol/393702 2004 TO119", -- (MBA-MBA)
		"Sol/393703 2004 TA152", -- (MBA-MBA)
		"Sol/393704 2004 TF154", -- (MBA-MBA)
		"Sol/393705 2004 TE163", -- (MBA-MBA)
		"Sol/393706 2004 TS163", -- (MBA-MBA)
		"Sol/393707 2004 TH172", -- (MBA-MBA)
		"Sol/393708 2004 TM177", -- (MBA-MBA)
		"Sol/393709 2004 TD182", -- (MBA-MBA)
		"Sol/393710 2004 TJ219", -- (MBA-MBA)
		"Sol/393711 2004 TL222", -- (MBA-MBA)
		"Sol/393712 2004 TS255", -- (MBA-MBA)
		"Sol/393713 2004 TV268", -- (MBA-MBA)
		"Sol/393714 2004 TJ285", -- (MBA-MBA)
		"Sol/393715 2004 TQ287", -- (MBA-MBA)
		"Sol/393716 2004 TK337", -- (MBA-MBA)
		"Sol/393718 2004 VJ18", -- (MBA-MBA)
		"Sol/393720 2004 VY31", -- (MBA-MBA)
		"Sol/393721 2004 VE80", -- (MBA-MBA)
		"Sol/393722 2004 VL83", -- (MBA-MBA)
		"Sol/393723 2004 XY7", -- (MBA-MBA)
		"Sol/393724 2004 XB21", -- (MBA-MBA)
		"Sol/393725 2004 XC26", -- (MBA-MBA)
		"Sol/393726 2004 XS58", -- (MBA-MBA)
		"Sol/393727 2004 XL136", -- (MBA-MBA)
		"Sol/393728 2004 XX160", -- (MBA-MBA)
		"Sol/393729 2004 XC169", -- (MBA-MBA)
		"Sol/393730 2004 YG6", -- (MBA-MBA)
		"Sol/393731 2004 YJ20", -- (MBA-MBA)
		"Sol/393732 2005 AO29", -- (MBA-MBA)
		"Sol/393733 2005 AV71", -- (MBA-MBA)
		"Sol/393734 2005 BM6", -- (MBA-MBA)
		"Sol/393735 2005 BJ8", -- (MBA-MBA)
		"Sol/393736 2005 BN10", -- (MBA-MBA)
		"Sol/393737 2005 BN19", -- (MBA-MBA)
		"Sol/393738 2005 CR8", -- (MBA-MBA)
		"Sol/393739 2005 CD26", -- (MBA-MBA)
		"Sol/393741 2005 CM58", -- (MBA-MBA)
		"Sol/393742 2005 CT60", -- (MBA-MBA)
		"Sol/393743 2005 CU65", -- (MBA-MBA)
		"Sol/393744 2005 CB71", -- (MBA-MBA)
		"Sol/393745 2005 ER71", -- (MBA-MBA)
		"Sol/393746 2005 EF133", -- (MBA-MBA)
		"Sol/393747 2005 ET136", -- (MBA-MBA)
		"Sol/393748 2005 EC141", -- (MBA-MBA)
		"Sol/393749 2005 EL167", -- (MBA-MBA)
		"Sol/393750 2005 EU187", -- (MBA-MBA)
		"Sol/393751 2005 EX215", -- (MBA-MBA)
		"Sol/393752 2005 EZ221", -- (MBA-MBA)
		"Sol/393753 2005 EV223", -- (MBA-MBA)
		"Sol/393754 2005 EA224", -- (MBA-MBA)
		"Sol/393755 2005 EX252", -- (MBA-MBA)
		"Sol/393756 2005 EL258", -- (MBA-MBA)
		"Sol/393757 2005 EV259", -- (MBA-MBA)
		"Sol/393758 2005 EZ266", -- (MBA-MBA)
		"Sol/393759 2005 FN7", -- (MBA-MBA)
		"Sol/393760 2005 GE18", -- (MBA-MBA)
		"Sol/393761 2005 GO66", -- (MBA-MBA)
		"Sol/393762 2005 GB70", -- (MBA-MBA)
		"Sol/393763 2005 GA76", -- (MBA-MBA)
		"Sol/393764 2005 GS87", -- (MBA-MBA)
		"Sol/393765 2005 GG98", -- (MBA-MBA)
		"Sol/393766 2005 GS113", -- (MBA-MBA)
		"Sol/393767 2005 GE116", -- (MBA-MBA)
		"Sol/393768 2005 GX134", -- (MBA-MBA)
		"Sol/393769 2005 GJ136", -- (MBA-MBA)
		"Sol/393770 2005 GE138", -- (MBA-MBA)
		"Sol/393771 2005 GJ144", -- (MBA-MBA)
		"Sol/393772 2005 GV146", -- (MBA-MBA)
		"Sol/393773 2005 GN170", -- (MBA-MBA)
		"Sol/393774 2005 GV201", -- (MBA-MBA)
		"Sol/393775 2005 GT214", -- (MBA-MBA)
		"Sol/393776 2005 GV216", -- (MBA-MBA)
		"Sol/393777 2005 GD222", -- (MBA-MBA)
		"Sol/393778 2005 JB20", -- (MBA-MBA)
		"Sol/393779 2005 JF28", -- (MBA-MBA)
		"Sol/393780 2005 JG28", -- (MBA-MBA)
		"Sol/393781 2005 JR48", -- (MBA-MBA)
		"Sol/393782 2005 JB51", -- (MBA-MBA)
		"Sol/393783 2005 JL61", -- (MBA-MBA)
		"Sol/393784 2005 JR132", -- (MBA-MBA)
		"Sol/393785 2005 JP141", -- (MBA-MBA)
		"Sol/393786 2005 JL149", -- (MBA-MBA)
		"Sol/393787 2005 JU156", -- (MBA-MBA)
		"Sol/393788 2005 JG185", -- (MBA-MBA)
		"Sol/393789 2005 KN4", -- (MBA-MBA)
		"Sol/393790 2005 LD37", -- (MBA-MBA)
		"Sol/393791 2005 LJ53", -- (MBA-MBA)
		"Sol/393792 2005 MR3", -- (MBA-MBA)
		"Sol/393793 2005 MU25", -- (MBA-MBA)
		"Sol/393794 2005 NV9", -- (MBA-MBA)
		"Sol/393795 2005 NO10", -- (MBA-MBA)
		"Sol/393796 2005 NV13", -- (MBA-MBA)
		"Sol/393797 2005 NB14", -- (MBA-MBA)
		"Sol/393798 2005 NB22", -- (MBA-MBA)
		"Sol/393799 2005 PW28", -- (MBA-MBA)
		"Sol/393800 2005 QC20", -- (MBA-MBA)
		"Sol/393801 2005 QX25", -- (MBA-MBA)
		"Sol/393802 2005 QK38", -- (MBA-MBA)
		"Sol/393803 2005 QM56", -- (MBA-MBA)
		"Sol/393805 2005 QO77", -- (MBA-MBA)
		"Sol/393806 2005 QE100", -- (MBA-MBA)
		"Sol/393807 2005 QF100", -- (MBA-MBA)
		"Sol/393808 2005 QT104", -- (MBA-MBA)
		"Sol/393809 2005 QY120", -- (MBA-MBA)
		"Sol/393810 2005 QX141", -- (MBA-MBA)
		"Sol/393811 2005 QH147", -- (MBA-MBA)
		"Sol/393812 2005 QV174", -- (MBA-MBA)
		"Sol/393813 2005 QN181", -- (MBA-MBA)
		"Sol/393814 2005 RS15", -- (MBA-MBA)
		"Sol/393815 2005 SO3", -- (MBA-MBA)
		"Sol/393816 2005 SS6", -- (MBA-MBA)
		"Sol/393817 2005 SN15", -- (MBA-MBA)
		"Sol/393818 2005 SF16", -- (MBA-MBA)
		"Sol/393819 2005 SZ18", -- (MBA-MBA)
		"Sol/393820 2005 SP27", -- (MBA-MBA)
		"Sol/393821 2005 SC29", -- (MBA-MBA)
		"Sol/393823 2005 SW37", -- (MBA-MBA)
		"Sol/393825 2005 SV64", -- (MBA-MBA)
		"Sol/393826 2005 SU67", -- (MBA-MBA)
		"Sol/393827 2005 SW81", -- (MBA-MBA)
		"Sol/393828 2005 SR82", -- (MBA-MBA)
		"Sol/393829 2005 SE84", -- (MBA-MBA)
		"Sol/393830 2005 SL86", -- (MBA-MBA)
		"Sol/393831 2005 ST87", -- (MBA-MBA)
		"Sol/393832 2005 SR89", -- (MBA-MBA)
		"Sol/393833 2005 SE91", -- (MBA-MBA)
		"Sol/393834 2005 SJ92", -- (MBA-MBA)
		"Sol/393835 2005 SF100", -- (MBA-MBA)
		"Sol/393836 2005 SW108", -- (MBA-MBA)
		"Sol/393837 2005 SK109", -- (MBA-MBA)
		"Sol/393838 2005 SF115", -- (MBA-MBA)
		"Sol/393839 2005 SP115", -- (MBA-MBA)
		"Sol/393840 2005 SB120", -- (MBA-MBA)
		"Sol/393841 2005 SA121", -- (MBA-MBA)
		"Sol/393842 2005 SG128", -- (MBA-MBA)
		"Sol/393843 2005 SO132", -- (MBA-MBA)
		"Sol/393844 2005 SD142", -- (MBA-MBA)
		"Sol/393845 2005 SD147", -- (MBA-MBA)
		"Sol/393846 2005 SD149", -- (MBA-MBA)
		"Sol/393847 2005 SX149", -- (MBA-MBA)
		"Sol/393848 2005 SK154", -- (MBA-MBA)
		"Sol/393849 2005 SD155", -- (MBA-MBA)
		"Sol/393850 2005 SM162", -- (MBA-MBA)
		"Sol/393851 2005 SG169", -- (MBA-MBA)
		"Sol/393852 2005 SP170", -- (MBA-MBA)
		"Sol/393854 2005 SE182", -- (MBA-MBA)
		"Sol/393855 2005 SJ192", -- (MBA-MBA)
		"Sol/393856 2005 SO199", -- (MBA-MBA)
		"Sol/393857 2005 SL209", -- (MBA-MBA)
		"Sol/393860 2005 SA226", -- (MBA-MBA)
		"Sol/393861 2005 SL233", -- (MBA-MBA)
		"Sol/393862 2005 SO233", -- (MBA-MBA)
		"Sol/393863 2005 SE239", -- (MBA-MBA)
		"Sol/393864 2005 SE264", -- (MBA-MBA)
		"Sol/393865 2005 SY270", -- (MBA-MBA)
		"Sol/393866 2005 SX274", -- (MBA-MBA)
		"Sol/393867 2005 SG279", -- (MBA-MBA)
		"Sol/393868 2005 SY279", -- (MBA-MBA)
		"Sol/393869 2005 SS291", -- (MBA-MBA)
		"Sol/393870 2005 TG4", -- (MBA-MBA)
		"Sol/393871 2005 TD12", -- (MBA-MBA)
		"Sol/393872 2005 TS18", -- (MBA-MBA)
		"Sol/393873 2005 TE24", -- (MBA-MBA)
		"Sol/393874 2005 TF26", -- (MBA-MBA)
		"Sol/393875 2005 TD28", -- (MBA-MBA)
		"Sol/393876 2005 TW33", -- (MBA-MBA)
		"Sol/393877 2005 TK38", -- (MBA-MBA)
		"Sol/393878 2005 TC47", -- (MBA-MBA)
		"Sol/393879 2005 TA48", -- (MBA-MBA)
		"Sol/393880 2005 TO55", -- (MBA-MBA)
		"Sol/393881 2005 TM57", -- (MBA-MBA)
		"Sol/393882 2005 TO60", -- (MBA-MBA)
		"Sol/393883 2005 TA75", -- (MBA-MBA)
		"Sol/393884 2005 TM75", -- (MBA-MBA)
		"Sol/393885 2005 TU76", -- (MBA-MBA)
		"Sol/393886 2005 TO78", -- (MBA-MBA)
		"Sol/393887 2005 TN83", -- (MBA-MBA)
		"Sol/393888 2005 TJ100", -- (MBA-MBA)
		"Sol/393889 2005 TX101", -- (MBA-MBA)
		"Sol/393890 2005 TF102", -- (MBA-MBA)
		"Sol/393891 2005 TV104", -- (MBA-MBA)
		"Sol/393892 2005 TH105", -- (MBA-MBA)
		"Sol/393893 2005 TQ119", -- (MBA-MBA)
		"Sol/393894 2005 TR121", -- (MBA-MBA)
		"Sol/393895 2005 TZ121", -- (MBA-MBA)
		"Sol/393896 2005 TY140", -- (MBA-MBA)
		"Sol/393897 2005 TU141", -- (MBA-MBA)
		"Sol/393898 2005 TN142", -- (MBA-MBA)
		"Sol/393899 2005 TV150", -- (MBA-MBA)
		"Sol/393900 2005 TH155", -- (MBA-MBA)
		"Sol/393901 2005 TN161", -- (MBA-MBA)
		"Sol/393902 2005 TH174", -- (MBA-MBA)
		"Sol/393903 2005 TH193", -- (MBA-MBA)
		"Sol/393904 2005 TZ193", -- (MBA-MBA)
		"Sol/393905 2005 TF194", -- (MBA-MBA)
		"Sol/393906 2005 UZ1", -- (MBA-MBA)
		"Sol/393909 2005 UQ10", -- (MBA-MBA)
		"Sol/393910 2005 UK23", -- (MBA-MBA)
		"Sol/393911 2005 UB25", -- (MBA-MBA)
		"Sol/393912 2005 UL26", -- (MBA-MBA)
		"Sol/393913 2005 UT30", -- (MBA-MBA)
		"Sol/393914 2005 US35", -- (MBA-MBA)
		"Sol/393915 2005 UK42", -- (MBA-MBA)
		"Sol/393916 2005 UN45", -- (MBA-MBA)
		"Sol/393917 2005 UF47", -- (MBA-MBA)
		"Sol/393918 2005 UR60", -- (MBA-MBA)
		"Sol/393919 2005 US60", -- (MBA-MBA)
		"Sol/393920 2005 UV66", -- (MBA-MBA)
		"Sol/393921 2005 US71", -- (MBA-MBA)
		"Sol/393922 2005 UE73", -- (MBA-MBA)
		"Sol/393923 2005 UQ78", -- (MBA-MBA)
		"Sol/393924 2005 UU78", -- (MBA-MBA)
		"Sol/393925 2005 UX94", -- (MBA-MBA)
		"Sol/393926 2005 UF97", -- (MBA-MBA)
		"Sol/393927 2005 UA99", -- (MBA-MBA)
		"Sol/393929 2005 UF107", -- (MBA-MBA)
		"Sol/393930 2005 UL108", -- (MBA-MBA)
		"Sol/393931 2005 UQ110", -- (MBA-MBA)
		"Sol/393932 2005 UM119", -- (MBA-MBA)
		"Sol/393933 2005 UW123", -- (MBA-MBA)
		"Sol/393934 2005 UN124", -- (MBA-MBA)
		"Sol/393935 2005 UJ128", -- (MBA-MBA)
		"Sol/393936 2005 UG136", -- (MBA-MBA)
		"Sol/393937 2005 UX148", -- (MBA-MBA)
		"Sol/393938 2005 UK154", -- (MBA-MBA)
		"Sol/393939 2005 UV161", -- (MBA-MBA)
		"Sol/393940 2005 UL163", -- (MBA-MBA)
		"Sol/393942 2005 UE169", -- (MBA-MBA)
		"Sol/393943 2005 UQ171", -- (MBA-MBA)
		"Sol/393944 2005 UR172", -- (MBA-MBA)
		"Sol/393945 2005 UY186", -- (MBA-MBA)
		"Sol/393946 2005 UP192", -- (MBA-MBA)
		"Sol/393947 2005 UC198", -- (MBA-MBA)
		"Sol/393948 2005 UW200", -- (MBA-MBA)
		"Sol/393949 2005 UA203", -- (MBA-MBA)
		"Sol/393950 2005 UB204", -- (MBA-MBA)
		"Sol/393951 2005 UA207", -- (MBA-MBA)
		"Sol/393952 2005 US212", -- (MBA-MBA)
		"Sol/393953 2005 UR213", -- (MBA-MBA)
		"Sol/393954 2005 UX215", -- (MBA-MBA)
		"Sol/393955 2005 UJ221", -- (MBA-MBA)
		"Sol/393956 2005 UA223", -- (MBA-MBA)
		"Sol/393957 2005 UZ223", -- (MBA-MBA)
		"Sol/393958 2005 UK233", -- (MBA-MBA)
		"Sol/393959 2005 UC236", -- (MBA-MBA)
		"Sol/393960 2005 UY239", -- (MBA-MBA)
		"Sol/393961 2005 UK241", -- (MBA-MBA)
		"Sol/393962 2005 UE248", -- (MBA-MBA)
		"Sol/393963 2005 UO248", -- (MBA-MBA)
		"Sol/393964 2005 UM265", -- (MBA-MBA)
		"Sol/393965 2005 UA270", -- (MBA-MBA)
		"Sol/393966 2005 UC278", -- (MBA-MBA)
		"Sol/393967 2005 US279", -- (MBA-MBA)
		"Sol/393968 2005 UP283", -- (MBA-MBA)
		"Sol/393969 2005 UQ284", -- (MBA-MBA)
		"Sol/393970 2005 UJ289", -- (MBA-MBA)
		"Sol/393971 2005 US291", -- (MBA-MBA)
		"Sol/393973 2005 UF312", -- (MBA-MBA)
		"Sol/393974 2005 UG312", -- (MBA-MBA)
		"Sol/393975 2005 UY323", -- (MBA-MBA)
		"Sol/393976 2005 UD324", -- (MBA-MBA)
		"Sol/393977 2005 UQ329", -- (MBA-MBA)
		"Sol/393978 2005 UH341", -- (MBA-MBA)
		"Sol/393979 2005 US341", -- (MBA-MBA)
		"Sol/393980 2005 UP352", -- (MBA-MBA)
		"Sol/393981 2005 UT352", -- (MBA-MBA)
		"Sol/393982 2005 UG361", -- (MBA-MBA)
		"Sol/393983 2005 UD377", -- (MBA-MBA)
		"Sol/393984 2005 UW378", -- (MBA-MBA)
		"Sol/393985 2005 UY386", -- (MBA-MBA)
		"Sol/393986 2005 UJ388", -- (MBA-MBA)
		"Sol/393987 2005 UD404", -- (MBA-MBA)
		"Sol/393988 2005 UB409", -- (MBA-MBA)
		"Sol/393989 2005 UR413", -- (MBA-MBA)
		"Sol/393990 2005 UF416", -- (MBA-MBA)
		"Sol/393991 2005 UR430", -- (MBA-MBA)
		"Sol/393992 2005 UW433", -- (MBA-MBA)
		"Sol/393993 2005 UA437", -- (MBA-MBA)
		"Sol/393994 2005 UV440", -- (MBA-MBA)
		"Sol/393995 2005 UG449", -- (MBA-MBA)
		"Sol/393996 2005 UC455", -- (MBA-MBA)
		"Sol/393997 2005 UH469", -- (MBA-MBA)
		"Sol/393998 2005 UN494", -- (MBA-MBA)
		"Sol/393999 2005 UY511", -- (MBA-MBA)
		"Sol/394001 2005 UV516", -- (MBA-MBA)
		"Sol/394002 2005 UT522", -- (MBA-MBA)
		"Sol/394003 2005 UD523", -- (MBA-MBA)
		"Sol/394004 2005 UD530", -- (MBA-MBA)
		"Sol/394005 2005 VF1", -- (MBA-MBA)
		"Sol/394006 2005 VK4", -- (MBA-MBA)
		"Sol/394007 2005 VF16", -- (MBA-MBA)
		"Sol/394008 2005 VL33", -- (MBA-MBA)
		"Sol/394009 2005 VV44", -- (MBA-MBA)
		"Sol/394010 2005 VE54", -- (MBA-MBA)
		"Sol/394011 2005 VW55", -- (MBA-MBA)
		"Sol/394012 2005 VA59", -- (MBA-MBA)
		"Sol/394015 2005 VH76", -- (MBA-MBA)
		"Sol/394016 2005 VO80", -- (MBA-MBA)
		"Sol/394017 2005 VO101", -- (MBA-MBA)
		"Sol/394018 2005 VU103", -- (MBA-MBA)
		"Sol/394019 2005 VE110", -- (MBA-MBA)
		"Sol/394020 2005 VD119", -- (MBA-MBA)
		"Sol/394021 2005 VZ125", -- (MBA-MBA)
		"Sol/394022 2005 VP131", -- (MBA-MBA)
		"Sol/394023 2005 WW9", -- (MBA-MBA)
		"Sol/394024 2005 WY10", -- (MBA-MBA)
		"Sol/394025 2005 WU12", -- (MBA-MBA)
		"Sol/394026 2005 WZ12", -- (MBA-MBA)
		"Sol/394028 2005 WE20", -- (MBA-MBA)
		"Sol/394029 2005 WQ22", -- (MBA-MBA)
		"Sol/394030 2005 WQ26", -- (MBA-MBA)
		"Sol/394031 2005 WS29", -- (MBA-MBA)
		"Sol/394032 2005 WQ39", -- (MBA-MBA)
		"Sol/394034 2005 WU59", -- (MBA-MBA)
		"Sol/394035 2005 WL60", -- (MBA-MBA)
		"Sol/394036 2005 WA69", -- (MBA-MBA)
		"Sol/394038 2005 WE86", -- (MBA-MBA)
		"Sol/394039 2005 WP98", -- (MBA-MBA)
		"Sol/394041 2005 WY101", -- (MBA-MBA)
		"Sol/394042 2005 WX102", -- (MBA-MBA)
		"Sol/394043 2005 WS112", -- (MBA-MBA)
		"Sol/394046 2005 WX119", -- (MBA-MBA)
		"Sol/394047 2005 WC141", -- (MBA-MBA)
		"Sol/394048 2005 WV146", -- (MBA-MBA)
		"Sol/394049 2005 WE148", -- (MBA-MBA)
		"Sol/394050 2005 WQ163", -- (MBA-MBA)
		"Sol/394051 2005 WR163", -- (MBA-MBA)
		"Sol/394052 2005 WU186", -- (MBA-MBA)
		"Sol/394053 2005 WT187", -- (MBA-MBA)
		"Sol/394054 2005 WL188", -- (MBA-MBA)
		"Sol/394055 2005 WU191", -- (MBA-MBA)
		"Sol/394056 2005 WW200", -- (MBA-MBA)
		"Sol/394057 2005 WD209", -- (MBA-MBA)
		"Sol/394058 2005 XF", -- (MBA-MBA)
		"Sol/394059 2005 XB5", -- (MBA-MBA)
		"Sol/394060 2005 XB8", -- (MBA-MBA)
		"Sol/394061 2005 XG28", -- (MBA-MBA)
		"Sol/394063 2005 XP54", -- (MBA-MBA)
		"Sol/394064 2005 XS54", -- (MBA-MBA)
		"Sol/394067 2005 YH80", -- (MBA-MBA)
		"Sol/394068 2005 YZ111", -- (MBA-MBA)
		"Sol/394069 2005 YT121", -- (MBA-MBA)
		"Sol/394070 2005 YW146", -- (MBA-MBA)
		"Sol/394071 2005 YB153", -- (MBA-MBA)
		"Sol/394072 2005 YY161", -- (MBA-MBA)
		"Sol/394073 2005 YN168", -- (MBA-MBA)
		"Sol/394074 2005 YP176", -- (MBA-MBA)
		"Sol/394075 2005 YZ187", -- (MBA-MBA)
		"Sol/394076 2005 YN200", -- (MBA-MBA)
		"Sol/394077 2005 YC203", -- (MBA-MBA)
		"Sol/394078 2005 YF231", -- (MBA-MBA)
		"Sol/394079 2005 YT271", -- (MBA-MBA)
		"Sol/394080 2005 YL277", -- (MBA-MBA)
		"Sol/394081 2006 AS30", -- (MBA-MBA)
		"Sol/394082 2006 AX58", -- (MBA-MBA)
		"Sol/394083 2006 AZ92", -- (MBA-MBA)
		"Sol/394085 2006 BY9", -- (MBA-MBA)
		"Sol/394086 2006 BP12", -- (MBA-MBA)
		"Sol/394087 2006 BU28", -- (MBA-MBA)
		"Sol/394088 2006 BP34", -- (MBA-MBA)
		"Sol/394090 2006 BK41", -- (MBA-MBA)
		"Sol/394091 2006 BT44", -- (MBA-MBA)
		"Sol/394092 2006 BH46", -- (MBA-MBA)
		"Sol/394093 2006 BQ48", -- (MBA-MBA)
		"Sol/394094 2006 BA64", -- (MBA-MBA)
		"Sol/394095 2006 BX66", -- (MBA-MBA)
		"Sol/394096 2006 BD74", -- (MBA-MBA)
		"Sol/394097 2006 BU74", -- (MBA-MBA)
		"Sol/394098 2006 BK107", -- (MBA-MBA)
		"Sol/394099 2006 BZ110", -- (MBA-MBA)
		"Sol/394100 2006 BS111", -- (MBA-MBA)
		"Sol/394101 2006 BY113", -- (MBA-MBA)
		"Sol/394102 2006 BC136", -- (MBA-MBA)
		"Sol/394103 2006 BP137", -- (MBA-MBA)
		"Sol/394105 2006 BT178", -- (MBA-MBA)
		"Sol/394106 2006 BW185", -- (MBA-MBA)
		"Sol/394107 2006 BV194", -- (MBA-MBA)
		"Sol/394108 2006 CY5", -- (MBA-MBA)
		"Sol/394109 2006 CD7", -- (MBA-MBA)
		"Sol/394110 2006 CX41", -- (MBA-MBA)
		"Sol/394113 2006 DE5", -- (MBA-MBA)
		"Sol/394114 2006 DD16", -- (MBA-MBA)
		"Sol/394115 2006 DQ25", -- (MBA-MBA)
		"Sol/394116 2006 DB170", -- (MBA-MBA)
		"Sol/394117 2006 DG184", -- (MBA-MBA)
		"Sol/394120 2006 EB25", -- (MBA-MBA)
		"Sol/394121 2006 EQ48", -- (MBA-MBA)
		"Sol/394122 2006 FT13", -- (MBA-MBA)
		"Sol/394123 2006 FA16", -- (MBA-MBA)
		"Sol/394124 2006 FN28", -- (MBA-MBA)
		"Sol/394127 2006 GW54", -- (MBA-MBA)
		"Sol/394128 2006 HR33", -- (MBA-MBA)
		"Sol/394129 2006 HJ48", -- (MBA-MBA)
		"Sol/394132 2006 HT75", -- (MBA-MBA)
		"Sol/394134 2006 JA2", -- (MBA-MBA)
		"Sol/394135 2006 JA14", -- (MBA-MBA)
		"Sol/394136 2006 JA35", -- (MBA-MBA)
		"Sol/394137 2006 JQ46", -- (MBA-MBA)
		"Sol/394138 2006 KF23", -- (MBA-MBA)
		"Sol/394139 2006 KW27", -- (MBA-MBA)
		"Sol/394140 2006 KU30", -- (MBA-MBA)
		"Sol/394142 2006 KT55", -- (MBA-MBA)
		"Sol/394143 2006 KO71", -- (MBA-MBA)
		"Sol/394144 2006 KF74", -- (MBA-MBA)
		"Sol/394145 2006 KG80", -- (MBA-MBA)
		"Sol/394147 2006 KZ92", -- (MBA-MBA)
		"Sol/394148 2006 KT99", -- (MBA-MBA)
		"Sol/394149 2006 KA104", -- (MBA-MBA)
		"Sol/394150 2006 KW115", -- (MBA-MBA)
		"Sol/394151 2006 LF1", -- (MBA-MBA)
		"Sol/394152 2006 ON21", -- (MBA-MBA)
		"Sol/394153 2006 PL14", -- (MBA-MBA)
		"Sol/394154 2006 PH20", -- (MBA-MBA)
		"Sol/394156 2006 QX6", -- (MBA-MBA)
		"Sol/394157 2006 QR16", -- (MBA-MBA)
		"Sol/394158 2006 QZ20", -- (MBA-MBA)
		"Sol/394159 2006 QJ38", -- (MBA-MBA)
		"Sol/394160 2006 QD43", -- (MBA-MBA)
		"Sol/394161 2006 QF51", -- (MBA-MBA)
		"Sol/394162 2006 QD58", -- (MBA-MBA)
		"Sol/394163 2006 QN68", -- (MBA-MBA)
		"Sol/394164 2006 QV85", -- (MBA-MBA)
		"Sol/394165 2006 QW90", -- (MBA-MBA)
		"Sol/394166 2006 QQ92", -- (MBA-MBA)
		"Sol/394167 2006 QL95", -- (MBA-MBA)
		"Sol/394168 2006 QT96", -- (MBA-MBA)
		"Sol/394169 2006 QW104", -- (MBA-MBA)
		"Sol/394170 2006 QZ113", -- (MBA-MBA)
		"Sol/394171 2006 QK152", -- (MBA-MBA)
		"Sol/394172 2006 QR156", -- (MBA-MBA)
		"Sol/394173 2006 QR164", -- (MBA-MBA)
		"Sol/394174 2006 QJ165", -- (MBA-MBA)
		"Sol/394175 2006 QN185", -- (MBA-MBA)
		"Sol/394176 2006 RS8", -- (MBA-MBA)
		"Sol/394177 2006 RM10", -- (MBA-MBA)
		"Sol/394178 2006 RU46", -- (MBA-MBA)
		"Sol/394179 2006 RT54", -- (MBA-MBA)
		"Sol/394180 2006 RT59", -- (MBA-MBA)
		"Sol/394181 2006 RV61", -- (MBA-MBA)
		"Sol/394182 2006 RO70", -- (MBA-MBA)
		"Sol/394183 2006 RM76", -- (MBA-MBA)
		"Sol/394184 2006 RJ92", -- (MBA-MBA)
		"Sol/394185 2006 RN93", -- (MBA-MBA)
		"Sol/394186 2006 RY98", -- (MBA-MBA)
		"Sol/394187 2006 SM1", -- (MBA-MBA)
		"Sol/394188 2006 SL7", -- (MBA-MBA)
		"Sol/394189 2006 SM10", -- (MBA-MBA)
		"Sol/394190 2006 ST36", -- (MBA-MBA)
		"Sol/394191 2006 SY51", -- (MBA-MBA)
		"Sol/394192 2006 SB55", -- (MBA-MBA)
		"Sol/394193 2006 SX58", -- (MBA-MBA)
		"Sol/394194 2006 SA60", -- (MBA-MBA)
		"Sol/394195 2006 SV60", -- (MBA-MBA)
		"Sol/394196 2006 SH66", -- (MBA-MBA)
		"Sol/394197 2006 SZ69", -- (MBA-MBA)
		"Sol/394198 2006 SY72", -- (MBA-MBA)
		"Sol/394199 2006 SS84", -- (MBA-MBA)
		"Sol/394200 2006 SF85", -- (MBA-MBA)
		"Sol/394201 2006 SV91", -- (MBA-MBA)
		"Sol/394202 2006 SY102", -- (MBA-MBA)
		"Sol/394203 2006 SB104", -- (MBA-MBA)
		"Sol/394204 2006 SM105", -- (MBA-MBA)
		"Sol/394205 2006 SZ107", -- (MBA-MBA)
		"Sol/394206 2006 SK167", -- (MBA-MBA)
		"Sol/394207 2006 SN186", -- (MBA-MBA)
		"Sol/394208 2006 SL188", -- (MBA-MBA)
		"Sol/394209 2006 SC199", -- (MBA-MBA)
		"Sol/394210 2006 SN221", -- (MBA-MBA)
		"Sol/394211 2006 SW224", -- (MBA-MBA)
		"Sol/394212 2006 SQ226", -- (MBA-MBA)
		"Sol/394213 2006 SZ233", -- (MBA-MBA)
		"Sol/394214 2006 SH244", -- (MBA-MBA)
		"Sol/394215 2006 SY250", -- (MBA-MBA)
		"Sol/394216 2006 SG262", -- (MBA-MBA)
		"Sol/394217 2006 SF266", -- (MBA-MBA)
		"Sol/394218 2006 SW269", -- (MBA-MBA)
		"Sol/394219 2006 SM284", -- (MBA-MBA)
		"Sol/394220 2006 SO293", -- (MBA-MBA)
		"Sol/394221 2006 SH302", -- (MBA-MBA)
		"Sol/394222 2006 SQ309", -- (MBA-MBA)
		"Sol/394223 2006 ST311", -- (MBA-MBA)
		"Sol/394224 2006 SF315", -- (MBA-MBA)
		"Sol/394225 2006 SK325", -- (MBA-MBA)
		"Sol/394226 2006 SH327", -- (MBA-MBA)
		"Sol/394227 2006 SN327", -- (MBA-MBA)
		"Sol/394228 2006 ST341", -- (MBA-MBA)
		"Sol/394229 2006 SH348", -- (MBA-MBA)
		"Sol/394230 2006 SW348", -- (MBA-MBA)
		"Sol/394231 2006 SF358", -- (MBA-MBA)
		"Sol/394232 2006 SK358", -- (MBA-MBA)
		"Sol/394233 2006 SC359", -- (MBA-MBA)
		"Sol/394234 2006 SA375", -- (MBA-MBA)
		"Sol/394235 2006 SW393", -- (MBA-MBA)
		"Sol/394236 2006 SS397", -- (MBA-MBA)
		"Sol/394237 2006 SN404", -- (MBA-MBA)
		"Sol/394238 2006 SQ404", -- (MBA-MBA)
		"Sol/394239 2006 SA405", -- (MBA-MBA)
		"Sol/394240 2006 SY405", -- (MBA-MBA)
		"Sol/394241 2006 SZ410", -- (MBA-MBA)
		"Sol/394242 2006 TU13", -- (MBA-MBA)
		"Sol/394243 2006 TG29", -- (MBA-MBA)
		"Sol/394244 2006 TF38", -- (MBA-MBA)
		"Sol/394245 2006 TW60", -- (MBA-MBA)
		"Sol/394246 2006 TO69", -- (MBA-MBA)
		"Sol/394247 2006 TQ77", -- (MBA-MBA)
		"Sol/394248 2006 TN85", -- (MBA-MBA)
		"Sol/394249 2006 TO104", -- (MBA-MBA)
		"Sol/394250 2006 TN112", -- (MBA-MBA)
		"Sol/394251 2006 TK120", -- (MBA-MBA)
		"Sol/394252 2006 TV121", -- (MBA-MBA)
		"Sol/394253 2006 TU124", -- (MBA-MBA)
		"Sol/394254 2006 TR128", -- (MBA-MBA)
		"Sol/394255 2006 UX21", -- (MBA-MBA)
		"Sol/394256 2006 UV24", -- (MBA-MBA)
		"Sol/394257 2006 UH39", -- (MBA-MBA)
		"Sol/394258 2006 UX43", -- (MBA-MBA)
		"Sol/394259 2006 UE48", -- (MBA-MBA)
		"Sol/394260 2006 UH62", -- (MBA-MBA)
		"Sol/394261 2006 UV70", -- (MBA-MBA)
		"Sol/394262 2006 UW72", -- (MBA-MBA)
		"Sol/394263 2006 UA95", -- (MBA-MBA)
		"Sol/394264 2006 UZ104", -- (MBA-MBA)
		"Sol/394265 2006 UY111", -- (MBA-MBA)
		"Sol/394266 2006 UK114", -- (MBA-MBA)
		"Sol/394267 2006 UR115", -- (MBA-MBA)
		"Sol/394268 2006 UF118", -- (MBA-MBA)
		"Sol/394269 2006 UP119", -- (MBA-MBA)
		"Sol/394270 2006 UO120", -- (MBA-MBA)
		"Sol/394271 2006 UY125", -- (MBA-MBA)
		"Sol/394272 2006 UA133", -- (MBA-MBA)
		"Sol/394273 2006 US135", -- (MBA-MBA)
		"Sol/394274 2006 UW143", -- (MBA-MBA)
		"Sol/394275 2006 UX188", -- (MBA-MBA)
		"Sol/394276 2006 UG194", -- (MBA-MBA)
		"Sol/394277 2006 UY217", -- (MBA-MBA)
		"Sol/394278 2006 UU228", -- (MBA-MBA)
		"Sol/394279 2006 UN248", -- (MBA-MBA)
		"Sol/394280 2006 UD260", -- (MBA-MBA)
		"Sol/394281 2006 UO276", -- (MBA-MBA)
		"Sol/394282 2006 UE279", -- (MBA-MBA)
		"Sol/394283 2006 UU280", -- (MBA-MBA)
		"Sol/394284 2006 UF284", -- (MBA-MBA)
		"Sol/394285 2006 UA285", -- (MBA-MBA)
		"Sol/394286 2006 UW325", -- (MBA-MBA)
		"Sol/394287 2006 UZ336", -- (MBA-MBA)
		"Sol/394288 2006 VY16", -- (MBA-MBA)
		"Sol/394289 2006 VJ21", -- (MBA-MBA)
		"Sol/394290 2006 VF28", -- (MBA-MBA)
		"Sol/394291 2006 VW29", -- (MBA-MBA)
		"Sol/394292 2006 VM34", -- (MBA-MBA)
		"Sol/394293 2006 VJ35", -- (MBA-MBA)
		"Sol/394294 2006 VB41", -- (MBA-MBA)
		"Sol/394295 2006 VZ58", -- (MBA-MBA)
		"Sol/394296 2006 VW70", -- (MBA-MBA)
		"Sol/394297 2006 VD73", -- (MBA-MBA)
		"Sol/394298 2006 VD83", -- (MBA-MBA)
		"Sol/394299 2006 VF98", -- (MBA-MBA)
		"Sol/394300 2006 VT110", -- (MBA-MBA)
		"Sol/394301 2006 VA126", -- (MBA-MBA)
		"Sol/394302 2006 VX131", -- (MBA-MBA)
		"Sol/394303 2006 VJ134", -- (MBA-MBA)
		"Sol/394304 2006 VR139", -- (MBA-MBA)
		"Sol/394305 2006 VG146", -- (MBA-MBA)
		"Sol/394306 2006 VL146", -- (MBA-MBA)
		"Sol/394307 2006 VO153", -- (MBA-MBA)
		"Sol/394309 2006 WY5", -- (MBA-MBA)
		"Sol/394310 2006 WA10", -- (MBA-MBA)
		"Sol/394311 2006 WP12", -- (MBA-MBA)
		"Sol/394312 2006 WC16", -- (MBA-MBA)
		"Sol/394313 2006 WV16", -- (MBA-MBA)
		"Sol/394314 2006 WS21", -- (MBA-MBA)
		"Sol/394315 2006 WZ33", -- (MBA-MBA)
		"Sol/394316 2006 WA52", -- (MBA-MBA)
		"Sol/394317 2006 WS52", -- (MBA-MBA)
		"Sol/394318 2006 WR73", -- (MBA-MBA)
		"Sol/394319 2006 WM87", -- (MBA-MBA)
		"Sol/394321 2006 WX102", -- (MBA-MBA)
		"Sol/394322 2006 WB103", -- (MBA-MBA)
		"Sol/394323 2006 WY103", -- (MBA-MBA)
		"Sol/394324 2006 WC109", -- (MBA-MBA)
		"Sol/394325 2006 WY116", -- (MBA-MBA)
		"Sol/394326 2006 WL139", -- (MBA-MBA)
		"Sol/394327 2006 WN164", -- (MBA-MBA)
		"Sol/394328 2006 WJ166", -- (MBA-MBA)
		"Sol/394329 2006 WJ174", -- (MBA-MBA)
		"Sol/394330 2006 WM187", -- (MBA-MBA)
		"Sol/394331 2006 WS187", -- (MBA-MBA)
		"Sol/394332 2006 WG192", -- (MBA-MBA)
		"Sol/394333 2006 WR192", -- (MBA-MBA)
		"Sol/394334 2006 WV193", -- (MBA-MBA)
		"Sol/394335 2006 WN199", -- (MBA-MBA)
		"Sol/394336 2006 WN202", -- (MBA-MBA)
		"Sol/394337 2006 WH205", -- (MBA-MBA)
		"Sol/394338 2006 XR11", -- (MBA-MBA)
		"Sol/394339 2006 XA15", -- (MBA-MBA)
		"Sol/394340 2006 XC18", -- (MBA-MBA)
		"Sol/394342 2006 XZ70", -- (MBA-MBA)
		"Sol/394343 2006 XV71", -- (MBA-MBA)
		"Sol/394344 2006 YL", -- (MBA-MBA)
		"Sol/394346 2006 YU38", -- (MBA-MBA)
		"Sol/394347 2007 AD1", -- (MBA-MBA)
		"Sol/394349 2007 AH28", -- (MBA-MBA)
		"Sol/394351 2007 BM11", -- (MBA-MBA)
		"Sol/394352 2007 BN16", -- (MBA-MBA)
		"Sol/394353 2007 BK37", -- (MBA-MBA)
		"Sol/394354 2007 BL43", -- (MBA-MBA)
		"Sol/394355 2007 BF44", -- (MBA-MBA)
		"Sol/394356 2007 BB48", -- (MBA-MBA)
		"Sol/394357 2007 BB57", -- (MBA-MBA)
		"Sol/394360 2007 BZ79", -- (MBA-MBA)
		"Sol/394361 2007 CO14", -- (MBA-MBA)
		"Sol/394362 2007 CS23", -- (MBA-MBA)
		"Sol/394363 2007 CP60", -- (MBA-MBA)
		"Sol/394364 2007 DD1", -- (MBA-MBA)
		"Sol/394365 2007 DG22", -- (MBA-MBA)
		"Sol/394366 2007 DH25", -- (MBA-MBA)
		"Sol/394367 2007 DW32", -- (MBA-MBA)
		"Sol/394368 2007 DK33", -- (MBA-MBA)
		"Sol/394369 2007 DG35", -- (MBA-MBA)
		"Sol/394370 2007 DU36", -- (MBA-MBA)
		"Sol/394371 2007 DK55", -- (MBA-MBA)
		"Sol/394372 2007 DZ56", -- (MBA-MBA)
		"Sol/394373 2007 DY67", -- (MBA-MBA)
		"Sol/394374 2007 DD74", -- (MBA-MBA)
		"Sol/394375 2007 DM76", -- (MBA-MBA)
		"Sol/394376 2007 DD86", -- (MBA-MBA)
		"Sol/394377 2007 DN89", -- (MBA-MBA)
		"Sol/394378 2007 DG110", -- (MBA-MBA)
		"Sol/394379 2007 DO111", -- (MBA-MBA)
		"Sol/394380 2007 EU3", -- (MBA-MBA)
		"Sol/394381 2007 EF5", -- (MBA-MBA)
		"Sol/394382 2007 EU6", -- (MBA-MBA)
		"Sol/394383 2007 EN34", -- (MBA-MBA)
		"Sol/394384 2007 EX35", -- (MBA-MBA)
		"Sol/394385 2007 EZ44", -- (MBA-MBA)
		"Sol/394386 2007 ES45", -- (MBA-MBA)
		"Sol/394387 2007 EB52", -- (MBA-MBA)
		"Sol/394388 2007 EE60", -- (MBA-MBA)
		"Sol/394389 2007 EP70", -- (MBA-MBA)
		"Sol/394390 2007 ES72", -- (MBA-MBA)
		"Sol/394391 2007 EO82", -- (MBA-MBA)
		"Sol/394393 2007 EK92", -- (MBA-MBA)
		"Sol/394394 2007 EZ93", -- (MBA-MBA)
		"Sol/394395 2007 EH110", -- (MBA-MBA)
		"Sol/394396 2007 EK111", -- (MBA-MBA)
		"Sol/394397 2007 EN132", -- (MBA-MBA)
		"Sol/394398 2007 EZ135", -- (MBA-MBA)
		"Sol/394399 2007 EY177", -- (MBA-MBA)
		"Sol/394400 2007 ER197", -- (MBA-MBA)
		"Sol/394401 2007 FG27", -- (MBA-MBA)
		"Sol/394402 2007 GF21", -- (MBA-MBA)
		"Sol/394403 2007 GT22", -- (MBA-MBA)
		"Sol/394404 2007 GJ23", -- (MBA-MBA)
		"Sol/394405 2007 GZ34", -- (MBA-MBA)
		"Sol/394406 2007 GM39", -- (MBA-MBA)
		"Sol/394407 2007 GS41", -- (MBA-MBA)
		"Sol/394408 2007 GZ47", -- (MBA-MBA)
		"Sol/394409 2007 GV48", -- (MBA-MBA)
		"Sol/394410 2007 GO57", -- (MBA-MBA)
		"Sol/394411 2007 GN58", -- (MBA-MBA)
		"Sol/394412 2007 GF62", -- (MBA-MBA)
		"Sol/394413 2007 GV62", -- (MBA-MBA)
		"Sol/394414 2007 GJ67", -- (MBA-MBA)
		"Sol/394415 2007 GU69", -- (MBA-MBA)
		"Sol/394416 2007 HV20", -- (MBA-MBA)
		"Sol/394417 2007 HD22", -- (MBA-MBA)
		"Sol/394418 2007 HH58", -- (MBA-MBA)
		"Sol/394419 2007 HB67", -- (MBA-MBA)
		"Sol/394421 2007 HT74", -- (MBA-MBA)
		"Sol/394422 2007 JD9", -- (MBA-MBA)
		"Sol/394423 2007 JT10", -- (MBA-MBA)
		"Sol/394424 2007 JZ17", -- (MBA-MBA)
		"Sol/394425 2007 JG19", -- (MBA-MBA)
		"Sol/394426 2007 JY27", -- (MBA-MBA)
		"Sol/394427 2007 JG32", -- (MBA-MBA)
		"Sol/394428 2007 KA", -- (MBA-MBA)
		"Sol/394429 2007 LF7", -- (MBA-MBA)
		"Sol/394430 2007 LF8", -- (MBA-MBA)
		"Sol/394431 2007 MH7", -- (MBA-MBA)
		"Sol/394432 2007 NC", -- (MBA-MBA)
		"Sol/394433 2007 PT1", -- (MBA-MBA)
		"Sol/394434 2007 PE2", -- (MBA-MBA)
		"Sol/394435 2007 PD4", -- (MBA-MBA)
		"Sol/394436 2007 PN7", -- (MBA-MBA)
		"Sol/394437 2007 PN9", -- (MBA-MBA)
		"Sol/394439 2007 PH40", -- (MBA-MBA)
		"Sol/394440 2007 PT40", -- (MBA-MBA)
		"Sol/394441 2007 PH43", -- (MBA-MBA)
		"Sol/394442 2007 PV46", -- (MBA-MBA)
		"Sol/394443 2007 QC9", -- (MBA-MBA)
		"Sol/394444 2007 RH8", -- (MBA-MBA)
		"Sol/394445 Unst", -- (MBA-MBA)
		"Sol/394446 2007 RS21", -- (MBA-MBA)
		"Sol/394447 2007 RG23", -- (MBA-MBA)
		"Sol/394448 2007 RU31", -- (MBA-MBA)
		"Sol/394449 2007 RH61", -- (MBA-MBA)
		"Sol/394450 2007 RJ92", -- (MBA-MBA)
		"Sol/394451 2007 RM93", -- (MBA-MBA)
		"Sol/394452 2007 RH115", -- (MBA-MBA)
		"Sol/394453 2007 RF127", -- (MBA-MBA)
		"Sol/394454 2007 RE129", -- (MBA-MBA)
		"Sol/394455 2007 RU179", -- (MBA-MBA)
		"Sol/394456 2007 RA190", -- (MBA-MBA)
		"Sol/394457 2007 RD190", -- (MBA-MBA)
		"Sol/394458 2007 RS210", -- (MBA-MBA)
		"Sol/394459 2007 RV217", -- (MBA-MBA)
		"Sol/394460 2007 RY229", -- (MBA-MBA)
		"Sol/394461 2007 RR238", -- (MBA-MBA)
		"Sol/394462 2007 RA249", -- (MBA-MBA)
		"Sol/394463 2007 RS273", -- (MBA-MBA)
		"Sol/394464 2007 RV288", -- (MBA-MBA)
		"Sol/394465 2007 RY288", -- (MBA-MBA)
		"Sol/394466 2007 RB289", -- (MBA-MBA)
		"Sol/394467 2007 RV318", -- (MBA-MBA)
		"Sol/394468 2007 SD4", -- (MBA-MBA)
		"Sol/394469 2007 SC14", -- (MBA-MBA)
		"Sol/394470 2007 TT4", -- (MBA-MBA)
		"Sol/394471 2007 TF10", -- (MBA-MBA)
		"Sol/394472 2007 TC11", -- (MBA-MBA)
		"Sol/394473 2007 TC18", -- (MBA-MBA)
		"Sol/394475 2007 TL27", -- (MBA-MBA)
		"Sol/394476 2007 TA30", -- (MBA-MBA)
		"Sol/394477 2007 TY39", -- (MBA-MBA)
		"Sol/394478 2007 TX40", -- (MBA-MBA)
		"Sol/394479 2007 TK48", -- (MBA-MBA)
		"Sol/394480 2007 TF49", -- (MBA-MBA)
		"Sol/394481 2007 TX51", -- (MBA-MBA)
		"Sol/394482 2007 TX53", -- (MBA-MBA)
		"Sol/394483 2007 TN68", -- (MBA-MBA)
		"Sol/394484 2007 TK69", -- (MBA-MBA)
		"Sol/394485 2007 TV81", -- (MBA-MBA)
		"Sol/394486 2007 TD84", -- (MBA-MBA)
		"Sol/394487 2007 TO90", -- (MBA-MBA)
		"Sol/394488 2007 TK98", -- (MBA-MBA)
		"Sol/394489 2007 TQ106", -- (MBA-MBA)
		"Sol/394490 2007 TF112", -- (MBA-MBA)
		"Sol/394491 2007 TJ129", -- (MBA-MBA)
		"Sol/394492 2007 TC139", -- (MBA-MBA)
		"Sol/394493 2007 TK144", -- (MBA-MBA)
		"Sol/394494 2007 TP154", -- (MBA-MBA)
		"Sol/394495 2007 TN170", -- (MBA-MBA)
		"Sol/394496 2007 TZ172", -- (MBA-MBA)
		"Sol/394497 2007 TQ185", -- (MBA-MBA)
		"Sol/394498 2007 TF196", -- (MBA-MBA)
		"Sol/394499 2007 TT203", -- (MBA-MBA)
		"Sol/394500 2007 TN210", -- (MBA-MBA)
		"Sol/394501 2007 TW211", -- (MBA-MBA)
		"Sol/394502 2007 TE212", -- (MBA-MBA)
		"Sol/394503 2007 TD220", -- (MBA-MBA)
		"Sol/394504 2007 TM234", -- (MBA-MBA)
		"Sol/394505 2007 TQ239", -- (MBA-MBA)
		"Sol/394506 2007 TX239", -- (MBA-MBA)
		"Sol/394507 2007 TM242", -- (MBA-MBA)
		"Sol/394508 2007 TV247", -- (MBA-MBA)
		"Sol/394509 2007 TV259", -- (MBA-MBA)
		"Sol/394510 2007 TY261", -- (MBA-MBA)
		"Sol/394511 2007 TL266", -- (MBA-MBA)
		"Sol/394512 2007 TT273", -- (MBA-MBA)
		"Sol/394513 2007 TG274", -- (MBA-MBA)
		"Sol/394514 2007 TA284", -- (MBA-MBA)
		"Sol/394515 2007 TZ293", -- (MBA-MBA)
		"Sol/394516 2007 TF302", -- (MBA-MBA)
		"Sol/394517 2007 TC303", -- (MBA-MBA)
		"Sol/394518 2007 TB312", -- (MBA-MBA)
		"Sol/394519 2007 TJ313", -- (MBA-MBA)
		"Sol/394520 2007 TR328", -- (MBA-MBA)
		"Sol/394521 2007 TL333", -- (MBA-MBA)
		"Sol/394522 2007 TH361", -- (MBA-MBA)
		"Sol/394523 2007 TW361", -- (MBA-MBA)
		"Sol/394524 2007 TX361", -- (MBA-MBA)
		"Sol/394525 2007 TC376", -- (MBA-MBA)
		"Sol/394526 2007 TZ380", -- (MBA-MBA)
		"Sol/394527 2007 TT383", -- (MBA-MBA)
		"Sol/394528 2007 TG386", -- (MBA-MBA)
		"Sol/394529 2007 TO392", -- (MBA-MBA)
		"Sol/394530 2007 TQ392", -- (MBA-MBA)
		"Sol/394531 2007 TJ413", -- (MBA-MBA)
		"Sol/394532 2007 TV424", -- (MBA-MBA)
		"Sol/394533 2007 TC431", -- (MBA-MBA)
		"Sol/394534 2007 TT438", -- (MBA-MBA)
		"Sol/394535 2007 TB442", -- (MBA-MBA)
		"Sol/394536 2007 TV448", -- (MBA-MBA)
		"Sol/394537 2007 TS449", -- (MBA-MBA)
		"Sol/394538 2007 TT451", -- (MBA-MBA)
		"Sol/394539 2007 UD1", -- (MBA-MBA)
		"Sol/394541 2007 UF25", -- (MBA-MBA)
		"Sol/394542 2007 UH35", -- (MBA-MBA)
		"Sol/394543 2007 UG36", -- (MBA-MBA)
		"Sol/394545 2007 UW47", -- (MBA-MBA)
		"Sol/394546 2007 UW48", -- (MBA-MBA)
		"Sol/394547 2007 UA50", -- (MBA-MBA)
		"Sol/394548 2007 UO64", -- (MBA-MBA)
		"Sol/394549 2007 US71", -- (MBA-MBA)
		"Sol/394550 2007 UM73", -- (MBA-MBA)
		"Sol/394551 2007 UG75", -- (MBA-MBA)
		"Sol/394552 2007 UB78", -- (MBA-MBA)
		"Sol/394554 2007 UU85", -- (MBA-MBA)
		"Sol/394555 2007 UW85", -- (MBA-MBA)
		"Sol/394556 2007 UG93", -- (MBA-MBA)
		"Sol/394557 2007 UQ95", -- (MBA-MBA)
		"Sol/394558 2007 UD117", -- (MBA-MBA)
		"Sol/394559 2007 UU118", -- (MBA-MBA)
		"Sol/394560 2007 UQ139", -- (MBA-MBA)
		"Sol/394561 2007 UE140", -- (MBA-MBA)
		"Sol/394562 2007 UY140", -- (MBA-MBA)
		"Sol/394563 2007 UN141", -- (MBA-MBA)
		"Sol/394564 2007 UR141", -- (MBA-MBA)
		"Sol/394565 2007 VR", -- (MBA-MBA)
		"Sol/394566 2007 VB12", -- (MBA-MBA)
		"Sol/394567 2007 VX14", -- (MBA-MBA)
		"Sol/394568 2007 VX22", -- (MBA-MBA)
		"Sol/394569 2007 VN34", -- (MBA-MBA)
		"Sol/394570 2007 VV46", -- (MBA-MBA)
		"Sol/394571 2007 VA47", -- (MBA-MBA)
		"Sol/394572 2007 VX53", -- (MBA-MBA)
		"Sol/394573 2007 VG54", -- (MBA-MBA)
		"Sol/394574 2007 VX55", -- (MBA-MBA)
		"Sol/394575 2007 VM56", -- (MBA-MBA)
		"Sol/394576 2007 VO57", -- (MBA-MBA)
		"Sol/394577 2007 VU60", -- (MBA-MBA)
		"Sol/394578 2007 VO65", -- (MBA-MBA)
		"Sol/394579 2007 VY68", -- (MBA-MBA)
		"Sol/394580 2007 VS70", -- (MBA-MBA)
		"Sol/394581 2007 VH76", -- (MBA-MBA)
		"Sol/394582 2007 VS81", -- (MBA-MBA)
		"Sol/394583 2007 VN107", -- (MBA-MBA)
		"Sol/394584 2007 VZ112", -- (MBA-MBA)
		"Sol/394585 2007 VC116", -- (MBA-MBA)
		"Sol/394586 2007 VF125", -- (MBA-MBA)
		"Sol/394587 2007 VJ128", -- (MBA-MBA)
		"Sol/394588 2007 VS134", -- (MBA-MBA)
		"Sol/394589 2007 VP143", -- (MBA-MBA)
		"Sol/394590 2007 VA171", -- (MBA-MBA)
		"Sol/394591 2007 VK171", -- (MBA-MBA)
		"Sol/394593 2007 VD189", -- (MBA-MBA)
		"Sol/394594 2007 VT207", -- (MBA-MBA)
		"Sol/394595 2007 VX216", -- (MBA-MBA)
		"Sol/394596 2007 VG218", -- (MBA-MBA)
		"Sol/394597 2007 VU229", -- (MBA-MBA)
		"Sol/394598 2007 VR233", -- (MBA-MBA)
		"Sol/394599 2007 VW234", -- (MBA-MBA)
		"Sol/394600 2007 VT239", -- (MBA-MBA)
		"Sol/394601 2007 VE252", -- (MBA-MBA)
		"Sol/394602 2007 VP259", -- (MBA-MBA)
		"Sol/394603 2007 VC262", -- (MBA-MBA)
		"Sol/394604 2007 VQ263", -- (MBA-MBA)
		"Sol/394605 2007 VW268", -- (MBA-MBA)
		"Sol/394606 2007 VB269", -- (MBA-MBA)
		"Sol/394607 2007 VP285", -- (MBA-MBA)
		"Sol/394608 2007 VK293", -- (MBA-MBA)
		"Sol/394609 2007 VH294", -- (MBA-MBA)
		"Sol/394610 2007 VJ301", -- (MBA-MBA)
		"Sol/394611 2007 VC308", -- (MBA-MBA)
		"Sol/394612 2007 VV310", -- (MBA-MBA)
		"Sol/394613 2007 VK328", -- (MBA-MBA)
		"Sol/394614 2007 VK329", -- (MBA-MBA)
		"Sol/394615 2007 VW329", -- (MBA-MBA)
		"Sol/394616 2007 VA330", -- (MBA-MBA)
		"Sol/394617 2007 VQ330", -- (MBA-MBA)
		"Sol/394618 2007 VW330", -- (MBA-MBA)
		"Sol/394619 2007 VE333", -- (MBA-MBA)
		"Sol/394620 2007 VW333", -- (MBA-MBA)
		"Sol/394622 2007 WN41", -- (MBA-MBA)
		"Sol/394623 2007 WO52", -- (MBA-MBA)
		"Sol/394624 2007 WQ60", -- (MBA-MBA)
		"Sol/394625 2007 WE61", -- (MBA-MBA)
		"Sol/394626 2007 XS6", -- (MBA-MBA)
		"Sol/394627 2007 XP10", -- (MBA-MBA)
		"Sol/394628 2007 XG12", -- (MBA-MBA)
		"Sol/394629 2007 XB14", -- (MBA-MBA)
		"Sol/394630 2007 XN28", -- (MBA-MBA)
		"Sol/394631 2007 XC51", -- (MBA-MBA)
		"Sol/394632 2007 XX54", -- (MBA-MBA)
		"Sol/394633 2007 XN55", -- (MBA-MBA)
		"Sol/394634 2007 YA5", -- (MBA-MBA)
		"Sol/394635 2007 YH5", -- (MBA-MBA)
		"Sol/394636 2007 YB9", -- (MBA-MBA)
		"Sol/394637 2007 YQ15", -- (MBA-MBA)
		"Sol/394638 2007 YL24", -- (MBA-MBA)
		"Sol/394639 2007 YB29", -- (MBA-MBA)
		"Sol/394640 2007 YC38", -- (MBA-MBA)
		"Sol/394641 2007 YM39", -- (MBA-MBA)
		"Sol/394642 2007 YW54", -- (MBA-MBA)
		"Sol/394643 2007 YM55", -- (MBA-MBA)
		"Sol/394644 2007 YF57", -- (MBA-MBA)
		"Sol/394645 2007 YQ64", -- (MBA-MBA)
		"Sol/394646 2007 YG65", -- (MBA-MBA)
		"Sol/394647 2007 YB68", -- (MBA-MBA)
		"Sol/394648 2007 YF74", -- (MBA-MBA)
		"Sol/394649 2008 AL46", -- (MBA-MBA)
		"Sol/394650 2008 AS64", -- (MBA-MBA)
		"Sol/394651 2008 AB77", -- (MBA-MBA)
		"Sol/394652 2008 AN92", -- (MBA-MBA)
		"Sol/394653 2008 AB116", -- (MBA-MBA)
		"Sol/394654 2008 AS120", -- (MBA-MBA)
		"Sol/394655 2008 AG129", -- (MBA-MBA)
		"Sol/394656 2008 BL4", -- (MBA-MBA)
		"Sol/394657 2008 BY11", -- (MBA-MBA)
		"Sol/394658 2008 BU20", -- (MBA-MBA)
		"Sol/394659 2008 BB30", -- (MBA-MBA)
		"Sol/394660 2008 BC51", -- (MBA-MBA)
		"Sol/394661 2008 CG11", -- (MBA-MBA)
		"Sol/394662 2008 CQ11", -- (MBA-MBA)
		"Sol/394663 2008 CQ16", -- (MBA-MBA)
		"Sol/394664 2008 CK18", -- (MBA-MBA)
		"Sol/394665 2008 CB19", -- (MBA-MBA)
		"Sol/394666 2008 CT23", -- (MBA-MBA)
		"Sol/394667 2008 CD32", -- (MBA-MBA)
		"Sol/394668 2008 CK33", -- (MBA-MBA)
		"Sol/394669 2008 CM33", -- (MBA-MBA)
		"Sol/394670 2008 CO36", -- (MBA-MBA)
		"Sol/394671 2008 CD37", -- (MBA-MBA)
		"Sol/394672 2008 CJ45", -- (MBA-MBA)
		"Sol/394673 2008 CX46", -- (MBA-MBA)
		"Sol/394674 2008 CD47", -- (MBA-MBA)
		"Sol/394675 2008 CK74", -- (MBA-MBA)
		"Sol/394676 2008 CP78", -- (MBA-MBA)
		"Sol/394677 2008 CH81", -- (MBA-MBA)
		"Sol/394678 2008 CG87", -- (MBA-MBA)
		"Sol/394679 2008 CE94", -- (MBA-MBA)
		"Sol/394680 2008 CJ109", -- (MBA-MBA)
		"Sol/394681 2008 CT109", -- (MBA-MBA)
		"Sol/394682 2008 CD126", -- (MBA-MBA)
		"Sol/394683 2008 CS129", -- (MBA-MBA)
		"Sol/394684 2008 CM133", -- (MBA-MBA)
		"Sol/394685 2008 CR134", -- (MBA-MBA)
		"Sol/394686 2008 CY142", -- (MBA-MBA)
		"Sol/394687 2008 CX149", -- (MBA-MBA)
		"Sol/394688 2008 CB151", -- (MBA-MBA)
		"Sol/394689 2008 CZ160", -- (MBA-MBA)
		"Sol/394690 2008 CC167", -- (MBA-MBA)
		"Sol/394691 2008 CK174", -- (MBA-MBA)
		"Sol/394692 2008 CK183", -- (MBA-MBA)
		"Sol/394693 2008 CV183", -- (MBA-MBA)
		"Sol/394694 2008 CA186", -- (MBA-MBA)
		"Sol/394695 2008 CL191", -- (MBA-MBA)
		"Sol/394696 2008 CB198", -- (MBA-MBA)
		"Sol/394697 2008 CP199", -- (MBA-MBA)
		"Sol/394698 2008 CH205", -- (MBA-MBA)
		"Sol/394699 2008 CG208", -- (MBA-MBA)
		"Sol/394700 2008 CE212", -- (MBA-MBA)
		"Sol/394702 2008 DD12", -- (MBA-MBA)
		"Sol/394703 2008 DO15", -- (MBA-MBA)
		"Sol/394704 2008 DO20", -- (MBA-MBA)
		"Sol/394705 2008 DL23", -- (MBA-MBA)
		"Sol/394706 2008 DG27", -- (MBA-MBA)
		"Sol/394707 2008 DJ53", -- (MBA-MBA)
		"Sol/394708 2008 DT53", -- (MBA-MBA)
		"Sol/394709 2008 DW54", -- (MBA-MBA)
		"Sol/394710 2008 DD86", -- (MBA-MBA)
		"Sol/394711 2008 DP87", -- (MBA-MBA)
		"Sol/394712 2008 ED13", -- (MBA-MBA)
		"Sol/394713 2008 EA34", -- (MBA-MBA)
		"Sol/394714 2008 ES40", -- (MBA-MBA)
		"Sol/394716 2008 ER64", -- (MBA-MBA)
		"Sol/394717 2008 EA72", -- (MBA-MBA)
		"Sol/394718 2008 EM73", -- (MBA-MBA)
		"Sol/394719 2008 EN73", -- (MBA-MBA)
		"Sol/394720 2008 EM94", -- (MBA-MBA)
		"Sol/394721 2008 EM105", -- (MBA-MBA)
		"Sol/394722 2008 EN105", -- (MBA-MBA)
		"Sol/394723 2008 EL108", -- (MBA-MBA)
		"Sol/394724 2008 EV111", -- (MBA-MBA)
		"Sol/394725 2008 EQ118", -- (MBA-MBA)
		"Sol/394726 2008 EZ125", -- (MBA-MBA)
		"Sol/394727 2008 EZ131", -- (MBA-MBA)
		"Sol/394728 2008 EV133", -- (MBA-MBA)
		"Sol/394729 2008 EU134", -- (MBA-MBA)
		"Sol/394730 2008 ER142", -- (MBA-MBA)
		"Sol/394731 2008 EV151", -- (MBA-MBA)
		"Sol/394733 2008 EG153", -- (MBA-MBA)
		"Sol/394734 2008 EH153", -- (MBA-MBA)
		"Sol/394735 2008 EU162", -- (MBA-MBA)
		"Sol/394736 2008 EV166", -- (MBA-MBA)
		"Sol/394737 2008 EP168", -- (MBA-MBA)
		"Sol/394738 2008 EY168", -- (MBA-MBA)
		"Sol/394739 2008 FE13", -- (MBA-MBA)
		"Sol/394740 2008 FP23", -- (MBA-MBA)
		"Sol/394741 2008 FJ25", -- (MBA-MBA)
		"Sol/394742 2008 FW31", -- (MBA-MBA)
		"Sol/394743 2008 FE32", -- (MBA-MBA)
		"Sol/394744 2008 FD33", -- (MBA-MBA)
		"Sol/394745 2008 FZ34", -- (MBA-MBA)
		"Sol/394746 2008 FD36", -- (MBA-MBA)
		"Sol/394747 2008 FL36", -- (MBA-MBA)
		"Sol/394748 2008 FJ39", -- (MBA-MBA)
		"Sol/394749 2008 FM47", -- (MBA-MBA)
		"Sol/394750 2008 FF51", -- (MBA-MBA)
		"Sol/394751 2008 FP55", -- (MBA-MBA)
		"Sol/394752 2008 FO94", -- (MBA-MBA)
		"Sol/394753 2008 FJ101", -- (MBA-MBA)
		"Sol/394754 2008 FD105", -- (MBA-MBA)
		"Sol/394755 2008 FM113", -- (MBA-MBA)
		"Sol/394756 2008 FS120", -- (MBA-MBA)
		"Sol/394757 2008 FD128", -- (MBA-MBA)
		"Sol/394758 2008 FT133", -- (MBA-MBA)
		"Sol/394760 2008 GH17", -- (MBA-MBA)
		"Sol/394762 2008 GZ22", -- (MBA-MBA)
		"Sol/394763 2008 GO25", -- (MBA-MBA)
		"Sol/394764 2008 GG27", -- (MBA-MBA)
		"Sol/394765 2008 GH27", -- (MBA-MBA)
		"Sol/394766 2008 GH29", -- (MBA-MBA)
		"Sol/394767 2008 GU29", -- (MBA-MBA)
		"Sol/394769 2008 GP32", -- (MBA-MBA)
		"Sol/394771 2008 GG48", -- (MBA-MBA)
		"Sol/394772 2008 GR50", -- (MBA-MBA)
		"Sol/394773 2008 GX50", -- (MBA-MBA)
		"Sol/394774 2008 GG80", -- (MBA-MBA)
		"Sol/394775 2008 GM82", -- (MBA-MBA)
		"Sol/394776 2008 GW83", -- (MBA-MBA)
		"Sol/394777 2008 GP94", -- (MBA-MBA)
		"Sol/394778 2008 GZ105", -- (MBA-MBA)
		"Sol/394779 2008 GZ106", -- (MBA-MBA)
		"Sol/394781 2008 GU131", -- (MBA-MBA)
		"Sol/394782 2008 GB142", -- (MBA-MBA)
		"Sol/394784 2008 HG14", -- (MBA-MBA)
		"Sol/394786 2008 HE40", -- (MBA-MBA)
		"Sol/394788 2008 HV55", -- (MBA-MBA)
		"Sol/394789 2008 HF57", -- (MBA-MBA)
		"Sol/394791 2008 KO33", -- (MBA-MBA)
		"Sol/394792 2008 PR", -- (MBA-MBA)
		"Sol/394793 2008 PR21", -- (MBA-MBA)
		"Sol/394795 2008 QA38", -- (MBA-MBA)
		"Sol/394796 2008 QL39", -- (MBA-MBA)
		"Sol/394797 2008 QL45", -- (MBA-MBA)
		"Sol/394799 2008 RN9", -- (MBA-MBA)
		"Sol/394800 2008 RL26", -- (MBA-MBA)
		"Sol/394801 2008 RY43", -- (MBA-MBA)
		"Sol/394802 2008 RE50", -- (MBA-MBA)
		"Sol/394803 2008 RQ51", -- (MBA-MBA)
		"Sol/394805 2008 RY77", -- (MBA-MBA)
		"Sol/394806 2008 RV97", -- (MBA-MBA)
		"Sol/394807 2008 RK107", -- (MBA-MBA)
		"Sol/394809 2008 RP134", -- (MBA-MBA)
		"Sol/394810 2008 RB137", -- (MBA-MBA)
		"Sol/394811 2008 RJ137", -- (MBA-MBA)
		"Sol/394812 2008 SA4", -- (MBA-MBA)
		"Sol/394813 2008 SO17", -- (MBA-MBA)
		"Sol/394814 2008 SV19", -- (MBA-MBA)
		"Sol/394815 2008 SG21", -- (MBA-MBA)
		"Sol/394816 2008 SX23", -- (MBA-MBA)
		"Sol/394817 2008 SQ42", -- (MBA-MBA)
		"Sol/394818 2008 SX44", -- (MBA-MBA)
		"Sol/394819 2008 SJ48", -- (MBA-MBA)
		"Sol/394820 2008 SW55", -- (MBA-MBA)
		"Sol/394822 2008 SZ88", -- (MBA-MBA)
		"Sol/394824 2008 SG112", -- (MBA-MBA)
		"Sol/394825 2008 SE127", -- (MBA-MBA)
		"Sol/394826 2008 SY137", -- (MBA-MBA)
		"Sol/394827 2008 SO139", -- (MBA-MBA)
		"Sol/394828 2008 SU139", -- (MBA-MBA)
		"Sol/394829 2008 SH144", -- (MBA-MBA)
		"Sol/394830 2008 SF155", -- (MBA-MBA)
		"Sol/394831 2008 SX155", -- (MBA-MBA)
		"Sol/394832 2008 SO157", -- (MBA-MBA)
		"Sol/394833 2008 SN159", -- (MBA-MBA)
		"Sol/394834 2008 SF163", -- (MBA-MBA)
		"Sol/394835 2008 SN163", -- (MBA-MBA)
		"Sol/394836 2008 SD165", -- (MBA-MBA)
		"Sol/394838 2008 SL189", -- (MBA-MBA)
		"Sol/394839 2008 SS215", -- (MBA-MBA)
		"Sol/394840 2008 SV224", -- (MBA-MBA)
		"Sol/394841 2008 SU234", -- (MBA-MBA)
		"Sol/394842 2008 SP238", -- (MBA-MBA)
		"Sol/394843 2008 SZ241", -- (MBA-MBA)
		"Sol/394844 2008 SM249", -- (MBA-MBA)
		"Sol/394845 2008 SG251", -- (MBA-MBA)
		"Sol/394846 2008 SN251", -- (MBA-MBA)
		"Sol/394847 2008 SZ271", -- (MBA-MBA)
		"Sol/394848 2008 SE273", -- (MBA-MBA)
		"Sol/394849 2008 SW277", -- (MBA-MBA)
		"Sol/394850 2008 SP300", -- (MBA-MBA)
		"Sol/394851 2008 SU309", -- (MBA-MBA)
		"Sol/394852 2008 TV32", -- (MBA-MBA)
		"Sol/394853 2008 TS36", -- (MBA-MBA)
		"Sol/394854 2008 TT44", -- (MBA-MBA)
		"Sol/394855 2008 TG49", -- (MBA-MBA)
		"Sol/394856 2008 TL58", -- (MBA-MBA)
		"Sol/394857 2008 TQ67", -- (MBA-MBA)
		"Sol/394858 2008 TE71", -- (MBA-MBA)
		"Sol/394859 2008 TF74", -- (MBA-MBA)
		"Sol/394860 2008 TL85", -- (MBA-MBA)
		"Sol/394861 2008 TT115", -- (MBA-MBA)
		"Sol/394862 2008 TB116", -- (MBA-MBA)
		"Sol/394863 2008 TE116", -- (MBA-MBA)
		"Sol/394864 2008 TG118", -- (MBA-MBA)
		"Sol/394865 2008 TD130", -- (MBA-MBA)
		"Sol/394866 2008 TO136", -- (MBA-MBA)
		"Sol/394867 2008 TF158", -- (MBA-MBA)
		"Sol/394868 2008 TQ167", -- (MBA-MBA)
		"Sol/394870 2008 TD180", -- (MBA-MBA)
		"Sol/394871 2008 TH181", -- (MBA-MBA)
		"Sol/394872 2008 TN185", -- (MBA-MBA)
		"Sol/394873 2008 TC189", -- (MBA-MBA)
		"Sol/394874 2008 UF3", -- (MBA-MBA)
		"Sol/394875 2008 UU9", -- (MBA-MBA)
		"Sol/394876 2008 UG18", -- (MBA-MBA)
		"Sol/394877 2008 UC35", -- (MBA-MBA)
		"Sol/394878 2008 UH61", -- (MBA-MBA)
		"Sol/394879 2008 UL66", -- (MBA-MBA)
		"Sol/394880 2008 UZ76", -- (MBA-MBA)
		"Sol/394881 2008 UW93", -- (MBA-MBA)
		"Sol/394882 2008 UM115", -- (MBA-MBA)
		"Sol/394883 2008 UH142", -- (MBA-MBA)
		"Sol/394884 2008 UC146", -- (MBA-MBA)
		"Sol/394885 2008 UR146", -- (MBA-MBA)
		"Sol/394886 2008 UB147", -- (MBA-MBA)
		"Sol/394887 2008 UV148", -- (MBA-MBA)
		"Sol/394888 2008 UB176", -- (MBA-MBA)
		"Sol/394889 2008 UP182", -- (MBA-MBA)
		"Sol/394890 2008 UK185", -- (MBA-MBA)
		"Sol/394891 2008 UC188", -- (MBA-MBA)
		"Sol/394892 2008 UE192", -- (MBA-MBA)
		"Sol/394893 2008 UP201", -- (MBA-MBA)
		"Sol/394894 2008 UW219", -- (MBA-MBA)
		"Sol/394895 2008 UN222", -- (MBA-MBA)
		"Sol/394896 2008 UH248", -- (MBA-MBA)
		"Sol/394897 2008 UH267", -- (MBA-MBA)
		"Sol/394898 2008 UB272", -- (MBA-MBA)
		"Sol/394899 2008 UL298", -- (MBA-MBA)
		"Sol/394900 2008 UT298", -- (MBA-MBA)
		"Sol/394901 2008 UZ308", -- (MBA-MBA)
		"Sol/394902 2008 UT338", -- (MBA-MBA)
		"Sol/394903 2008 UL352", -- (MBA-MBA)
		"Sol/394904 2008 UW354", -- (MBA-MBA)
		"Sol/394905 2008 US367", -- (MBA-MBA)
		"Sol/394906 2008 UV368", -- (MBA-MBA)
		"Sol/394907 2008 UY369", -- (MBA-MBA)
		"Sol/394908 2008 VG24", -- (MBA-MBA)
		"Sol/394909 2008 VZ38", -- (MBA-MBA)
		"Sol/394910 2008 VL47", -- (MBA-MBA)
		"Sol/394911 2008 VX54", -- (MBA-MBA)
		"Sol/394912 2008 VP59", -- (MBA-MBA)
		"Sol/394913 2008 VJ68", -- (MBA-MBA)
		"Sol/394914 2008 VO78", -- (MBA-MBA)
		"Sol/394915 2008 VL79", -- (MBA-MBA)
		"Sol/394916 2008 VT79", -- (MBA-MBA)
		"Sol/394917 2008 VG80", -- (MBA-MBA)
		"Sol/394918 2008 WD11", -- (MBA-MBA)
		"Sol/394919 2008 WN27", -- (MBA-MBA)
		"Sol/394920 2008 WN47", -- (MBA-MBA)
		"Sol/394921 2008 WR65", -- (MBA-MBA)
		"Sol/394922 2008 WM66", -- (MBA-MBA)
		"Sol/394923 2008 WY67", -- (MBA-MBA)
		"Sol/394924 2008 WU78", -- (MBA-MBA)
		"Sol/394925 2008 WV79", -- (MBA-MBA)
		"Sol/394926 2008 WP81", -- (MBA-MBA)
		"Sol/394927 2008 WU85", -- (MBA-MBA)
		"Sol/394928 2008 WN91", -- (MBA-MBA)
		"Sol/394929 2008 WO92", -- (MBA-MBA)
		"Sol/394930 2008 WV94", -- (MBA-MBA)
		"Sol/394931 2008 WV101", -- (MBA-MBA)
		"Sol/394932 2008 WG106", -- (MBA-MBA)
		"Sol/394933 2008 WX112", -- (MBA-MBA)
		"Sol/394934 2008 WG120", -- (MBA-MBA)
		"Sol/394936 2008 WK134", -- (MBA-MBA)
		"Sol/394937 2008 WD137", -- (MBA-MBA)
		"Sol/394939 2008 XP39", -- (MBA-MBA)
		"Sol/394940 2008 XT41", -- (MBA-MBA)
		"Sol/394941 2008 XK43", -- (MBA-MBA)
		"Sol/394942 2008 XK53", -- (MBA-MBA)
		"Sol/394943 2008 XT55", -- (MBA-MBA)
		"Sol/394944 2008 YR8", -- (MBA-MBA)
		"Sol/394945 2008 YV14", -- (MBA-MBA)
		"Sol/394946 2008 YZ23", -- (MBA-MBA)
		"Sol/394947 2008 YE33", -- (MBA-MBA)
		"Sol/394948 2008 YG48", -- (MBA-MBA)
		"Sol/394949 2008 YR51", -- (MBA-MBA)
		"Sol/394950 2008 YH57", -- (MBA-MBA)
		"Sol/394951 2008 YF59", -- (MBA-MBA)
		"Sol/394952 2008 YW59", -- (MBA-MBA)
		"Sol/394953 2008 YB63", -- (MBA-MBA)
		"Sol/394954 2008 YE68", -- (MBA-MBA)
		"Sol/394955 2008 YJ68", -- (MBA-MBA)
		"Sol/394956 2008 YV76", -- (MBA-MBA)
		"Sol/394957 2008 YT97", -- (MBA-MBA)
		"Sol/394958 2008 YW102", -- (MBA-MBA)
		"Sol/394959 2008 YA108", -- (MBA-MBA)
		"Sol/394960 2008 YC110", -- (MBA-MBA)
		"Sol/394961 2008 YY113", -- (MBA-MBA)
		"Sol/394962 2008 YH115", -- (MBA-MBA)
		"Sol/394963 2008 YP119", -- (MBA-MBA)
		"Sol/394964 2008 YT127", -- (MBA-MBA)
		"Sol/394965 2008 YO135", -- (MBA-MBA)
		"Sol/394966 2008 YW140", -- (MBA-MBA)
		"Sol/394967 2008 YO143", -- (MBA-MBA)
		"Sol/394968 2008 YC155", -- (MBA-MBA)
		"Sol/394969 2008 YG163", -- (MBA-MBA)
		"Sol/394970 2008 YG167", -- (MBA-MBA)
		"Sol/394971 2008 YH170", -- (MBA-MBA)
		"Sol/394972 2008 YD173", -- (MBA-MBA)
		"Sol/394973 2009 AL2", -- (MBA-MBA)
		"Sol/394974 2009 AK7", -- (MBA-MBA)
		"Sol/394975 2009 AY11", -- (MBA-MBA)
		"Sol/394976 2009 AK16", -- (MBA-MBA)
		"Sol/394977 2009 AZ21", -- (MBA-MBA)
		"Sol/394978 2009 AK22", -- (MBA-MBA)
		"Sol/394979 2009 AP27", -- (MBA-MBA)
		"Sol/394980 2009 AF49", -- (MBA-MBA)
		"Sol/394981 2009 BF4", -- (MBA-MBA)
		"Sol/394982 2009 BZ15", -- (MBA-MBA)
		"Sol/394983 2009 BZ16", -- (MBA-MBA)
		"Sol/394984 2009 BC18", -- (MBA-MBA)
		"Sol/394985 2009 BA19", -- (MBA-MBA)
		"Sol/394986 2009 BZ24", -- (MBA-MBA)
		"Sol/394987 2009 BH26", -- (MBA-MBA)
		"Sol/394988 2009 BH34", -- (MBA-MBA)
		"Sol/394989 2009 BH37", -- (MBA-MBA)
		"Sol/394990 2009 BW40", -- (MBA-MBA)
		"Sol/394991 2009 BV51", -- (MBA-MBA)
		"Sol/394992 2009 BW58", -- (MBA-MBA)
		"Sol/394993 2009 BC59", -- (MBA-MBA)
		"Sol/394994 2009 BA60", -- (MBA-MBA)
		"Sol/394995 2009 BN63", -- (MBA-MBA)
		"Sol/394996 2009 BT66", -- (MBA-MBA)
		"Sol/394997 2009 BG71", -- (MBA-MBA)
		"Sol/394998 2009 BQ77", -- (MBA-MBA)
		"Sol/394999 2009 BJ85", -- (MBA-MBA)
		"Sol/395000 2009 BV95", -- (MBA-MBA)
		"Sol/395001 2009 BS102", -- (MBA-MBA)
		"Sol/395002 2009 BN116", -- (MBA-MBA)
		"Sol/395003 2009 BV119", -- (MBA-MBA)
		"Sol/395004 2009 BB133", -- (MBA-MBA)
		"Sol/395005 2009 BJ134", -- (MBA-MBA)
		"Sol/395006 2009 BX137", -- (MBA-MBA)
		"Sol/395007 2009 BD139", -- (MBA-MBA)
		"Sol/395008 2009 BE144", -- (MBA-MBA)
		"Sol/395009 2009 BW151", -- (MBA-MBA)
		"Sol/395010 2009 BT154", -- (MBA-MBA)
		"Sol/395011 2009 BQ158", -- (MBA-MBA)
		"Sol/395012 2009 BF174", -- (MBA-MBA)
		"Sol/395013 2009 BQ178", -- (MBA-MBA)
		"Sol/395014 2009 BW185", -- (MBA-MBA)
		"Sol/395015 2009 BU187", -- (MBA-MBA)
		"Sol/395016 2009 BM190", -- (MBA-MBA)
		"Sol/395017 2009 CJ2", -- (MBA-MBA)
		"Sol/395018 2009 CD3", -- (MBA-MBA)
		"Sol/395019 2009 CR3", -- (MBA-MBA)
		"Sol/395020 2009 CY9", -- (MBA-MBA)
		"Sol/395021 2009 CA23", -- (MBA-MBA)
		"Sol/395022 2009 CK32", -- (MBA-MBA)
		"Sol/395023 2009 CO32", -- (MBA-MBA)
		"Sol/395024 2009 CQ37", -- (MBA-MBA)
		"Sol/395025 2009 CG41", -- (MBA-MBA)
		"Sol/395026 2009 CC45", -- (MBA-MBA)
		"Sol/395027 2009 CN45", -- (MBA-MBA)
		"Sol/395028 2009 CG50", -- (MBA-MBA)
		"Sol/395029 2009 DN16", -- (MBA-MBA)
		"Sol/395030 2009 DY19", -- (MBA-MBA)
		"Sol/395031 2009 DE26", -- (MBA-MBA)
		"Sol/395032 2009 DZ34", -- (MBA-MBA)
		"Sol/395033 2009 DG42", -- (MBA-MBA)
		"Sol/395034 2009 DB57", -- (MBA-MBA)
		"Sol/395035 2009 DF63", -- (MBA-MBA)
		"Sol/395036 2009 DJ65", -- (MBA-MBA)
		"Sol/395037 2009 DT80", -- (MBA-MBA)
		"Sol/395038 2009 DD86", -- (MBA-MBA)
		"Sol/395039 2009 DY86", -- (MBA-MBA)
		"Sol/395040 2009 DE95", -- (MBA-MBA)
		"Sol/395041 2009 DK98", -- (MBA-MBA)
		"Sol/395042 2009 DL101", -- (MBA-MBA)
		"Sol/395043 2009 DY105", -- (MBA-MBA)
		"Sol/395044 2009 DB109", -- (MBA-MBA)
		"Sol/395045 2009 DE111", -- (MBA-MBA)
		"Sol/395046 2009 DZ111", -- (MBA-MBA)
		"Sol/395047 2009 DE116", -- (MBA-MBA)
		"Sol/395048 2009 DE130", -- (MBA-MBA)
		"Sol/395049 2009 DQ138", -- (MBA-MBA)
		"Sol/395050 2009 DK139", -- (MBA-MBA)
		"Sol/395051 2009 DD141", -- (MBA-MBA)
		"Sol/395052 2009 EO1", -- (MBA-MBA)
		"Sol/395053 2009 ER16", -- (MBA-MBA)
		"Sol/395054 2009 ER20", -- (MBA-MBA)
		"Sol/395055 2009 EX22", -- (MBA-MBA)
		"Sol/395056 2009 FU1", -- (MBA-MBA)
		"Sol/395057 2009 FK3", -- (MBA-MBA)
		"Sol/395058 2009 FD4", -- (MBA-MBA)
		"Sol/395059 2009 FD8", -- (MBA-MBA)
		"Sol/395060 2009 FR11", -- (MBA-MBA)
		"Sol/395061 2009 FJ23", -- (MBA-MBA)
		"Sol/395062 2009 FC26", -- (MBA-MBA)
		"Sol/395063 2009 FM27", -- (MBA-MBA)
		"Sol/395064 2009 FH40", -- (MBA-MBA)
		"Sol/395065 2009 FS40", -- (MBA-MBA)
		"Sol/395066 2009 FV44", -- (MBA-MBA)
		"Sol/395067 2009 FG53", -- (MBA-MBA)
		"Sol/395068 2009 FQ75", -- (MBA-MBA)
		"Sol/395069 2009 GC1", -- (MBA-MBA)
		"Sol/395070 2009 GO1", -- (MBA-MBA)
		"Sol/395071 2009 GE6", -- (MBA-MBA)
		"Sol/395072 2009 GF6", -- (MBA-MBA)
		"Sol/395073 2009 HE6", -- (MBA-MBA)
		"Sol/395074 2009 HM7", -- (MBA-MBA)
		"Sol/395075 2009 HL14", -- (MBA-MBA)
		"Sol/395076 2009 HY28", -- (MBA-MBA)
		"Sol/395077 2009 HR33", -- (MBA-MBA)
		"Sol/395079 2009 HJ50", -- (MBA-MBA)
		"Sol/395080 2009 HK58", -- (MBA-MBA)
		"Sol/395081 2009 HG79", -- (MBA-MBA)
		"Sol/395082 2009 HR79", -- (MBA-MBA)
		"Sol/395083 2009 HX83", -- (MBA-MBA)
		"Sol/395084 2009 HC91", -- (MBA-MBA)
		"Sol/395085 2009 HA93", -- (MBA-MBA)
		"Sol/395086 2009 HM97", -- (MBA-MBA)
		"Sol/395087 2009 HR99", -- (MBA-MBA)
		"Sol/395088 2009 HT100", -- (MBA-MBA)
		"Sol/395089 2009 HH101", -- (MBA-MBA)
		"Sol/395090 2009 JZ1", -- (MBA-MBA)
		"Sol/395091 2009 KC6", -- (MBA-MBA)
		"Sol/395092 2009 KM10", -- (MBA-MBA)
		"Sol/395093 2009 KR13", -- (MBA-MBA)
		"Sol/395094 2009 KG23", -- (MBA-MBA)
		"Sol/395095 2009 KF27", -- (MBA-MBA)
		"Sol/395096 2009 KY28", -- (MBA-MBA)
		"Sol/395098 2009 MY3", -- (MBA-MBA)
		"Sol/395099 2009 NK", -- (MBA-MBA)
		"Sol/395100 2009 OQ21", -- (MBA-MBA)
		"Sol/395101 2009 OT21", -- (MBA-MBA)
		"Sol/395102 2009 QV57", -- (MBA-MBA)
		"Sol/395104 2009 RW15", -- (MBA-MBA)
		"Sol/395107 2009 TL", -- (MBA-MBA)
		"Sol/395108 2009 TB1", -- (MBA-MBA)
		"Sol/395111 2009 VC31", -- (MBA-MBA)
		"Sol/395112 2009 VR45", -- (MBA-MBA)
		"Sol/395113 2009 VB50", -- (MBA-MBA)
		"Sol/395114 2009 VV52", -- (MBA-MBA)
		"Sol/395116 2009 WJ37", -- (MBA-MBA)
		"Sol/395117 2009 WG38", -- (MBA-MBA)
		"Sol/395118 2009 WO73", -- (MBA-MBA)
		"Sol/395119 2009 WJ125", -- (MBA-MBA)
		"Sol/395120 2009 WY214", -- (MBA-MBA)
		"Sol/395121 2009 WE258", -- (MBA-MBA)
		"Sol/395122 2009 WJ259", -- (MBA-MBA)
		"Sol/395123 2009 XY", -- (MBA-MBA)
		"Sol/395124 2009 XX7", -- (MBA-MBA)
		"Sol/395125 2009 XD13", -- (MBA-MBA)
		"Sol/395126 2009 YF11", -- (MBA-MBA)
		"Sol/395127 2009 YR13", -- (MBA-MBA)
		"Sol/395128 2009 YV20", -- (MBA-MBA)
		"Sol/395129 2009 YW21", -- (MBA-MBA)
		"Sol/395130 2009 YQ22", -- (MBA-MBA)
		"Sol/395131 2010 AJ1", -- (MBA-MBA)
		"Sol/395132 2010 AS15", -- (MBA-MBA)
		"Sol/395133 2010 AB29", -- (MBA-MBA)
		"Sol/395134 2010 AU44", -- (MBA-MBA)
		"Sol/395135 2010 AP54", -- (MBA-MBA)
		"Sol/395136 2010 AV77", -- (MBA-MBA)
		"Sol/395137 2010 AR80", -- (MBA-MBA)
		"Sol/395138 2010 AQ107", -- (MBA-MBA)
		"Sol/395139 2010 BB72", -- (MBA-MBA)
		"Sol/395141 Cesarmanrique", -- (MBA-MBA)
		"Sol/395142 2010 CG", -- (MBA-MBA)
		"Sol/395144 2010 CR2", -- (MBA-MBA)
		"Sol/395145 2010 CX4", -- (MBA-MBA)
		"Sol/395146 2010 CW21", -- (MBA-MBA)
		"Sol/395147 2010 CA33", -- (MBA-MBA)
		"Sol/395148 Kurnin", -- (MBA-MBA)
		"Sol/395149 2010 CX44", -- (MBA-MBA)
		"Sol/395150 2010 CP47", -- (MBA-MBA)
		"Sol/395151 2010 CC61", -- (MBA-MBA)
		"Sol/395152 2010 CD66", -- (MBA-MBA)
		"Sol/395153 2010 CY66", -- (MBA-MBA)
		"Sol/395154 2010 CS75", -- (MBA-MBA)
		"Sol/395155 2010 CE87", -- (MBA-MBA)
		"Sol/395156 2010 CX93", -- (MBA-MBA)
		"Sol/395157 2010 CH96", -- (MBA-MBA)
		"Sol/395158 2010 CP136", -- (MBA-MBA)
		"Sol/395159 2010 CF157", -- (MBA-MBA)
		"Sol/395160 2010 CP160", -- (MBA-MBA)
		"Sol/395161 2010 CM168", -- (MBA-MBA)
		"Sol/395162 2010 CG172", -- (MBA-MBA)
		"Sol/395163 2010 CU178", -- (MBA-MBA)
		"Sol/395164 2010 CZ180", -- (MBA-MBA)
		"Sol/395165 2010 CQ181", -- (MBA-MBA)
		"Sol/395167 2010 DN35", -- (MBA-MBA)
		"Sol/395168 2010 DO42", -- (MBA-MBA)
		"Sol/395169 2010 DE48", -- (MBA-MBA)
		"Sol/395170 2010 DK49", -- (MBA-MBA)
		"Sol/395171 2010 DW55", -- (MBA-MBA)
		"Sol/395172 2010 EC11", -- (MBA-MBA)
		"Sol/395173 2010 EZ34", -- (MBA-MBA)
		"Sol/395174 2010 EC42", -- (MBA-MBA)
		"Sol/395175 2010 EK67", -- (MBA-MBA)
		"Sol/395176 2010 ED70", -- (MBA-MBA)
		"Sol/395177 2010 EN82", -- (MBA-MBA)
		"Sol/395178 2010 EZ82", -- (MBA-MBA)
		"Sol/395179 2010 ED85", -- (MBA-MBA)
		"Sol/395180 2010 EM100", -- (MBA-MBA)
		"Sol/395181 2010 EL103", -- (MBA-MBA)
		"Sol/395183 2010 EV111", -- (MBA-MBA)
		"Sol/395184 2010 EE137", -- (MBA-MBA)
		"Sol/395185 2010 FJ5", -- (MBA-MBA)
		"Sol/395186 2010 FW85", -- (MBA-MBA)
		"Sol/395187 2010 FA98", -- (MBA-MBA)
		"Sol/395188 2010 FC98", -- (MBA-MBA)
		"Sol/395189 2010 FQ101", -- (MBA-MBA)
		"Sol/395190 2010 GJ31", -- (MBA-MBA)
		"Sol/395191 2010 GL32", -- (MBA-MBA)
		"Sol/395192 2010 GQ32", -- (MBA-MBA)
		"Sol/395193 2010 GV74", -- (MBA-MBA)
		"Sol/395194 2010 GZ99", -- (MBA-MBA)
		"Sol/395195 2010 GQ104", -- (MBA-MBA)
		"Sol/395196 2010 GG108", -- (MBA-MBA)
		"Sol/395197 2010 GN113", -- (MBA-MBA)
		"Sol/395198 2010 GF117", -- (MBA-MBA)
		"Sol/395199 2010 GG117", -- (MBA-MBA)
		"Sol/395200 2010 GR124", -- (MBA-MBA)
		"Sol/395201 2010 GW127", -- (MBA-MBA)
		"Sol/395202 2010 GK133", -- (MBA-MBA)
		"Sol/395203 2010 GQ143", -- (MBA-MBA)
		"Sol/395204 2010 GM160", -- (MBA-MBA)
		"Sol/395206 2010 HV56", -- (MBA-MBA)
		"Sol/395208 2010 JR17", -- (MBA-MBA)
		"Sol/395209 2010 JS19", -- (MBA-MBA)
		"Sol/395210 2010 JR33", -- (MBA-MBA)
		"Sol/395211 2010 JJ35", -- (MBA-MBA)
		"Sol/395212 2010 JM68", -- (MBA-MBA)
		"Sol/395213 2010 JP76", -- (MBA-MBA)
		"Sol/395214 2010 JA77", -- (MBA-MBA)
		"Sol/395215 2010 JB84", -- (MBA-MBA)
		"Sol/395216 2010 JO89", -- (MBA-MBA)
		"Sol/395217 2010 JR176", -- (MBA-MBA)
		"Sol/395218 2010 JO177", -- (MBA-MBA)
		"Sol/395219 2010 KN9", -- (MBA-MBA)
		"Sol/395220 2010 KK110", -- (MBA-MBA)
		"Sol/395221 2010 KC116", -- (MBA-MBA)
		"Sol/395222 2010 LE53", -- (MBA-MBA)
		"Sol/395223 2010 LF61", -- (MBA-MBA)
		"Sol/395224 2010 LT79", -- (MBA-MBA)
		"Sol/395225 2010 LV98", -- (MBA-MBA)
		"Sol/395226 2010 LS106", -- (MBA-MBA)
		"Sol/395227 2010 LQ109", -- (MBA-MBA)
		"Sol/395228 2010 MW19", -- (MBA-MBA)
		"Sol/395229 2010 MN26", -- (MBA-MBA)
		"Sol/395230 2010 MD27", -- (MBA-MBA)
		"Sol/395231 2010 MA57", -- (MBA-MBA)
		"Sol/395232 2010 MB65", -- (MBA-MBA)
		"Sol/395233 2010 MX67", -- (MBA-MBA)
		"Sol/395235 2010 MP79", -- (MBA-MBA)
		"Sol/395236 2010 MF100", -- (MBA-MBA)
		"Sol/395237 2010 MH104", -- (MBA-MBA)
		"Sol/395238 2010 NN36", -- (MBA-MBA)
		"Sol/395239 2010 NX36", -- (MBA-MBA)
		"Sol/395240 2010 ND59", -- (MBA-MBA)
		"Sol/395241 2010 NB65", -- (MBA-MBA)
		"Sol/395242 2010 NG70", -- (MBA-MBA)
		"Sol/395243 2010 NC74", -- (MBA-MBA)
		"Sol/395244 2010 NM83", -- (MBA-MBA)
		"Sol/395245 2010 NL113", -- (MBA-MBA)
		"Sol/395246 2010 OJ6", -- (MBA-MBA)
		"Sol/395247 2010 OF12", -- (MBA-MBA)
		"Sol/395248 2010 ON24", -- (MBA-MBA)
		"Sol/395249 2010 OD27", -- (MBA-MBA)
		"Sol/395250 2010 OS86", -- (MBA-MBA)
		"Sol/395251 2010 ON96", -- (MBA-MBA)
		"Sol/395252 2010 OJ118", -- (MBA-MBA)
		"Sol/395253 2010 OF127", -- (MBA-MBA)
		"Sol/395254 2010 PL16", -- (MBA-MBA)
		"Sol/395255 2010 PO60", -- (MBA-MBA)
		"Sol/395256 2010 PW61", -- (MBA-MBA)
		"Sol/395257 2010 PJ77", -- (MBA-MBA)
		"Sol/395258 2010 QP1", -- (MBA-MBA)
		"Sol/395259 2010 QJ5", -- (MBA-MBA)
		"Sol/395260 2010 QA6", -- (MBA-MBA)
		"Sol/395261 2010 RR50", -- (MBA-MBA)
		"Sol/395262 2010 RA85", -- (MBA-MBA)
		"Sol/395263 2010 RT101", -- (MBA-MBA)
		"Sol/395264 2010 RA111", -- (MBA-MBA)
		"Sol/395265 2010 RZ142", -- (MBA-MBA)
		"Sol/395266 2010 SU1", -- (MBA-MBA)
		"Sol/395267 2010 SC2", -- (MBA-MBA)
		"Sol/395268 2010 SH18", -- (MBA-MBA)
		"Sol/395269 2010 TE57", -- (MBA-MBA)
		"Sol/395270 2010 TU82", -- (MBA-MBA)
		"Sol/395271 2010 TJ84", -- (MBA-MBA)
		"Sol/395272 2010 TH97", -- (MBA-MBA)
		"Sol/395273 2010 TB130", -- (MBA-MBA)
		"Sol/395275 2010 TO175", -- (MBA-MBA)
		"Sol/395277 2010 VZ37", -- (MBA-MBA)
		"Sol/395278 2010 VW38", -- (MBA-MBA)
		"Sol/395279 2010 VC39", -- (MBA-MBA)
		"Sol/395280 2010 VA66", -- (MBA-MBA)
		"Sol/395283 2010 VS171", -- (MBA-MBA)
		"Sol/395284 2010 XG69", -- (MBA-MBA)
		"Sol/395286 2011 AH69", -- (MBA-MBA)
		"Sol/395287 2011 AV73", -- (MBA-MBA)
		"Sol/395294 2011 FN23", -- (MBA-MBA)
		"Sol/395295 2011 FJ47", -- (MBA-MBA)
		"Sol/395298 2011 HG55", -- (MBA-MBA)
		"Sol/395299 2011 HR59", -- (MBA-MBA)
		"Sol/395300 2011 KW31", -- (MBA-MBA)
		"Sol/395301 2011 LT", -- (MBA-MBA)
		"Sol/395302 2011 LG26", -- (MBA-MBA)
		"Sol/395303 2011 MW7", -- (MBA-MBA)
		"Sol/395304 2011 MO8", -- (MBA-MBA)
		"Sol/395305 2011 NB", -- (MBA-MBA)
		"Sol/395306 2011 NH1", -- (MBA-MBA)
		"Sol/395307 2011 OZ", -- (MBA-MBA)
		"Sol/395308 2011 OT1", -- (MBA-MBA)
		"Sol/395309 2011 OB5", -- (MBA-MBA)
		"Sol/395310 2011 OX6", -- (MBA-MBA)
		"Sol/395311 2011 OU11", -- (MBA-MBA)
		"Sol/395312 2011 OY14", -- (MBA-MBA)
		"Sol/395313 2011 OK16", -- (MBA-MBA)
		"Sol/395314 2011 OB20", -- (MBA-MBA)
		"Sol/395315 2011 ON20", -- (MBA-MBA)
		"Sol/395316 2011 OP20", -- (MBA-MBA)
		"Sol/395317 2011 OL24", -- (MBA-MBA)
		"Sol/395318 2011 OT24", -- (MBA-MBA)
		"Sol/395319 2011 OA29", -- (MBA-MBA)
		"Sol/395320 2011 OB33", -- (MBA-MBA)
		"Sol/395321 2011 OW33", -- (MBA-MBA)
		"Sol/395322 2011 OR56", -- (MBA-MBA)
		"Sol/395323 2011 OA57", -- (MBA-MBA)
		"Sol/395324 2011 PZ12", -- (MBA-MBA)
		"Sol/395325 2011 QZ2", -- (MBA-MBA)
		"Sol/395326 2011 QB6", -- (MBA-MBA)
		"Sol/395327 2011 QN8", -- (MBA-MBA)
		"Sol/395328 2011 QP14", -- (MBA-MBA)
		"Sol/395329 2011 QR14", -- (MBA-MBA)
		"Sol/395330 2011 QQ16", -- (MBA-MBA)
		"Sol/395331 2011 QD18", -- (MBA-MBA)
		"Sol/395332 2011 QY23", -- (MBA-MBA)
		"Sol/395333 2011 QR26", -- (MBA-MBA)
		"Sol/395334 2011 QC29", -- (MBA-MBA)
		"Sol/395335 2011 QL29", -- (MBA-MBA)
		"Sol/395336 2011 QG31", -- (MBA-MBA)
		"Sol/395337 2011 QD32", -- (MBA-MBA)
		"Sol/395338 2011 QQ33", -- (MBA-MBA)
		"Sol/395340 2011 QV34", -- (MBA-MBA)
		"Sol/395341 2011 QG38", -- (MBA-MBA)
		"Sol/395342 2011 QH40", -- (MBA-MBA)
		"Sol/395343 2011 QJ48", -- (MBA-MBA)
		"Sol/395344 2011 QA49", -- (MBA-MBA)
		"Sol/395345 2011 QL50", -- (MBA-MBA)
		"Sol/395346 2011 QS50", -- (MBA-MBA)
		"Sol/395347 2011 QX53", -- (MBA-MBA)
		"Sol/395348 2011 QZ56", -- (MBA-MBA)
		"Sol/395349 2011 QH57", -- (MBA-MBA)
		"Sol/395350 2011 QV57", -- (MBA-MBA)
		"Sol/395351 2011 QV64", -- (MBA-MBA)
		"Sol/395352 2011 QT66", -- (MBA-MBA)
		"Sol/395353 2011 QM70", -- (MBA-MBA)
		"Sol/395354 2011 QV71", -- (MBA-MBA)
		"Sol/395355 2011 QO77", -- (MBA-MBA)
		"Sol/395356 2011 QW84", -- (MBA-MBA)
		"Sol/395357 2011 QZ91", -- (MBA-MBA)
		"Sol/395358 2011 QD95", -- (MBA-MBA)
		"Sol/395359 2011 QF97", -- (MBA-MBA)
		"Sol/395360 2011 QS97", -- (MBA-MBA)
		"Sol/395361 2011 RN4", -- (MBA-MBA)
		"Sol/395362 2011 RP5", -- (MBA-MBA)
		"Sol/395363 2011 RK9", -- (MBA-MBA)
		"Sol/395364 2011 RM9", -- (MBA-MBA)
		"Sol/395366 2011 RY11", -- (MBA-MBA)
		"Sol/395367 2011 RH13", -- (MBA-MBA)
		"Sol/395368 2011 RJ14", -- (MBA-MBA)
		"Sol/395369 2011 RY18", -- (MBA-MBA)
		"Sol/395370 2011 SA27", -- (MBA-MBA)
		"Sol/395371 2011 SD27", -- (MBA-MBA)
		"Sol/395372 2011 SS29", -- (MBA-MBA)
		"Sol/395373 2011 SP30", -- (MBA-MBA)
		"Sol/395374 2011 SJ32", -- (MBA-MBA)
		"Sol/395375 2011 ST32", -- (MBA-MBA)
		"Sol/395376 2011 SF34", -- (MBA-MBA)
		"Sol/395377 2011 SD43", -- (MBA-MBA)
		"Sol/395378 2011 SN43", -- (MBA-MBA)
		"Sol/395379 2011 SJ44", -- (MBA-MBA)
		"Sol/395380 2011 SL44", -- (MBA-MBA)
		"Sol/395381 2011 SQ45", -- (MBA-MBA)
		"Sol/395382 2011 SB51", -- (MBA-MBA)
		"Sol/395383 2011 SL53", -- (MBA-MBA)
		"Sol/395384 2011 SY53", -- (MBA-MBA)
		"Sol/395385 2011 SZ53", -- (MBA-MBA)
		"Sol/395386 2011 SB54", -- (MBA-MBA)
		"Sol/395387 2011 SZ59", -- (MBA-MBA)
		"Sol/395388 2011 SF67", -- (MBA-MBA)
		"Sol/395389 2011 SK70", -- (MBA-MBA)
		"Sol/395390 2011 SX74", -- (MBA-MBA)
		"Sol/395391 2011 SP86", -- (MBA-MBA)
		"Sol/395392 2011 SX86", -- (MBA-MBA)
		"Sol/395394 2011 SL91", -- (MBA-MBA)
		"Sol/395395 2011 ST102", -- (MBA-MBA)
		"Sol/395396 2011 SD103", -- (MBA-MBA)
		"Sol/395397 2011 SJ107", -- (MBA-MBA)
		"Sol/395398 2011 SV109", -- (MBA-MBA)
		"Sol/395399 2011 SO112", -- (MBA-MBA)
		"Sol/395400 2011 SA118", -- (MBA-MBA)
		"Sol/395401 2011 SU118", -- (MBA-MBA)
		"Sol/395403 2011 SG123", -- (MBA-MBA)
		"Sol/395404 2011 SW126", -- (MBA-MBA)
		"Sol/395405 2011 SF132", -- (MBA-MBA)
		"Sol/395406 2011 SU133", -- (MBA-MBA)
		"Sol/395407 2011 SG138", -- (MBA-MBA)
		"Sol/395408 2011 SF140", -- (MBA-MBA)
		"Sol/395409 2011 SC149", -- (MBA-MBA)
		"Sol/395410 2011 SA158", -- (MBA-MBA)
		"Sol/395411 2011 SU159", -- (MBA-MBA)
		"Sol/395412 2011 SC163", -- (MBA-MBA)
		"Sol/395413 2011 SE163", -- (MBA-MBA)
		"Sol/395414 2011 SP166", -- (MBA-MBA)
		"Sol/395415 2011 SU170", -- (MBA-MBA)
		"Sol/395416 2011 SA172", -- (MBA-MBA)
		"Sol/395417 2011 SD174", -- (MBA-MBA)
		"Sol/395418 2011 SM179", -- (MBA-MBA)
		"Sol/395419 2011 SA183", -- (MBA-MBA)
		"Sol/395420 2011 SB185", -- (MBA-MBA)
		"Sol/395421 2011 SH185", -- (MBA-MBA)
		"Sol/395422 2011 ST185", -- (MBA-MBA)
		"Sol/395423 2011 SY187", -- (MBA-MBA)
		"Sol/395424 2011 SA191", -- (MBA-MBA)
		"Sol/395425 2011 SS191", -- (MBA-MBA)
		"Sol/395426 2011 SL195", -- (MBA-MBA)
		"Sol/395427 2011 SA197", -- (MBA-MBA)
		"Sol/395428 2011 SE205", -- (MBA-MBA)
		"Sol/395429 2011 SJ209", -- (MBA-MBA)
		"Sol/395430 2011 SU209", -- (MBA-MBA)
		"Sol/395432 2011 SS212", -- (MBA-MBA)
		"Sol/395433 2011 SV212", -- (MBA-MBA)
		"Sol/395434 2011 SY214", -- (MBA-MBA)
		"Sol/395435 2011 SP215", -- (MBA-MBA)
		"Sol/395436 2011 SX216", -- (MBA-MBA)
		"Sol/395437 2011 ST218", -- (MBA-MBA)
		"Sol/395438 2011 SR224", -- (MBA-MBA)
		"Sol/395439 2011 SO226", -- (MBA-MBA)
		"Sol/395440 2011 SS226", -- (MBA-MBA)
		"Sol/395441 2011 SG229", -- (MBA-MBA)
		"Sol/395442 2011 SC250", -- (MBA-MBA)
		"Sol/395443 2011 SF250", -- (MBA-MBA)
		"Sol/395444 2011 SN250", -- (MBA-MBA)
		"Sol/395445 2011 SC253", -- (MBA-MBA)
		"Sol/395446 2011 SE254", -- (MBA-MBA)
		"Sol/395447 2011 SC256", -- (MBA-MBA)
		"Sol/395448 2011 SD258", -- (MBA-MBA)
		"Sol/395449 2011 SL259", -- (MBA-MBA)
		"Sol/395450 2011 SL260", -- (MBA-MBA)
		"Sol/395451 2011 SJ261", -- (MBA-MBA)
		"Sol/395452 2011 SM261", -- (MBA-MBA)
		"Sol/395453 2011 SC265", -- (MBA-MBA)
		"Sol/395454 2011 SW268", -- (MBA-MBA)
		"Sol/395455 2011 SE272", -- (MBA-MBA)
		"Sol/395456 2011 SY272", -- (MBA-MBA)
		"Sol/395457 2011 SP273", -- (MBA-MBA)
		"Sol/395458 2011 SA274", -- (MBA-MBA)
		"Sol/395459 2011 SO274", -- (MBA-MBA)
		"Sol/395460 2011 SZ274", -- (MBA-MBA)
		"Sol/395461 2011 TT", -- (MBA-MBA)
		"Sol/395462 2011 TG5", -- (MBA-MBA)
		"Sol/395463 2011 TP7", -- (MBA-MBA)
		"Sol/395464 2011 TB13", -- (MBA-MBA)
		"Sol/395465 2011 TQ13", -- (MBA-MBA)
		"Sol/395466 2011 US1", -- (MBA-MBA)
		"Sol/395467 2011 UX9", -- (MBA-MBA)
		"Sol/395468 2011 UH13", -- (MBA-MBA)
		"Sol/395469 2011 UY16", -- (MBA-MBA)
		"Sol/395470 2011 UD17", -- (MBA-MBA)
		"Sol/395471 2011 UB26", -- (MBA-MBA)
		"Sol/395472 2011 UK27", -- (MBA-MBA)
		"Sol/395473 2011 UN29", -- (MBA-MBA)
		"Sol/395474 2011 UG33", -- (MBA-MBA)
		"Sol/395475 2011 UH33", -- (MBA-MBA)
		"Sol/395476 2011 UW35", -- (MBA-MBA)
		"Sol/395477 2011 UJ36", -- (MBA-MBA)
		"Sol/395478 2011 UO41", -- (MBA-MBA)
		"Sol/395479 2011 UP48", -- (MBA-MBA)
		"Sol/395480 2011 UD49", -- (MBA-MBA)
		"Sol/395481 2011 UW50", -- (MBA-MBA)
		"Sol/395482 2011 UM51", -- (MBA-MBA)
		"Sol/395483 2011 UH55", -- (MBA-MBA)
		"Sol/395484 2011 UW55", -- (MBA-MBA)
		"Sol/395485 2011 UX55", -- (MBA-MBA)
		"Sol/395486 2011 UJ64", -- (MBA-MBA)
		"Sol/395487 2011 UR72", -- (MBA-MBA)
		"Sol/395488 2011 UX73", -- (MBA-MBA)
		"Sol/395489 2011 US79", -- (MBA-MBA)
		"Sol/395490 2011 US80", -- (MBA-MBA)
		"Sol/395491 2011 UP81", -- (MBA-MBA)
		"Sol/395492 2011 UX86", -- (MBA-MBA)
		"Sol/395493 2011 UC87", -- (MBA-MBA)
		"Sol/395494 2011 US87", -- (MBA-MBA)
		"Sol/395495 2011 UE89", -- (MBA-MBA)
		"Sol/395496 2011 UL89", -- (MBA-MBA)
		"Sol/395497 2011 UV89", -- (MBA-MBA)
		"Sol/395498 2011 UX90", -- (MBA-MBA)
		"Sol/395499 2011 UJ93", -- (MBA-MBA)
		"Sol/395500 2011 UZ94", -- (MBA-MBA)
		"Sol/395501 2011 UX96", -- (MBA-MBA)
		"Sol/395502 2011 UX99", -- (MBA-MBA)
		"Sol/395503 2011 UQ102", -- (MBA-MBA)
		"Sol/395504 2011 US102", -- (MBA-MBA)
		"Sol/395505 2011 UF114", -- (MBA-MBA)
		"Sol/395506 2011 UM114", -- (MBA-MBA)
		"Sol/395507 2011 US118", -- (MBA-MBA)
		"Sol/395508 2011 UM120", -- (MBA-MBA)
		"Sol/395509 2011 UL121", -- (MBA-MBA)
		"Sol/395510 2011 UJ123", -- (MBA-MBA)
		"Sol/395511 2011 UX123", -- (MBA-MBA)
		"Sol/395512 2011 UY123", -- (MBA-MBA)
		"Sol/395513 2011 UZ124", -- (MBA-MBA)
		"Sol/395514 2011 UM126", -- (MBA-MBA)
		"Sol/395515 2011 UN128", -- (MBA-MBA)
		"Sol/395516 2011 UC129", -- (MBA-MBA)
		"Sol/395517 2011 UJ133", -- (MBA-MBA)
		"Sol/395518 2011 UR133", -- (MBA-MBA)
		"Sol/395519 2011 UY133", -- (MBA-MBA)
		"Sol/395520 2011 UJ134", -- (MBA-MBA)
		"Sol/395521 2011 UA136", -- (MBA-MBA)
		"Sol/395522 2011 UB136", -- (MBA-MBA)
		"Sol/395523 2011 UP136", -- (MBA-MBA)
		"Sol/395524 2011 UY137", -- (MBA-MBA)
		"Sol/395525 2011 UF139", -- (MBA-MBA)
		"Sol/395526 2011 UZ139", -- (MBA-MBA)
		"Sol/395527 2011 UY141", -- (MBA-MBA)
		"Sol/395528 2011 UW142", -- (MBA-MBA)
		"Sol/395529 2011 UC143", -- (MBA-MBA)
		"Sol/395530 2011 UE146", -- (MBA-MBA)
		"Sol/395531 2011 UE148", -- (MBA-MBA)
		"Sol/395532 2011 UW148", -- (MBA-MBA)
		"Sol/395533 2011 UU149", -- (MBA-MBA)
		"Sol/395534 2011 UW154", -- (MBA-MBA)
		"Sol/395535 2011 UM155", -- (MBA-MBA)
		"Sol/395536 2011 UB157", -- (MBA-MBA)
		"Sol/395537 2011 UB158", -- (MBA-MBA)
		"Sol/395538 2011 UZ158", -- (MBA-MBA)
		"Sol/395539 2011 UO160", -- (MBA-MBA)
		"Sol/395540 2011 UC161", -- (MBA-MBA)
		"Sol/395541 2011 UK161", -- (MBA-MBA)
		"Sol/395542 2011 UV167", -- (MBA-MBA)
		"Sol/395543 2011 UG168", -- (MBA-MBA)
		"Sol/395544 2011 UJ170", -- (MBA-MBA)
		"Sol/395545 2011 UX172", -- (MBA-MBA)
		"Sol/395546 2011 UR177", -- (MBA-MBA)
		"Sol/395547 2011 UE178", -- (MBA-MBA)
		"Sol/395548 2011 UT181", -- (MBA-MBA)
		"Sol/395549 2011 UD185", -- (MBA-MBA)
		"Sol/395550 2011 UE188", -- (MBA-MBA)
		"Sol/395551 2011 UQ191", -- (MBA-MBA)
		"Sol/395552 2011 UF193", -- (MBA-MBA)
		"Sol/395553 2011 UC194", -- (MBA-MBA)
		"Sol/395554 2011 UK195", -- (MBA-MBA)
		"Sol/395555 2011 UT196", -- (MBA-MBA)
		"Sol/395556 2011 UT198", -- (MBA-MBA)
		"Sol/395557 2011 UH205", -- (MBA-MBA)
		"Sol/395558 2011 UW205", -- (MBA-MBA)
		"Sol/395559 2011 UO210", -- (MBA-MBA)
		"Sol/395560 2011 UU210", -- (MBA-MBA)
		"Sol/395561 2011 UC211", -- (MBA-MBA)
		"Sol/395562 2011 UF216", -- (MBA-MBA)
		"Sol/395563 2011 UT219", -- (MBA-MBA)
		"Sol/395564 2011 UJ222", -- (MBA-MBA)
		"Sol/395565 2011 UH226", -- (MBA-MBA)
		"Sol/395566 2011 UZ232", -- (MBA-MBA)
		"Sol/395567 2011 US243", -- (MBA-MBA)
		"Sol/395568 2011 UQ244", -- (MBA-MBA)
		"Sol/395569 2011 UZ244", -- (MBA-MBA)
		"Sol/395570 2011 UE247", -- (MBA-MBA)
		"Sol/395571 2011 UW248", -- (MBA-MBA)
		"Sol/395572 2011 UO250", -- (MBA-MBA)
		"Sol/395573 2011 UT250", -- (MBA-MBA)
		"Sol/395574 2011 UV250", -- (MBA-MBA)
		"Sol/395575 2011 UP251", -- (MBA-MBA)
		"Sol/395576 2011 UV251", -- (MBA-MBA)
		"Sol/395577 2011 UH255", -- (MBA-MBA)
		"Sol/395578 2011 UF259", -- (MBA-MBA)
		"Sol/395579 2011 UU259", -- (MBA-MBA)
		"Sol/395580 2011 UX259", -- (MBA-MBA)
		"Sol/395581 2011 UY260", -- (MBA-MBA)
		"Sol/395582 2011 UR267", -- (MBA-MBA)
		"Sol/395583 2011 UR270", -- (MBA-MBA)
		"Sol/395584 2011 UR282", -- (MBA-MBA)
		"Sol/395585 2011 UT282", -- (MBA-MBA)
		"Sol/395586 2011 UL284", -- (MBA-MBA)
		"Sol/395587 2011 UP284", -- (MBA-MBA)
		"Sol/395588 2011 UR292", -- (MBA-MBA)
		"Sol/395589 2011 UT298", -- (MBA-MBA)
		"Sol/395590 2011 UR299", -- (MBA-MBA)
		"Sol/395591 2011 UB306", -- (MBA-MBA)
		"Sol/395592 2011 UT314", -- (MBA-MBA)
		"Sol/395593 2011 UW315", -- (MBA-MBA)
		"Sol/395594 2011 UK317", -- (MBA-MBA)
		"Sol/395595 2011 UF320", -- (MBA-MBA)
		"Sol/395596 2011 UU322", -- (MBA-MBA)
		"Sol/395597 2011 UT323", -- (MBA-MBA)
		"Sol/395598 2011 US324", -- (MBA-MBA)
		"Sol/395599 2011 UH325", -- (MBA-MBA)
		"Sol/395600 2011 UW325", -- (MBA-MBA)
		"Sol/395601 2011 UU326", -- (MBA-MBA)
		"Sol/395602 2011 UZ326", -- (MBA-MBA)
		"Sol/395603 2011 UG327", -- (MBA-MBA)
		"Sol/395604 2011 UD328", -- (MBA-MBA)
		"Sol/395605 2011 UV329", -- (MBA-MBA)
		"Sol/395606 2011 UB338", -- (MBA-MBA)
		"Sol/395607 2011 UT349", -- (MBA-MBA)
		"Sol/395608 2011 UM358", -- (MBA-MBA)
		"Sol/395609 2011 UA359", -- (MBA-MBA)
		"Sol/395610 2011 UH362", -- (MBA-MBA)
		"Sol/395611 2011 UA363", -- (MBA-MBA)
		"Sol/395612 2011 UR363", -- (MBA-MBA)
		"Sol/395613 2011 UD369", -- (MBA-MBA)
		"Sol/395614 2011 UW373", -- (MBA-MBA)
		"Sol/395615 2011 UW378", -- (MBA-MBA)
		"Sol/395616 2011 UJ379", -- (MBA-MBA)
		"Sol/395617 2011 UV379", -- (MBA-MBA)
		"Sol/395618 2011 UW383", -- (MBA-MBA)
		"Sol/395619 2011 UO384", -- (MBA-MBA)
		"Sol/395620 2011 UC387", -- (MBA-MBA)
		"Sol/395621 2011 UE387", -- (MBA-MBA)
		"Sol/395622 2011 UL388", -- (MBA-MBA)
		"Sol/395623 2011 UQ390", -- (MBA-MBA)
		"Sol/395624 2011 UZ390", -- (MBA-MBA)
		"Sol/395625 2011 UH392", -- (MBA-MBA)
		"Sol/395626 2011 UU393", -- (MBA-MBA)
		"Sol/395627 2011 UB402", -- (MBA-MBA)
		"Sol/395628 2011 VG1", -- (MBA-MBA)
		"Sol/395629 2011 VZ11", -- (MBA-MBA)
		"Sol/395630 2011 VM12", -- (MBA-MBA)
		"Sol/395631 2011 VL14", -- (MBA-MBA)
		"Sol/395632 2011 VY17", -- (MBA-MBA)
		"Sol/395633 2011 VM20", -- (MBA-MBA)
		"Sol/395634 2011 WY11", -- (MBA-MBA)
		"Sol/395635 2011 WC12", -- (MBA-MBA)
		"Sol/395636 2011 WJ13", -- (MBA-MBA)
		"Sol/395637 2011 WS22", -- (MBA-MBA)
		"Sol/395638 2011 WU24", -- (MBA-MBA)
		"Sol/395639 2011 WG26", -- (MBA-MBA)
		"Sol/395640 2011 WT29", -- (MBA-MBA)
		"Sol/395641 2011 WT30", -- (MBA-MBA)
		"Sol/395642 2011 WE33", -- (MBA-MBA)
		"Sol/395643 2011 WY33", -- (MBA-MBA)
		"Sol/395644 2011 WC36", -- (MBA-MBA)
		"Sol/395645 2011 WF36", -- (MBA-MBA)
		"Sol/395646 2011 WR37", -- (MBA-MBA)
		"Sol/395647 2011 WT37", -- (MBA-MBA)
		"Sol/395649 2011 WL42", -- (MBA-MBA)
		"Sol/395650 2011 WB47", -- (MBA-MBA)
		"Sol/395651 2011 WY48", -- (MBA-MBA)
		"Sol/395652 2011 WH50", -- (MBA-MBA)
		"Sol/395653 2011 WN50", -- (MBA-MBA)
		"Sol/395654 2011 WN51", -- (MBA-MBA)
		"Sol/395655 2011 WZ53", -- (MBA-MBA)
		"Sol/395656 2011 WR57", -- (MBA-MBA)
		"Sol/395657 2011 WD68", -- (MBA-MBA)
		"Sol/395659 2011 WO78", -- (MBA-MBA)
		"Sol/395660 2011 WT79", -- (MBA-MBA)
		"Sol/395661 2011 WZ79", -- (MBA-MBA)
		"Sol/395662 2011 WE80", -- (MBA-MBA)
		"Sol/395663 2011 WX81", -- (MBA-MBA)
		"Sol/395664 2011 WW84", -- (MBA-MBA)
		"Sol/395665 2011 WV89", -- (MBA-MBA)
		"Sol/395666 2011 WQ92", -- (MBA-MBA)
		"Sol/395667 2011 WC95", -- (MBA-MBA)
		"Sol/395668 2011 WK99", -- (MBA-MBA)
		"Sol/395669 2011 WO100", -- (MBA-MBA)
		"Sol/395670 2011 WW102", -- (MBA-MBA)
		"Sol/395671 2011 WA113", -- (MBA-MBA)
		"Sol/395673 2011 WE120", -- (MBA-MBA)
		"Sol/395674 2011 WZ120", -- (MBA-MBA)
		"Sol/395675 2011 WF121", -- (MBA-MBA)
		"Sol/395676 2011 WX122", -- (MBA-MBA)
		"Sol/395677 2011 WO126", -- (MBA-MBA)
		"Sol/395678 2011 WR127", -- (MBA-MBA)
		"Sol/395679 2011 WD133", -- (MBA-MBA)
		"Sol/395680 2011 WW143", -- (MBA-MBA)
		"Sol/395681 2011 WE145", -- (MBA-MBA)
		"Sol/395682 2011 WM146", -- (MBA-MBA)
		"Sol/395683 2011 WV146", -- (MBA-MBA)
		"Sol/395684 2011 WO153", -- (MBA-MBA)
		"Sol/395685 2011 YQ", -- (MBA-MBA)
		"Sol/395687 2011 YS2", -- (MBA-MBA)
		"Sol/395688 2011 YG21", -- (MBA-MBA)
		"Sol/395689 2011 YS22", -- (MBA-MBA)
		"Sol/395690 2011 YL52", -- (MBA-MBA)
		"Sol/395691 2011 YE59", -- (MBA-MBA)
		"Sol/395693 2012 AM11", -- (MBA-MBA)
		"Sol/395697 2012 BE127", -- (MBA-MBA)
		"Sol/395698 2012 BO129", -- (MBA-MBA)
		"Sol/395700 2012 OM5", -- (MBA-MBA)
		"Sol/395701 2012 RC22", -- (MBA-MBA)
		"Sol/395702 2012 RY26", -- (MBA-MBA)
		"Sol/395704 2012 SE55", -- (MBA-MBA)
		"Sol/395705 2012 SY56", -- (MBA-MBA)
		"Sol/395706 2012 SO59", -- (MBA-MBA)
		"Sol/395708 2012 TE33", -- (MBA-MBA)
		"Sol/395710 2012 TJ82", -- (MBA-MBA)
		"Sol/395711 2012 TQ98", -- (MBA-MBA)
		"Sol/395712 2012 TZ131", -- (MBA-MBA)
		"Sol/395713 2012 TA150", -- (MBA-MBA)
		"Sol/395714 2012 TL161", -- (MBA-MBA)
		"Sol/395716 2012 TT174", -- (MBA-MBA)
		"Sol/395717 2012 TV196", -- (MBA-MBA)
		"Sol/395718 2012 TR209", -- (MBA-MBA)
		"Sol/395719 2012 TZ270", -- (MBA-MBA)
		"Sol/395720 2012 TE295", -- (MBA-MBA)
		"Sol/395721 2012 TP304", -- (MBA-MBA)
		"Sol/395722 2012 TE311", -- (MBA-MBA)
		"Sol/395723 2012 TZ321", -- (MBA-MBA)
		"Sol/395725 2012 UB31", -- (MBA-MBA)
		"Sol/395726 2012 UA33", -- (MBA-MBA)
		"Sol/395727 2012 UG41", -- (MBA-MBA)
		"Sol/395728 2012 UN41", -- (MBA-MBA)
		"Sol/395729 2012 UU43", -- (MBA-MBA)
		"Sol/395730 2012 UY44", -- (MBA-MBA)
		"Sol/395731 2012 UA48", -- (MBA-MBA)
		"Sol/395732 2012 UX57", -- (MBA-MBA)
		"Sol/395733 2012 UO77", -- (MBA-MBA)
		"Sol/395734 2012 UZ77", -- (MBA-MBA)
		"Sol/395735 2012 UE78", -- (MBA-MBA)
		"Sol/395736 2012 UX83", -- (MBA-MBA)
		"Sol/395737 2012 UC87", -- (MBA-MBA)
		"Sol/395738 2012 UY89", -- (MBA-MBA)
		"Sol/395739 2012 UC109", -- (MBA-MBA)
		"Sol/395740 2012 UM119", -- (MBA-MBA)
		"Sol/395741 2012 UX123", -- (MBA-MBA)
		"Sol/395742 2012 UZ123", -- (MBA-MBA)
		"Sol/395743 2012 UQ125", -- (MBA-MBA)
		"Sol/395744 2012 UJ126", -- (MBA-MBA)
		"Sol/395745 2012 UJ147", -- (MBA-MBA)
		"Sol/395746 2012 UN152", -- (MBA-MBA)
		"Sol/395747 2012 UR162", -- (MBA-MBA)
		"Sol/395748 2012 UR169", -- (MBA-MBA)
		"Sol/395749 2012 UL172", -- (MBA-MBA)
		"Sol/395750 2012 UP176", -- (MBA-MBA)
		"Sol/395751 2012 VO11", -- (MBA-MBA)
		"Sol/395752 2012 VP14", -- (MBA-MBA)
		"Sol/395753 2012 VH21", -- (MBA-MBA)
		"Sol/395754 2012 VA23", -- (MBA-MBA)
		"Sol/395755 2012 VV23", -- (MBA-MBA)
		"Sol/395756 2012 VJ28", -- (MBA-MBA)
		"Sol/395757 2012 VB34", -- (MBA-MBA)
		"Sol/395758 2012 VG35", -- (MBA-MBA)
		"Sol/395759 2012 VL35", -- (MBA-MBA)
		"Sol/395761 2012 VR39", -- (MBA-MBA)
		"Sol/395762 2012 VS39", -- (MBA-MBA)
		"Sol/395763 2012 VP41", -- (MBA-MBA)
		"Sol/395764 2012 VW42", -- (MBA-MBA)
		"Sol/395765 2012 VC44", -- (MBA-MBA)
		"Sol/395766 2012 VP45", -- (MBA-MBA)
		"Sol/395767 2012 VH54", -- (MBA-MBA)
		"Sol/395768 2012 VU56", -- (MBA-MBA)
		"Sol/395769 2012 VT57", -- (MBA-MBA)
		"Sol/395770 2012 VW59", -- (MBA-MBA)
		"Sol/395771 2012 VP60", -- (MBA-MBA)
		"Sol/395772 2012 VD62", -- (MBA-MBA)
		"Sol/395773 2012 VK69", -- (MBA-MBA)
		"Sol/395774 2012 VZ74", -- (MBA-MBA)
		"Sol/395775 2012 VN75", -- (MBA-MBA)
		"Sol/395776 2012 VN77", -- (MBA-MBA)
		"Sol/395777 2012 VZ82", -- (MBA-MBA)
		"Sol/395778 2012 VG88", -- (MBA-MBA)
		"Sol/395779 2012 VH88", -- (MBA-MBA)
		"Sol/395780 2012 VD89", -- (MBA-MBA)
		"Sol/395781 2012 VF90", -- (MBA-MBA)
		"Sol/395782 2012 VT92", -- (MBA-MBA)
		"Sol/395783 2012 VF98", -- (MBA-MBA)
		"Sol/395784 2012 VS100", -- (MBA-MBA)
		"Sol/395785 2012 VB101", -- (MBA-MBA)
		"Sol/395786 2012 VB111", -- (MBA-MBA)
		"Sol/395787 2012 WT", -- (MBA-MBA)
		"Sol/395788 2012 WV1", -- (MBA-MBA)
		"Sol/395789 2012 WZ1", -- (MBA-MBA)
		"Sol/395790 2012 WC4", -- (MBA-MBA)
		"Sol/395791 2012 WK7", -- (MBA-MBA)
		"Sol/395792 2012 WS14", -- (MBA-MBA)
		"Sol/395793 2012 WL17", -- (MBA-MBA)
		"Sol/395794 2012 WO18", -- (MBA-MBA)
		"Sol/395795 2012 WZ19", -- (MBA-MBA)
		"Sol/395796 2012 WT21", -- (MBA-MBA)
		"Sol/395797 2012 WX21", -- (MBA-MBA)
		"Sol/395798 2012 WW22", -- (MBA-MBA)
		"Sol/395799 2012 WD25", -- (MBA-MBA)
		"Sol/395800 2012 WC30", -- (MBA-MBA)
		"Sol/395801 2012 WC31", -- (MBA-MBA)
		"Sol/395802 2012 WB35", -- (MBA-MBA)
		"Sol/395803 2012 XT2", -- (MBA-MBA)
		"Sol/395804 2012 XR6", -- (MBA-MBA)
		"Sol/395805 2012 XW11", -- (MBA-MBA)
		"Sol/395806 2012 XX12", -- (MBA-MBA)
		"Sol/395807 2012 XD16", -- (MBA-MBA)
		"Sol/395808 2012 XO21", -- (MBA-MBA)
		"Sol/395809 2012 XA24", -- (MBA-MBA)
		"Sol/395810 2012 XV24", -- (MBA-MBA)
		"Sol/395811 2012 XT25", -- (MBA-MBA)
		"Sol/395812 2012 XK27", -- (MBA-MBA)
		"Sol/395813 2012 XJ28", -- (MBA-MBA)
		"Sol/395814 2012 XK28", -- (MBA-MBA)
		"Sol/395815 2012 XQ33", -- (MBA-MBA)
		"Sol/395816 2012 XY36", -- (MBA-MBA)
		"Sol/395817 2012 XJ38", -- (MBA-MBA)
		"Sol/395818 2012 XE41", -- (MBA-MBA)
		"Sol/395819 2012 XD42", -- (MBA-MBA)
		"Sol/395820 2012 XB45", -- (MBA-MBA)
		"Sol/395821 2012 XB50", -- (MBA-MBA)
		"Sol/395822 2012 XB53", -- (MBA-MBA)
		"Sol/395823 2012 XS56", -- (MBA-MBA)
		"Sol/395824 2012 XX56", -- (MBA-MBA)
		"Sol/395825 2012 XN62", -- (MBA-MBA)
		"Sol/395826 2012 XN64", -- (MBA-MBA)
		"Sol/395827 2012 XU71", -- (MBA-MBA)
		"Sol/395828 2012 XN76", -- (MBA-MBA)
		"Sol/395829 2012 XD77", -- (MBA-MBA)
		"Sol/395830 2012 XG78", -- (MBA-MBA)
		"Sol/395831 2012 XN80", -- (MBA-MBA)
		"Sol/395832 2012 XF84", -- (MBA-MBA)
		"Sol/395833 2012 XE96", -- (MBA-MBA)
		"Sol/395834 2012 XO97", -- (MBA-MBA)
		"Sol/395835 2012 XH102", -- (MBA-MBA)
		"Sol/395836 2012 XU104", -- (MBA-MBA)
		"Sol/395837 2012 XM105", -- (MBA-MBA)
		"Sol/395838 2012 XC106", -- (MBA-MBA)
		"Sol/395839 2012 XC107", -- (MBA-MBA)
		"Sol/395840 2012 XG107", -- (MBA-MBA)
		"Sol/395841 2012 XP107", -- (MBA-MBA)
		"Sol/395842 2012 XN110", -- (MBA-MBA)
		"Sol/395843 2012 XN120", -- (MBA-MBA)
		"Sol/395844 2012 XU135", -- (MBA-MBA)
		"Sol/395845 2012 XN136", -- (MBA-MBA)
		"Sol/395846 2012 XV137", -- (MBA-MBA)
		"Sol/395847 2012 XA141", -- (MBA-MBA)
		"Sol/395848 2012 XZ141", -- (MBA-MBA)
		"Sol/395849 2012 XO143", -- (MBA-MBA)
		"Sol/395850 2012 XX150", -- (MBA-MBA)
		"Sol/395851 2012 XV152", -- (MBA-MBA)
		"Sol/395852 2012 XF154", -- (MBA-MBA)
		"Sol/395853 2012 YT", -- (MBA-MBA)
		"Sol/395854 2012 YH2", -- (MBA-MBA)
		"Sol/395855 2013 AN1", -- (MBA-MBA)
		"Sol/395856 2013 AY2", -- (MBA-MBA)
		"Sol/395857 2013 AA3", -- (MBA-MBA)
		"Sol/395858 2013 AS4", -- (MBA-MBA)
		"Sol/395859 2013 AD5", -- (MBA-MBA)
		"Sol/395860 2013 AF5", -- (MBA-MBA)
		"Sol/395861 2013 AV6", -- (MBA-MBA)
		"Sol/395862 2013 AO7", -- (MBA-MBA)
		"Sol/395863 2013 AW8", -- (MBA-MBA)
		"Sol/395864 2013 AG14", -- (MBA-MBA)
		"Sol/395865 2013 AW14", -- (MBA-MBA)
		"Sol/395866 2013 AU18", -- (MBA-MBA)
		"Sol/395867 2013 AJ19", -- (MBA-MBA)
		"Sol/395868 2013 AZ20", -- (MBA-MBA)
		"Sol/395869 2013 AF21", -- (MBA-MBA)
		"Sol/395870 2013 AS22", -- (MBA-MBA)
		"Sol/395871 2013 AF23", -- (MBA-MBA)
		"Sol/395872 2013 AA24", -- (MBA-MBA)
		"Sol/395873 2013 AQ25", -- (MBA-MBA)
		"Sol/395874 2013 AR26", -- (MBA-MBA)
		"Sol/395875 2013 AW27", -- (MBA-MBA)
		"Sol/395876 2013 AW28", -- (MBA-MBA)
		"Sol/395877 2013 AJ29", -- (MBA-MBA)
		"Sol/395878 2013 AU29", -- (MBA-MBA)
		"Sol/395879 2013 AR32", -- (MBA-MBA)
		"Sol/395880 2013 AM35", -- (MBA-MBA)
		"Sol/395881 2013 AT35", -- (MBA-MBA)
		"Sol/395882 2013 AQ38", -- (MBA-MBA)
		"Sol/395883 2013 AC39", -- (MBA-MBA)
		"Sol/395884 2013 AU39", -- (MBA-MBA)
		"Sol/395885 2013 AG40", -- (MBA-MBA)
		"Sol/395886 2013 AF42", -- (MBA-MBA)
		"Sol/395887 2013 AJ42", -- (MBA-MBA)
		"Sol/395888 2013 AK42", -- (MBA-MBA)
		"Sol/395889 2013 AN42", -- (MBA-MBA)
		"Sol/395890 2013 AV42", -- (MBA-MBA)
		"Sol/395891 2013 AV43", -- (MBA-MBA)
		"Sol/395892 2013 AZ45", -- (MBA-MBA)
		"Sol/395893 2013 AE46", -- (MBA-MBA)
		"Sol/395894 2013 AM46", -- (MBA-MBA)
		"Sol/395895 2013 AH49", -- (MBA-MBA)
		"Sol/395896 2013 AT49", -- (MBA-MBA)
		"Sol/395897 2013 AL52", -- (MBA-MBA)
		"Sol/395898 2013 AN52", -- (MBA-MBA)
		"Sol/395899 2013 AH61", -- (MBA-MBA)
		"Sol/395900 2013 AU63", -- (MBA-MBA)
		"Sol/395901 2013 AH72", -- (MBA-MBA)
		"Sol/395902 2013 AK72", -- (MBA-MBA)
		"Sol/395903 2013 AV73", -- (MBA-MBA)
		"Sol/395904 2013 AD74", -- (MBA-MBA)
		"Sol/395905 2013 AW75", -- (MBA-MBA)
		"Sol/395906 2013 AK77", -- (MBA-MBA)
		"Sol/395907 2013 AC78", -- (MBA-MBA)
		"Sol/395908 2013 AY79", -- (MBA-MBA)
		"Sol/395909 2013 AA80", -- (MBA-MBA)
		"Sol/395910 2013 AQ80", -- (MBA-MBA)
		"Sol/395911 2013 AK84", -- (MBA-MBA)
		"Sol/395912 2013 AM87", -- (MBA-MBA)
		"Sol/395913 2013 AR87", -- (MBA-MBA)
		"Sol/395914 2013 AT87", -- (MBA-MBA)
		"Sol/395915 2013 AY88", -- (MBA-MBA)
		"Sol/395916 2013 AP89", -- (MBA-MBA)
		"Sol/395917 2013 AQ89", -- (MBA-MBA)
		"Sol/395918 2013 AG90", -- (MBA-MBA)
		"Sol/395919 2013 AH90", -- (MBA-MBA)
		"Sol/395920 2013 AH92", -- (MBA-MBA)
		"Sol/395921 2013 AQ92", -- (MBA-MBA)
		"Sol/395922 2013 AU92", -- (MBA-MBA)
		"Sol/395923 2013 AD93", -- (MBA-MBA)
		"Sol/395924 2013 AP94", -- (MBA-MBA)
		"Sol/395925 2013 AR95", -- (MBA-MBA)
		"Sol/395926 2013 AX95", -- (MBA-MBA)
		"Sol/395927 2013 AV96", -- (MBA-MBA)
		"Sol/395928 2013 AG97", -- (MBA-MBA)
		"Sol/395929 2013 AM100", -- (MBA-MBA)
		"Sol/395930 2013 AY102", -- (MBA-MBA)
		"Sol/395931 2013 AY104", -- (MBA-MBA)
		"Sol/395932 2013 AK105", -- (MBA-MBA)
		"Sol/395933 2013 AY105", -- (MBA-MBA)
		"Sol/395934 2013 AQ106", -- (MBA-MBA)
		"Sol/395935 2013 AC107", -- (MBA-MBA)
		"Sol/395936 2013 AE107", -- (MBA-MBA)
		"Sol/395937 2013 AY109", -- (MBA-MBA)
		"Sol/395938 2013 AG110", -- (MBA-MBA)
		"Sol/395939 2013 AG115", -- (MBA-MBA)
		"Sol/395940 2013 AH116", -- (MBA-MBA)
		"Sol/395941 2013 AD119", -- (MBA-MBA)
		"Sol/395942 2013 AM121", -- (MBA-MBA)
		"Sol/395943 2013 AN121", -- (MBA-MBA)
		"Sol/395944 2013 AL122", -- (MBA-MBA)
		"Sol/395945 2013 AW125", -- (MBA-MBA)
		"Sol/395946 2013 AF127", -- (MBA-MBA)
		"Sol/395947 2013 AY127", -- (MBA-MBA)
		"Sol/395948 2013 AE129", -- (MBA-MBA)
		"Sol/395949 2013 AJ129", -- (MBA-MBA)
		"Sol/395950 2013 AZ129", -- (MBA-MBA)
		"Sol/395951 2013 AG130", -- (MBA-MBA)
		"Sol/395952 2013 AV133", -- (MBA-MBA)
		"Sol/395953 2013 AY134", -- (MBA-MBA)
		"Sol/395954 2013 AA135", -- (MBA-MBA)
		"Sol/395955 2013 AP135", -- (MBA-MBA)
		"Sol/395957 2013 AD161", -- (MBA-MBA)
		"Sol/395958 2013 AO162", -- (MBA-MBA)
		"Sol/395959 2013 AH163", -- (MBA-MBA)
		"Sol/395960 2013 AA165", -- (MBA-MBA)
		"Sol/395961 2013 AU171", -- (MBA-MBA)
		"Sol/395962 2013 AP174", -- (MBA-MBA)
		"Sol/395963 2013 AQ174", -- (MBA-MBA)
		"Sol/395964 2013 AR174", -- (MBA-MBA)
		"Sol/395965 2013 AS179", -- (MBA-MBA)
		"Sol/395966 2013 BQ3", -- (MBA-MBA)
		"Sol/395967 2013 BS5", -- (MBA-MBA)
		"Sol/395968 2013 BU5", -- (MBA-MBA)
		"Sol/395969 2013 BO6", -- (MBA-MBA)
		"Sol/395970 2013 BC9", -- (MBA-MBA)
		"Sol/395971 2013 BT9", -- (MBA-MBA)
		"Sol/395972 2013 BV9", -- (MBA-MBA)
		"Sol/395973 2013 BM11", -- (MBA-MBA)
		"Sol/395974 2013 BT20", -- (MBA-MBA)
		"Sol/395975 2013 BB21", -- (MBA-MBA)
		"Sol/395976 2013 BC21", -- (MBA-MBA)
		"Sol/395977 2013 BU22", -- (MBA-MBA)
		"Sol/395978 2013 BL24", -- (MBA-MBA)
		"Sol/395979 2013 BR24", -- (MBA-MBA)
		"Sol/395980 2013 BY24", -- (MBA-MBA)
		"Sol/395981 2013 BT25", -- (MBA-MBA)
		"Sol/395982 2013 BY29", -- (MBA-MBA)
		"Sol/395983 2013 BV30", -- (MBA-MBA)
		"Sol/395984 2013 BV32", -- (MBA-MBA)
		"Sol/395985 2013 BK33", -- (MBA-MBA)
		"Sol/395986 2013 BR34", -- (MBA-MBA)
		"Sol/395987 2013 BW34", -- (MBA-MBA)
		"Sol/395989 2013 BQ35", -- (MBA-MBA)
		"Sol/395990 2013 BH36", -- (MBA-MBA)
		"Sol/395991 2013 BY37", -- (MBA-MBA)
		"Sol/395992 2013 BW39", -- (MBA-MBA)
		"Sol/395993 2013 BR40", -- (MBA-MBA)
		"Sol/395994 2013 BM41", -- (MBA-MBA)
		"Sol/395995 2013 BA42", -- (MBA-MBA)
		"Sol/395996 2013 BN42", -- (MBA-MBA)
		"Sol/395997 2013 BE43", -- (MBA-MBA)
		"Sol/395998 2013 BO46", -- (MBA-MBA)
		"Sol/395999 2013 BO48", -- (MBA-MBA)
		"Sol/396001 2013 BL56", -- (MBA-MBA)
		"Sol/396002 2013 BA58", -- (MBA-MBA)
		"Sol/396003 2013 BQ58", -- (MBA-MBA)
		"Sol/396004 2013 BW59", -- (MBA-MBA)
		"Sol/396005 2013 BE60", -- (MBA-MBA)
		"Sol/396006 2013 BW60", -- (MBA-MBA)
		"Sol/396007 2013 BC62", -- (MBA-MBA)
		"Sol/396008 2013 BD64", -- (MBA-MBA)
		"Sol/396009 2013 BJ65", -- (MBA-MBA)
		"Sol/396010 2013 BO66", -- (MBA-MBA)
		"Sol/396011 2013 BZ66", -- (MBA-MBA)
		"Sol/396012 2013 BE67", -- (MBA-MBA)
		"Sol/396013 2013 BK69", -- (MBA-MBA)
		"Sol/396014 2013 BK72", -- (MBA-MBA)
		"Sol/396015 2013 BY76", -- (MBA-MBA)
		"Sol/396016 2013 BA77", -- (MBA-MBA)
		"Sol/396017 2013 BT78", -- (MBA-MBA)
		"Sol/396019 2013 BP80", -- (MBA-MBA)
		"Sol/396020 2013 BU80", -- (MBA-MBA)
		"Sol/396021 2013 BY80", -- (MBA-MBA)
		"Sol/396022 2013 BF81", -- (MBA-MBA)
		"Sol/396023 2013 CF2", -- (MBA-MBA)
		"Sol/396024 2013 CK4", -- (MBA-MBA)
		"Sol/396025 2013 CJ5", -- (MBA-MBA)
		"Sol/396026 2013 CG7", -- (MBA-MBA)
		"Sol/396027 2013 CP8", -- (MBA-MBA)
		"Sol/396028 2013 CS8", -- (MBA-MBA)
		"Sol/396029 2013 CF10", -- (MBA-MBA)
		"Sol/396030 2013 CH11", -- (MBA-MBA)
		"Sol/396031 2013 CW12", -- (MBA-MBA)
		"Sol/396032 2013 CQ13", -- (MBA-MBA)
		"Sol/396033 2013 CW13", -- (MBA-MBA)
		"Sol/396034 2013 CW15", -- (MBA-MBA)
		"Sol/396035 2013 CE16", -- (MBA-MBA)
		"Sol/396036 2013 CV16", -- (MBA-MBA)
		"Sol/396037 2013 CP21", -- (MBA-MBA)
		"Sol/396038 2013 CH23", -- (MBA-MBA)
		"Sol/396039 2013 CP23", -- (MBA-MBA)
		"Sol/396041 2013 CK31", -- (MBA-MBA)
		"Sol/396042 2013 CM31", -- (MBA-MBA)
		"Sol/396043 2013 CN33", -- (MBA-MBA)
		"Sol/396044 2013 CH35", -- (MBA-MBA)
		"Sol/396046 2013 CK37", -- (MBA-MBA)
		"Sol/396047 2013 CH38", -- (MBA-MBA)
		"Sol/396048 2013 CD39", -- (MBA-MBA)
		"Sol/396049 2013 CF40", -- (MBA-MBA)
		"Sol/396050 2013 CA41", -- (MBA-MBA)
		"Sol/396051 2013 CL41", -- (MBA-MBA)
		"Sol/396053 2013 CR43", -- (MBA-MBA)
		"Sol/396054 2013 CD44", -- (MBA-MBA)
		"Sol/396055 2013 CJ45", -- (MBA-MBA)
		"Sol/396056 2013 CH49", -- (MBA-MBA)
		"Sol/396057 2013 CM49", -- (MBA-MBA)
		"Sol/396058 2013 CY49", -- (MBA-MBA)
		"Sol/396059 2013 CH51", -- (MBA-MBA)
		"Sol/396060 2013 CA52", -- (MBA-MBA)
		"Sol/396061 2013 CL55", -- (MBA-MBA)
		"Sol/396062 2013 CM63", -- (MBA-MBA)
		"Sol/396063 2013 CB66", -- (MBA-MBA)
		"Sol/396064 2013 CP69", -- (MBA-MBA)
		"Sol/396065 2013 CC70", -- (MBA-MBA)
		"Sol/396066 2013 CD71", -- (MBA-MBA)
		"Sol/396067 2013 CV71", -- (MBA-MBA)
		"Sol/396068 2013 CU72", -- (MBA-MBA)
		"Sol/396069 2013 CA73", -- (MBA-MBA)
		"Sol/396070 2013 CB73", -- (MBA-MBA)
		"Sol/396071 2013 CE74", -- (MBA-MBA)
		"Sol/396072 2013 CJ74", -- (MBA-MBA)
		"Sol/396073 2013 CG76", -- (MBA-MBA)
		"Sol/396074 2013 CW77", -- (MBA-MBA)
		"Sol/396075 2013 CD81", -- (MBA-MBA)
		"Sol/396076 2013 CA82", -- (MBA-MBA)
		"Sol/396077 2013 CN84", -- (MBA-MBA)
		"Sol/396078 2013 CS84", -- (MBA-MBA)
		"Sol/396079 2013 CH85", -- (MBA-MBA)
		"Sol/396080 2013 CO85", -- (MBA-MBA)
		"Sol/396081 2013 CC86", -- (MBA-MBA)
		"Sol/396082 2013 CR89", -- (MBA-MBA)
		"Sol/396083 2013 CT89", -- (MBA-MBA)
		"Sol/396085 2013 CJ92", -- (MBA-MBA)
		"Sol/396086 2013 CO100", -- (MBA-MBA)
		"Sol/396087 2013 CW101", -- (MBA-MBA)
		"Sol/396088 2013 CD110", -- (MBA-MBA)
		"Sol/396089 2013 CJ110", -- (MBA-MBA)
		"Sol/396090 2013 CG112", -- (MBA-MBA)
		"Sol/396091 2013 CV112", -- (MBA-MBA)
		"Sol/396092 2013 CB115", -- (MBA-MBA)
		"Sol/396093 2013 CJ115", -- (MBA-MBA)
		"Sol/396094 2013 CR115", -- (MBA-MBA)
		"Sol/396095 2013 CY117", -- (MBA-MBA)
		"Sol/396096 2013 CZ120", -- (MBA-MBA)
		"Sol/396097 2013 CZ122", -- (MBA-MBA)
		"Sol/396098 2013 CF123", -- (MBA-MBA)
		"Sol/396099 2013 CA130", -- (MBA-MBA)
		"Sol/396100 2013 CQ137", -- (MBA-MBA)
		"Sol/396101 2013 CD139", -- (MBA-MBA)
		"Sol/396102 2013 CJ139", -- (MBA-MBA)
		"Sol/396104 2013 CJ143", -- (MBA-MBA)
		"Sol/396105 2013 CH146", -- (MBA-MBA)
		"Sol/396107 2013 CT147", -- (MBA-MBA)
		"Sol/396110 2013 CV158", -- (MBA-MBA)
		"Sol/396111 2013 CN159", -- (MBA-MBA)
		"Sol/396112 2013 CN160", -- (MBA-MBA)
		"Sol/396113 2013 CZ161", -- (MBA-MBA)
		"Sol/396114 2013 CD164", -- (MBA-MBA)
		"Sol/396115 2013 CG170", -- (MBA-MBA)
		"Sol/396116 2013 CZ174", -- (MBA-MBA)
		"Sol/396117 2013 CH177", -- (MBA-MBA)
		"Sol/396118 2013 CM177", -- (MBA-MBA)
		"Sol/396119 2013 CH178", -- (MBA-MBA)
		"Sol/396120 2013 CU178", -- (MBA-MBA)
		"Sol/396121 2013 CV181", -- (MBA-MBA)
		"Sol/396122 2013 CL183", -- (MBA-MBA)
		"Sol/396123 2013 CJ188", -- (MBA-MBA)
		"Sol/396124 2013 CT189", -- (MBA-MBA)
		"Sol/396125 2013 CF190", -- (MBA-MBA)
		"Sol/396126 2013 CJ191", -- (MBA-MBA)
		"Sol/396127 2013 CD192", -- (MBA-MBA)
		"Sol/396130 2013 CS203", -- (MBA-MBA)
		"Sol/396131 2013 CT203", -- (MBA-MBA)
		"Sol/396132 2013 CH211", -- (MBA-MBA)
		"Sol/396135 2013 CJ216", -- (MBA-MBA)
		"Sol/396137 2013 DD2", -- (MBA-MBA)
		"Sol/396138 2013 DZ3", -- (MBA-MBA)
		"Sol/396139 2013 DC5", -- (MBA-MBA)
		"Sol/396144 2013 DJ9", -- (MBA-MBA)
		"Sol/396145 2013 DV9", -- (MBA-MBA)
		"Sol/396146 2013 DN10", -- (MBA-MBA)
		"Sol/396147 2013 DS10", -- (MBA-MBA)
		"Sol/396149 2013 EE", -- (MBA-MBA)
		"Sol/396150 2013 EX2", -- (MBA-MBA)
		"Sol/396151 2013 EK5", -- (MBA-MBA)
		"Sol/396152 2013 EL5", -- (MBA-MBA)
		"Sol/396153 2013 EO12", -- (MBA-MBA)
		"Sol/396154 2013 EN13", -- (MBA-MBA)
		"Sol/396156 2013 EG25", -- (MBA-MBA)
		"Sol/396157 2013 EQ32", -- (MBA-MBA)
		"Sol/396160 2013 ER42", -- (MBA-MBA)
		"Sol/396161 2013 EY43", -- (MBA-MBA)
		"Sol/396162 2013 EF48", -- (MBA-MBA)
		"Sol/396163 2013 EJ48", -- (MBA-MBA)
		"Sol/396164 2013 ES57", -- (MBA-MBA)
		"Sol/396165 2013 EL70", -- (MBA-MBA)
		"Sol/396167 2013 EB92", -- (MBA-MBA)
		"Sol/396168 2013 ER92", -- (MBA-MBA)
		"Sol/396169 2013 EN102", -- (MBA-MBA)
		"Sol/396171 2013 ED119", -- (MBA-MBA)
		"Sol/396172 2013 EC126", -- (MBA-MBA)
		"Sol/396173 2013 FL25", -- (MBA-MBA)
		"Sol/396174 2013 GE1", -- (MBA-MBA)
		"Sol/396175 2013 GL14", -- (MBA-MBA)
		"Sol/396176 2013 GV20", -- (MBA-MBA)
		"Sol/396177 2013 GY23", -- (MBA-MBA)
		"Sol/396178 2013 GY24", -- (MBA-MBA)
		"Sol/396179 2013 GR30", -- (MBA-MBA)
		"Sol/396180 2013 GC38", -- (MBA-MBA)
		"Sol/396181 2013 GY61", -- (MBA-MBA)
		"Sol/396183 2013 GU88", -- (MBA-MBA)
		"Sol/396184 2013 GQ89", -- (MBA-MBA)
		"Sol/396185 2013 GX90", -- (MBA-MBA)
		"Sol/396186 2013 GQ92", -- (MBA-MBA)
		"Sol/396187 2013 GL99", -- (MBA-MBA)
		"Sol/396189 2013 HY13", -- (MBA-MBA)
		"Sol/396190 2013 HO42", -- (MBA-MBA)
		"Sol/396191 2013 HX49", -- (MBA-MBA)
		"Sol/396192 2013 JN25", -- (MBA-MBA)
		"Sol/396193 2013 JA26", -- (MBA-MBA)
		"Sol/396194 2013 JX44", -- (MBA-MBA)
		"Sol/396195 2013 JW57", -- (MBA-MBA)
		"Sol/396196 2013 PV9", -- (MBA-MBA)
		"Sol/396197 2013 PU40", -- (MBA-MBA)
		"Sol/396198 2013 PK52", -- (MBA-MBA)
		"Sol/396199 2013 PA59", -- (MBA-MBA)
		"Sol/396200 2013 PC70", -- (MBA-MBA)
		"Sol/396201 2013 QT18", -- (MBA-MBA)
		"Sol/396202 2013 RD22", -- (MBA-MBA)
		"Sol/396203 2013 RK29", -- (MBA-MBA)
		"Sol/396204 2013 RC90", -- (MBA-MBA)
		"Sol/396205 2013 RX93", -- (MBA-MBA)
		"Sol/396206 2013 SK21", -- (MBA-MBA)
		"Sol/396207 2013 TL93", -- (MBA-MBA)
		"Sol/396208 2013 WP16", -- (MBA-MBA)
		"Sol/396209 2013 XK24", -- (MBA-MBA)
		"Sol/396210 2013 YQ10", -- (MBA-MBA)
		"Sol/396211 2013 YV18", -- (MBA-MBA)
		"Sol/396212 2013 YH42", -- (MBA-MBA)
		"Sol/396213 2013 YJ45", -- (MBA-MBA)
		"Sol/396214 2013 YK47", -- (MBA-MBA)
		"Sol/396215 2013 YR58", -- (MBA-MBA)
		"Sol/396216 2013 YK124", -- (MBA-MBA)
		"Sol/396217 2013 YX125", -- (MBA-MBA)
		"Sol/396218 2013 YZ125", -- (MBA-MBA)
		"Sol/396219 2013 YA140", -- (MBA-MBA)
		"Sol/396220 2014 AH", -- (MBA-MBA)
		"Sol/396221 2014 AB12", -- (MBA-MBA)
		"Sol/396222 2014 AB15", -- (MBA-MBA)
		"Sol/396223 2014 AJ27", -- (MBA-MBA)
		"Sol/396224 2014 AH43", -- (MBA-MBA)
		"Sol/396225 2014 AP49", -- (MBA-MBA)
		"Sol/396226 2014 AL53", -- (MBA-MBA)
		"Sol/396227 2014 BA1", -- (MBA-MBA)
		"Sol/396228 2014 BO2", -- (MBA-MBA)
		"Sol/396229 2014 BP5", -- (MBA-MBA)
		"Sol/396231 2014 BJ14", -- (MBA-MBA)
		"Sol/396232 2014 BZ23", -- (MBA-MBA)
		"Sol/396233 2014 BE24", -- (MBA-MBA)
		"Sol/396234 2014 BM29", -- (MBA-MBA)
		"Sol/396235 2014 BO29", -- (MBA-MBA)
		"Sol/396236 2014 BS29", -- (MBA-MBA)
		"Sol/396237 2014 BF30", -- (MBA-MBA)
		"Sol/396238 2014 BJ35", -- (MBA-MBA)
		"Sol/396239 2014 BL35", -- (MBA-MBA)
		"Sol/396240 2014 BE37", -- (MBA-MBA)
		"Sol/396241 2014 BJ37", -- (MBA-MBA)
		"Sol/396242 2014 BR37", -- (MBA-MBA)
		"Sol/396243 2014 BL38", -- (MBA-MBA)
		"Sol/396244 2014 BU42", -- (MBA-MBA)
		"Sol/396245 2014 BV44", -- (MBA-MBA)
		"Sol/396246 2014 BH45", -- (MBA-MBA)
		"Sol/396247 2014 BJ47", -- (MBA-MBA)
		"Sol/396248 2014 BN47", -- (MBA-MBA)
		"Sol/396249 2014 BU48", -- (MBA-MBA)
		"Sol/396250 2014 BF56", -- (MBA-MBA)
		"Sol/396251 2014 BV60", -- (MBA-MBA)
		"Sol/396252 2014 BH63", -- (MBA-MBA)
		"Sol/396254 2014 CP2", -- (MBA-MBA)
		"Sol/396255 2014 CX2", -- (MBA-MBA)
		"Sol/396256 2014 CD4", -- (MBA-MBA)
		"Sol/396257 2014 CB5", -- (MBA-MBA)
		"Sol/396258 2014 CO7", -- (MBA-MBA)
		"Sol/396259 2014 CN11", -- (MBA-MBA)
		"Sol/396260 2014 CK12", -- (MBA-MBA)
		"Sol/396262 2014 CY14", -- (MBA-MBA)
		"Sol/396263 2014 CG15", -- (MBA-MBA)
		"Sol/396264 2014 CO15", -- (MBA-MBA)
		"Sol/396265 2014 CQ15", -- (MBA-MBA)
		"Sol/396266 2014 CF16", -- (MBA-MBA)
		"Sol/396267 2014 CQ16", -- (MBA-MBA)
		"Sol/396268 2014 CT16", -- (MBA-MBA)
		"Sol/396269 2014 CP17", -- (MBA-MBA)
		"Sol/396270 2014 CJ18", -- (MBA-MBA)
		"Sol/396271 2014 CL18", -- (MBA-MBA)
		"Sol/396272 2014 CY18", -- (MBA-MBA)
		"Sol/396273 2014 CV19", -- (MBA-MBA)
		"Sol/396274 2014 CS20", -- (MBA-MBA)
		"Sol/396275 2014 CD21", -- (MBA-MBA)
		"Sol/396276 2014 CO21", -- (MBA-MBA)
		"Sol/396277 2014 CF22", -- (MBA-MBA)
		"Sol/396278 2014 CJ22", -- (MBA-MBA)
		"Sol/396279 2014 CD23", -- (MBA-MBA)
		"Sol/396280 2014 DK1", -- (MBA-MBA)
		"Sol/396281 2014 DT1", -- (MBA-MBA)
		"Sol/396282 2014 DE2", -- (MBA-MBA)
		"Sol/396283 2014 DP4", -- (MBA-MBA)
		"Sol/396284 2014 DD5", -- (MBA-MBA)
		"Sol/396285 2014 DC7", -- (MBA-MBA)
		"Sol/396286 2014 DX7", -- (MBA-MBA)
		"Sol/396287 2014 DL14", -- (MBA-MBA)
		"Sol/396288 2014 DM18", -- (MBA-MBA)
		"Sol/396289 2014 DR18", -- (MBA-MBA)
		"Sol/396290 2014 DA19", -- (MBA-MBA)
		"Sol/396291 2014 DH19", -- (MBA-MBA)
		"Sol/396292 2014 DR19", -- (MBA-MBA)
		"Sol/396293 2014 DD20", -- (MBA-MBA)
		"Sol/396295 2014 DP20", -- (MBA-MBA)
		"Sol/396296 2014 DY20", -- (MBA-MBA)
		"Sol/396297 2014 DZ20", -- (MBA-MBA)
		"Sol/396298 2014 DB21", -- (MBA-MBA)
		"Sol/396299 2014 DK21", -- (MBA-MBA)
		"Sol/396300 2014 DT23", -- (MBA-MBA)
		"Sol/396301 2014 DZ23", -- (MBA-MBA)
		"Sol/396302 2014 DA24", -- (MBA-MBA)
		"Sol/396303 2014 DV25", -- (MBA-MBA)
		"Sol/396304 2014 DZ25", -- (MBA-MBA)
		"Sol/396305 2014 DQ27", -- (MBA-MBA)
		"Sol/396306 2014 DS27", -- (MBA-MBA)
		"Sol/396307 2014 DU28", -- (MBA-MBA)
		"Sol/396308 2014 DM30", -- (MBA-MBA)
		"Sol/396309 2014 DH31", -- (MBA-MBA)
		"Sol/396310 2014 DX31", -- (MBA-MBA)
		"Sol/396311 2014 DZ33", -- (MBA-MBA)
		"Sol/396312 2014 DD34", -- (MBA-MBA)
		"Sol/396313 2014 DG34", -- (MBA-MBA)
		"Sol/396314 2014 DH34", -- (MBA-MBA)
		"Sol/396315 2014 DX34", -- (MBA-MBA)
		"Sol/396316 2014 DZ34", -- (MBA-MBA)
		"Sol/396317 2014 DR35", -- (MBA-MBA)
		"Sol/396318 2014 DT35", -- (MBA-MBA)
		"Sol/396319 2014 DK38", -- (MBA-MBA)
		"Sol/396320 2014 DO38", -- (MBA-MBA)
		"Sol/396321 2014 DK43", -- (MBA-MBA)
		"Sol/396322 2014 DU45", -- (MBA-MBA)
		"Sol/396323 2014 DX45", -- (MBA-MBA)
		"Sol/396324 2014 DO46", -- (MBA-MBA)
		"Sol/396325 2014 DB47", -- (MBA-MBA)
		"Sol/396326 2014 DE47", -- (MBA-MBA)
		"Sol/396327 2014 DD48", -- (MBA-MBA)
		"Sol/396328 2014 DF48", -- (MBA-MBA)
		"Sol/396329 2014 DT48", -- (MBA-MBA)
		"Sol/396330 2014 DY48", -- (MBA-MBA)
		"Sol/396331 2014 DF49", -- (MBA-MBA)
		"Sol/396332 2014 DA55", -- (MBA-MBA)
		"Sol/396333 2014 DL55", -- (MBA-MBA)
		"Sol/396334 2014 DJ57", -- (MBA-MBA)
		"Sol/396335 2014 DW60", -- (MBA-MBA)
		"Sol/396336 2014 DF62", -- (MBA-MBA)
		"Sol/396337 2014 DA64", -- (MBA-MBA)
		"Sol/396338 2014 DU64", -- (MBA-MBA)
		"Sol/396339 2014 DE65", -- (MBA-MBA)
		"Sol/396340 2014 DB66", -- (MBA-MBA)
		"Sol/396341 2014 DX67", -- (MBA-MBA)
		"Sol/396342 2014 DY67", -- (MBA-MBA)
		"Sol/396343 2014 DH69", -- (MBA-MBA)
		"Sol/396344 2014 DQ69", -- (MBA-MBA)
		"Sol/396345 2014 DX70", -- (MBA-MBA)
		"Sol/396346 2014 DD71", -- (MBA-MBA)
		"Sol/396347 2014 DH72", -- (MBA-MBA)
		"Sol/396348 2014 DA79", -- (MBA-MBA)
		"Sol/396349 2014 DB79", -- (MBA-MBA)
		"Sol/396351 2014 DK79", -- (MBA-MBA)
		"Sol/396353 2014 DN81", -- (MBA-MBA)
		"Sol/396354 2014 DJ82", -- (MBA-MBA)
		"Sol/396355 2014 DS82", -- (MBA-MBA)
		"Sol/396356 2014 DZ83", -- (MBA-MBA)
		"Sol/396357 2014 DJ84", -- (MBA-MBA)
		"Sol/396358 2014 DZ84", -- (MBA-MBA)
		"Sol/396359 2014 DC87", -- (MBA-MBA)
		"Sol/396360 2014 DL88", -- (MBA-MBA)
		"Sol/396361 2014 DD89", -- (MBA-MBA)
		"Sol/396362 2014 DF89", -- (MBA-MBA)
		"Sol/396363 2014 DL89", -- (MBA-MBA)
		"Sol/396364 2014 DN89", -- (MBA-MBA)
		"Sol/396365 2014 DL90", -- (MBA-MBA)
		"Sol/396366 2014 DT90", -- (MBA-MBA)
		"Sol/396367 2014 DF93", -- (MBA-MBA)
		"Sol/396368 2014 DL95", -- (MBA-MBA)
		"Sol/396369 2014 DP98", -- (MBA-MBA)
		"Sol/396370 2014 DQ104", -- (MBA-MBA)
		"Sol/396371 2014 DV105", -- (MBA-MBA)
		"Sol/396372 2014 DV106", -- (MBA-MBA)
		"Sol/396373 2014 DX106", -- (MBA-MBA)
		"Sol/396374 2014 DD109", -- (MBA-MBA)
		"Sol/396375 2014 DL109", -- (MBA-MBA)
		"Sol/396376 2014 DZ111", -- (MBA-MBA)
		"Sol/396377 2014 DW113", -- (MBA-MBA)
		"Sol/396378 2014 DX113", -- (MBA-MBA)
		"Sol/396379 2014 DA115", -- (MBA-MBA)
		"Sol/396380 2014 DC115", -- (MBA-MBA)
		"Sol/396381 2014 DS115", -- (MBA-MBA)
		"Sol/396382 2014 DP117", -- (MBA-MBA)
		"Sol/396383 2014 DT117", -- (MBA-MBA)
		"Sol/396384 2014 DK118", -- (MBA-MBA)
		"Sol/396385 2014 DS118", -- (MBA-MBA)
		"Sol/396386 2014 DG119", -- (MBA-MBA)
		"Sol/396387 2014 DK119", -- (MBA-MBA)
		"Sol/396388 2014 DX119", -- (MBA-MBA)
		"Sol/396389 2014 DZ120", -- (MBA-MBA)
		"Sol/396390 2014 DF121", -- (MBA-MBA)
		"Sol/396391 2014 DN121", -- (MBA-MBA)
		"Sol/396392 2014 DW121", -- (MBA-MBA)
		"Sol/396394 2014 DF126", -- (MBA-MBA)
		"Sol/396396 2014 DC132", -- (MBA-MBA)
		"Sol/396397 2014 DH139", -- (MBA-MBA)
		"Sol/396398 2014 DJ139", -- (MBA-MBA)
		"Sol/396399 2014 DJ140", -- (MBA-MBA)
		"Sol/396400 2014 DP142", -- (MBA-MBA)
		"Sol/396401 2014 ED1", -- (MBA-MBA)
		"Sol/396402 2014 EL1", -- (MBA-MBA)
		"Sol/396403 2014 EX1", -- (MBA-MBA)
		"Sol/396404 2014 EP4", -- (MBA-MBA)
		"Sol/396406 2014 EY4", -- (MBA-MBA)
		"Sol/396407 2014 EJ7", -- (MBA-MBA)
		"Sol/396408 2014 ER7", -- (MBA-MBA)
		"Sol/396410 2014 EZ11", -- (MBA-MBA)
		"Sol/396411 2014 ER12", -- (MBA-MBA)
		"Sol/396414 2014 EQ23", -- (MBA-MBA)
		"Sol/396415 2014 ER23", -- (MBA-MBA)
		"Sol/396416 2014 ET23", -- (MBA-MBA)
		"Sol/396417 2014 EY23", -- (MBA-MBA)
		"Sol/396418 2014 EQ25", -- (MBA-MBA)
		"Sol/396419 2014 ES25", -- (MBA-MBA)
		"Sol/396420 2014 ES29", -- (MBA-MBA)
		"Sol/396421 2014 EH31", -- (MBA-MBA)
		"Sol/396422 2014 EL31", -- (MBA-MBA)
		"Sol/396423 2014 EK32", -- (MBA-MBA)
		"Sol/396424 2014 EN32", -- (MBA-MBA)
		"Sol/396425 2014 EL35", -- (MBA-MBA)
		"Sol/396426 2014 EL36", -- (MBA-MBA)
		"Sol/396427 2014 EU37", -- (MBA-MBA)
		"Sol/396428 2014 ED39", -- (MBA-MBA)
		"Sol/396429 2014 EP41", -- (MBA-MBA)
		"Sol/396430 2014 ET41", -- (MBA-MBA)
		"Sol/396431 2014 EV42", -- (MBA-MBA)
		"Sol/396432 2014 EG43", -- (MBA-MBA)
		"Sol/396433 2014 EB44", -- (MBA-MBA)
		"Sol/396435 2014 EV44", -- (MBA-MBA)
		"Sol/396437 2014 EK47", -- (MBA-MBA)
		"Sol/396438 2014 EW47", -- (MBA-MBA)
		"Sol/396439 2014 EU49", -- (MBA-MBA)
		"Sol/396440 2014 EY49", -- (MBA-MBA)
		"Sol/396441 2014 EC50", -- (MBA-MBA)
		"Sol/396442 2014 EX50", -- (MBA-MBA)
		"Sol/396443 2014 EN51", -- (MBA-MBA)
		"Sol/396444 2014 FL1", -- (MBA-MBA)
		"Sol/396445 2014 FM1", -- (MBA-MBA)
		"Sol/396446 2014 FT2", -- (MBA-MBA)
		"Sol/396447 2014 FA6", -- (MBA-MBA)
		"Sol/396448 2014 FE6", -- (MBA-MBA)
		"Sol/396449 2014 FO8", -- (MBA-MBA)
		"Sol/396450 2014 FT9", -- (MBA-MBA)
		"Sol/396451 2014 FB10", -- (MBA-MBA)
		"Sol/396452 2014 FL14", -- (MBA-MBA)
		"Sol/396453 2014 FU14", -- (MBA-MBA)
		"Sol/396454 2014 FE15", -- (MBA-MBA)
		"Sol/396455 2014 FY15", -- (MBA-MBA)
		"Sol/396456 2014 FF16", -- (MBA-MBA)
		"Sol/396457 2014 FS17", -- (MBA-MBA)
		"Sol/396458 2014 FL18", -- (MBA-MBA)
		"Sol/396459 2014 FR19", -- (MBA-MBA)
		"Sol/396460 2014 FW19", -- (MBA-MBA)
		"Sol/396461 2014 FT20", -- (MBA-MBA)
		"Sol/396462 2014 FZ20", -- (MBA-MBA)
		"Sol/396463 2014 FU23", -- (MBA-MBA)
		"Sol/396464 2014 FE32", -- (MBA-MBA)
		"Sol/396465 2014 FZ34", -- (MBA-MBA)
		"Sol/396466 2014 FB35", -- (MBA-MBA)
		"Sol/396468 2014 FP35", -- (MBA-MBA)
		"Sol/396469 2014 FQ35", -- (MBA-MBA)
		"Sol/396470 2014 FV35", -- (MBA-MBA)
		"Sol/396471 2014 FA36", -- (MBA-MBA)
		"Sol/396472 2014 FF36", -- (MBA-MBA)
		"Sol/396473 2014 FH36", -- (MBA-MBA)
		"Sol/396474 2014 FJ36", -- (MBA-MBA)
		"Sol/396475 2014 FS36", -- (MBA-MBA)
		"Sol/396476 2014 FV36", -- (MBA-MBA)
		"Sol/396477 2014 FG37", -- (MBA-MBA)
		"Sol/396478 2014 FF39", -- (MBA-MBA)
		"Sol/396479 2014 FG40", -- (MBA-MBA)
		"Sol/396480 2014 FS41", -- (MBA-MBA)
		"Sol/396481 2014 FL42", -- (MBA-MBA)
		"Sol/396482 2014 FQ42", -- (MBA-MBA)
		"Sol/396483 2014 FE47", -- (MBA-MBA)
		"Sol/396484 2014 FH47", -- (MBA-MBA)
		"Sol/396485 2014 FK47", -- (MBA-MBA)
		"Sol/396486 2014 FT47", -- (MBA-MBA)
		"Sol/396487 2014 FA48", -- (MBA-MBA)
		"Sol/396488 2014 FJ48", -- (MBA-MBA)
		"Sol/396489 2014 FM48", -- (MBA-MBA)
		"Sol/396490 2014 FN48", -- (MBA-MBA)
		"Sol/396491 2014 FK49", -- (MBA-MBA)
		"Sol/396492 2014 FL49", -- (MBA-MBA)
		"Sol/396493 2014 FM49", -- (MBA-MBA)
		"Sol/396494 2014 FG50", -- (MBA-MBA)
		"Sol/396495 2014 FH50", -- (MBA-MBA)
		"Sol/396496 2014 FR50", -- (MBA-MBA)
		"Sol/396497 2014 FL51", -- (MBA-MBA)
		"Sol/396498 2014 FD53", -- (MBA-MBA)
		"Sol/396499 2014 FF53", -- (MBA-MBA)
		"Sol/396500 2014 FA54", -- (MBA-MBA)
		"Sol/396501 2014 FG54", -- (MBA-MBA)
		"Sol/396502 2014 FE56", -- (MBA-MBA)
		"Sol/396503 2014 FP57", -- (MBA-MBA)
		"Sol/396504 2014 GB2", -- (MBA-MBA)
		"Sol/396505 2014 GM2", -- (MBA-MBA)
		"Sol/396506 2014 GU5", -- (MBA-MBA)
		"Sol/396507 2014 GA6", -- (MBA-MBA)
		"Sol/396508 2014 GH6", -- (MBA-MBA)
		"Sol/396509 2014 GO8", -- (MBA-MBA)
		"Sol/396510 2014 GW8", -- (MBA-MBA)
		"Sol/396511 2014 GO9", -- (MBA-MBA)
		"Sol/396512 2014 GL11", -- (MBA-MBA)
		"Sol/396513 2014 GX11", -- (MBA-MBA)
		"Sol/396514 2014 GU12", -- (MBA-MBA)
		"Sol/396515 2014 GE13", -- (MBA-MBA)
		"Sol/396516 2014 GN13", -- (MBA-MBA)
		"Sol/396517 2014 GB16", -- (MBA-MBA)
		"Sol/396518 2014 GN16", -- (MBA-MBA)
		"Sol/396519 2014 GD18", -- (MBA-MBA)
		"Sol/396520 2014 GJ18", -- (MBA-MBA)
		"Sol/396521 2014 GM26", -- (MBA-MBA)
		"Sol/396522 2014 GP27", -- (MBA-MBA)
		"Sol/396523 2014 GB28", -- (MBA-MBA)
		"Sol/396524 2014 GK28", -- (MBA-MBA)
		"Sol/396525 2014 GN28", -- (MBA-MBA)
		"Sol/396526 2014 GO28", -- (MBA-MBA)
		"Sol/396527 2014 GR28", -- (MBA-MBA)
		"Sol/396528 2014 GQ30", -- (MBA-MBA)
		"Sol/396529 2014 GU30", -- (MBA-MBA)
		"Sol/396530 2014 GS31", -- (MBA-MBA)
		"Sol/396531 2014 GM36", -- (MBA-MBA)
		"Sol/396532 2014 GZ36", -- (MBA-MBA)
		"Sol/396533 2014 GB37", -- (MBA-MBA)
		"Sol/396534 2014 GG38", -- (MBA-MBA)
		"Sol/396535 2014 GP38", -- (MBA-MBA)
		"Sol/396536 2014 GO40", -- (MBA-MBA)
		"Sol/396537 2014 GM43", -- (MBA-MBA)
		"Sol/396538 2014 GN44", -- (MBA-MBA)
		"Sol/396539 6283 P-L", -- (MBA-MBA)
		"Sol/396541 1994 SU7", -- (MBA-MBA)
		"Sol/396542 1994 UR5", -- (MBA-MBA)
		"Sol/396543 1996 AD11", -- (MBA-MBA)
		"Sol/396545 1996 JY3", -- (MBA-MBA)
		"Sol/396546 1996 VZ24", -- (MBA-MBA)
		"Sol/396547 1997 JQ2", -- (MBA-MBA)
		"Sol/396548 1997 RJ12", -- (MBA-MBA)
		"Sol/396549 1998 MD1", -- (MBA-MBA)
		"Sol/396550 1998 QK30", -- (MBA-MBA)
		"Sol/396551 1998 QT73", -- (MBA-MBA)
		"Sol/396552 1998 RS4", -- (MBA-MBA)
		"Sol/396553 1998 SW68", -- (MBA-MBA)
		"Sol/396554 1998 VK43", -- (MBA-MBA)
		"Sol/396555 1999 FG70", -- (MBA-MBA)
		"Sol/396557 1999 TE79", -- (MBA-MBA)
		"Sol/396558 1999 TG199", -- (MBA-MBA)
		"Sol/396559 1999 TA287", -- (MBA-MBA)
		"Sol/396560 1999 TD299", -- (MBA-MBA)
		"Sol/396561 1999 TQ306", -- (MBA-MBA)
		"Sol/396562 1999 TQ314", -- (MBA-MBA)
		"Sol/396563 1999 UV34", -- (MBA-MBA)
		"Sol/396566 1999 VV191", -- (MBA-MBA)
		"Sol/396569 2000 DF14", -- (MBA-MBA)
		"Sol/396570 2000 DX113", -- (MBA-MBA)
		"Sol/396571 2000 EJ36", -- (MBA-MBA)
		"Sol/396572 2000 GV130", -- (MBA-MBA)
		"Sol/396573 2000 HF2", -- (MBA-MBA)
		"Sol/396574 2000 HK89", -- (MBA-MBA)
		"Sol/396575 2000 JO7", -- (MBA-MBA)
		"Sol/396576 2000 JW42", -- (MBA-MBA)
		"Sol/396577 2000 KH38", -- (MBA-MBA)
		"Sol/396579 2000 QC169", -- (MBA-MBA)
		"Sol/396580 2000 QO230", -- (MBA-MBA)
		"Sol/396581 2000 RL36", -- (MBA-MBA)
		"Sol/396582 2000 RM78", -- (MBA-MBA)
		"Sol/396583 2000 SS", -- (MBA-MBA)
		"Sol/396584 2000 SZ13", -- (MBA-MBA)
		"Sol/396585 2000 SG72", -- (MBA-MBA)
		"Sol/396586 2000 UO", -- (MBA-MBA)
		"Sol/396587 2000 UC6", -- (MBA-MBA)
		"Sol/396588 2001 BT20", -- (MBA-MBA)
		"Sol/396589 2001 CW31", -- (MBA-MBA)
		"Sol/396590 2001 FS112", -- (MBA-MBA)
		"Sol/396591 2001 FD130", -- (MBA-MBA)
		"Sol/396592 2001 FZ141", -- (MBA-MBA)
		"Sol/396594 2001 MZ1", -- (MBA-MBA)
		"Sol/396595 2001 OL35", -- (MBA-MBA)
		"Sol/396596 2001 OP89", -- (MBA-MBA)
		"Sol/396597 2001 PQ4", -- (MBA-MBA)
		"Sol/396598 2001 PJ19", -- (MBA-MBA)
		"Sol/396599 2001 PN41", -- (MBA-MBA)
		"Sol/396600 2001 PG57", -- (MBA-MBA)
		"Sol/396601 2001 QF85", -- (MBA-MBA)
		"Sol/396602 2001 QU164", -- (MBA-MBA)
		"Sol/396603 2001 QP192", -- (MBA-MBA)
		"Sol/396604 2001 QO229", -- (MBA-MBA)
		"Sol/396606 2001 RD38", -- (MBA-MBA)
		"Sol/396607 2001 RB147", -- (MBA-MBA)
		"Sol/396608 2001 RY151", -- (MBA-MBA)
		"Sol/396609 2001 SW11", -- (MBA-MBA)
		"Sol/396610 2001 SF23", -- (MBA-MBA)
		"Sol/396611 2001 SG98", -- (MBA-MBA)
		"Sol/396612 2001 SS99", -- (MBA-MBA)
		"Sol/396613 2001 SV103", -- (MBA-MBA)
		"Sol/396615 2001 SB126", -- (MBA-MBA)
		"Sol/396616 2001 SL136", -- (MBA-MBA)
		"Sol/396617 2001 SK203", -- (MBA-MBA)
		"Sol/396619 2001 TU26", -- (MBA-MBA)
		"Sol/396620 2001 TX27", -- (MBA-MBA)
		"Sol/396621 2001 TY31", -- (MBA-MBA)
		"Sol/396622 2001 TU85", -- (MBA-MBA)
		"Sol/396623 2001 TP124", -- (MBA-MBA)
		"Sol/396624 2001 TE160", -- (MBA-MBA)
		"Sol/396625 2001 TK232", -- (MBA-MBA)
		"Sol/396628 2001 UK56", -- (MBA-MBA)
		"Sol/396629 2001 UU113", -- (MBA-MBA)
		"Sol/396630 2001 UF117", -- (MBA-MBA)
		"Sol/396631 2001 UZ190", -- (MBA-MBA)
		"Sol/396632 2001 UZ211", -- (MBA-MBA)
		"Sol/396633 2001 UY214", -- (MBA-MBA)
		"Sol/396634 2001 VN13", -- (MBA-MBA)
		"Sol/396635 2001 VC38", -- (MBA-MBA)
		"Sol/396637 2001 VC105", -- (MBA-MBA)
		"Sol/396639 2001 WH21", -- (MBA-MBA)
		"Sol/396640 2001 WZ64", -- (MBA-MBA)
		"Sol/396641 2001 WK87", -- (MBA-MBA)
		"Sol/396643 2001 XS104", -- (MBA-MBA)
		"Sol/396644 2001 XQ236", -- (MBA-MBA)
		"Sol/396647 2002 BY17", -- (MBA-MBA)
		"Sol/396648 2002 CH32", -- (MBA-MBA)
		"Sol/396649 2002 CU186", -- (MBA-MBA)
		"Sol/396651 2002 EH93", -- (MBA-MBA)
		"Sol/396653 2002 HO17", -- (MBA-MBA)
		"Sol/396654 2002 JT60", -- (MBA-MBA)
		"Sol/396655 2002 JL122", -- (MBA-MBA)
		"Sol/396657 2002 NW7", -- (MBA-MBA)
		"Sol/396658 2002 NE23", -- (MBA-MBA)
		"Sol/396659 2002 NO63", -- (MBA-MBA)
		"Sol/396660 2002 NC71", -- (MBA-MBA)
		"Sol/396662 2002 PY19", -- (MBA-MBA)
		"Sol/396663 2002 PH25", -- (MBA-MBA)
		"Sol/396664 2002 PX31", -- (MBA-MBA)
		"Sol/396665 2002 PK93", -- (MBA-MBA)
		"Sol/396666 2002 PQ116", -- (MBA-MBA)
		"Sol/396667 2002 PS121", -- (MBA-MBA)
		"Sol/396668 2002 PZ155", -- (MBA-MBA)
		"Sol/396669 2002 QZ34", -- (MBA-MBA)
		"Sol/396670 2002 QN70", -- (MBA-MBA)
		"Sol/396671 2002 RQ1", -- (MBA-MBA)
		"Sol/396672 2002 RW50", -- (MBA-MBA)
		"Sol/396673 2002 RR84", -- (MBA-MBA)
		"Sol/396674 2002 RM98", -- (MBA-MBA)
		"Sol/396676 2002 RF184", -- (MBA-MBA)
		"Sol/396677 2002 RQ184", -- (MBA-MBA)
		"Sol/396678 2002 RP192", -- (MBA-MBA)
		"Sol/396679 2002 RL229", -- (MBA-MBA)
		"Sol/396681 2002 SK5", -- (MBA-MBA)
		"Sol/396682 2002 SW62", -- (MBA-MBA)
		"Sol/396683 2002 TJ1", -- (MBA-MBA)
		"Sol/396684 2002 TM14", -- (MBA-MBA)
		"Sol/396685 2002 TQ14", -- (MBA-MBA)
		"Sol/396687 2002 TJ63", -- (MBA-MBA)
		"Sol/396688 2002 TL78", -- (MBA-MBA)
		"Sol/396689 2002 TA98", -- (MBA-MBA)
		"Sol/396690 2002 TC106", -- (MBA-MBA)
		"Sol/396691 2002 TL125", -- (MBA-MBA)
		"Sol/396692 2002 TE142", -- (MBA-MBA)
		"Sol/396693 2002 TN146", -- (MBA-MBA)
		"Sol/396694 2002 TJ156", -- (MBA-MBA)
		"Sol/396695 2002 TS175", -- (MBA-MBA)
		"Sol/396696 2002 TZ220", -- (MBA-MBA)
		"Sol/396697 2002 TM235", -- (MBA-MBA)
		"Sol/396698 2002 TR254", -- (MBA-MBA)
		"Sol/396699 2002 TG262", -- (MBA-MBA)
		"Sol/396700 2002 TY271", -- (MBA-MBA)
		"Sol/396702 2002 TJ352", -- (MBA-MBA)
		"Sol/396703 2002 TU353", -- (MBA-MBA)
		"Sol/396704 2002 TY366", -- (MBA-MBA)
		"Sol/396705 2002 TG375", -- (MBA-MBA)
		"Sol/396706 2002 UG12", -- (MBA-MBA)
		"Sol/396709 2002 VZ39", -- (MBA-MBA)
		"Sol/396710 2002 VC64", -- (MBA-MBA)
		"Sol/396711 2002 VF71", -- (MBA-MBA)
		"Sol/396712 2002 VZ86", -- (MBA-MBA)
		"Sol/396714 2002 VZ100", -- (MBA-MBA)
		"Sol/396715 2002 VT126", -- (MBA-MBA)
		"Sol/396716 2002 VV145", -- (MBA-MBA)
		"Sol/396717 2002 VJ147", -- (MBA-MBA)
		"Sol/396718 2002 VN147", -- (MBA-MBA)
		"Sol/396719 2002 WV1", -- (MBA-MBA)
		"Sol/396720 2002 WT3", -- (MBA-MBA)
		"Sol/396721 2002 XG50", -- (MBA-MBA)
		"Sol/396722 2002 XV117", -- (MBA-MBA)
		"Sol/396724 2003 DT24", -- (MBA-MBA)
		"Sol/396725 2003 EZ10", -- (MBA-MBA)
		"Sol/396726 2003 FS21", -- (MBA-MBA)
		"Sol/396727 2003 FA48", -- (MBA-MBA)
		"Sol/396728 2003 HZ25", -- (MBA-MBA)
		"Sol/396729 2003 KG2", -- (MBA-MBA)
		"Sol/396731 2003 MV12", -- (MBA-MBA)
		"Sol/396732 2003 OA16", -- (MBA-MBA)
		"Sol/396733 2003 PK8", -- (MBA-MBA)
		"Sol/396734 2003 PK9", -- (MBA-MBA)
		"Sol/396735 2003 QD11", -- (MBA-MBA)
		"Sol/396736 2003 QQ57", -- (MBA-MBA)
		"Sol/396737 2003 QZ100", -- (MBA-MBA)
		"Sol/396738 2003 RF8", -- (MBA-MBA)
		"Sol/396740 2003 SD9", -- (MBA-MBA)
		"Sol/396741 2003 SE10", -- (MBA-MBA)
		"Sol/396742 2003 SQ33", -- (MBA-MBA)
		"Sol/396744 2003 SF87", -- (MBA-MBA)
		"Sol/396745 2003 SH97", -- (MBA-MBA)
		"Sol/396746 2003 SP140", -- (MBA-MBA)
		"Sol/396747 2003 SQ219", -- (MBA-MBA)
		"Sol/396748 2003 SJ281", -- (MBA-MBA)
		"Sol/396749 2003 SV304", -- (MBA-MBA)
		"Sol/396750 2003 SM327", -- (MBA-MBA)
		"Sol/396751 2003 SZ395", -- (MBA-MBA)
		"Sol/396752 2003 TC5", -- (MBA-MBA)
		"Sol/396753 2003 UZ31", -- (MBA-MBA)
		"Sol/396754 2003 UJ55", -- (MBA-MBA)
		"Sol/396755 2003 UJ56", -- (MBA-MBA)
		"Sol/396756 2003 UV62", -- (MBA-MBA)
		"Sol/396757 2003 UR126", -- (MBA-MBA)
		"Sol/396758 2003 UN245", -- (MBA-MBA)
		"Sol/396759 2003 UC256", -- (MBA-MBA)
		"Sol/396760 2003 UF330", -- (MBA-MBA)
		"Sol/396761 2003 UD341", -- (MBA-MBA)
		"Sol/396762 2003 UQ352", -- (MBA-MBA)
		"Sol/396763 2003 UB375", -- (MBA-MBA)
		"Sol/396764 2003 UG375", -- (MBA-MBA)
		"Sol/396765 2003 WN36", -- (MBA-MBA)
		"Sol/396766 2003 WD68", -- (MBA-MBA)
		"Sol/396767 2003 WV94", -- (MBA-MBA)
		"Sol/396768 2003 WF104", -- (MBA-MBA)
		"Sol/396769 2003 WW134", -- (MBA-MBA)
		"Sol/396770 2003 WY141", -- (MBA-MBA)
		"Sol/396771 2003 WP148", -- (MBA-MBA)
		"Sol/396772 2003 WT162", -- (MBA-MBA)
		"Sol/396773 2003 YB17", -- (MBA-MBA)
		"Sol/396774 2003 YH24", -- (MBA-MBA)
		"Sol/396775 2003 YU119", -- (MBA-MBA)
		"Sol/396776 2003 YA147", -- (MBA-MBA)
		"Sol/396777 2004 BZ42", -- (MBA-MBA)
		"Sol/396778 2004 BQ112", -- (MBA-MBA)
		"Sol/396779 2004 CO88", -- (MBA-MBA)
		"Sol/396780 2004 CO122", -- (MBA-MBA)
		"Sol/396781 2004 DQ57", -- (MBA-MBA)
		"Sol/396782 2004 DZ59", -- (MBA-MBA)
		"Sol/396783 2004 EH67", -- (MBA-MBA)
		"Sol/396784 2004 EG70", -- (MBA-MBA)
		"Sol/396785 2004 FS43", -- (MBA-MBA)
		"Sol/396786 2004 FV81", -- (MBA-MBA)
		"Sol/396787 2004 FH117", -- (MBA-MBA)
		"Sol/396788 2004 GU", -- (MBA-MBA)
		"Sol/396789 2004 GH60", -- (MBA-MBA)
		"Sol/396790 2004 HD3", -- (MBA-MBA)
		"Sol/396791 2004 HP29", -- (MBA-MBA)
		"Sol/396792 2004 HF53", -- (MBA-MBA)
		"Sol/396796 2004 OA1", -- (MBA-MBA)
		"Sol/396797 2004 OC8", -- (MBA-MBA)
		"Sol/396798 2004 OA9", -- (MBA-MBA)
		"Sol/396799 2004 OG12", -- (MBA-MBA)
		"Sol/396800 2004 PC6", -- (MBA-MBA)
		"Sol/396801 2004 PM6", -- (MBA-MBA)
		"Sol/396802 2004 PX13", -- (MBA-MBA)
		"Sol/396803 2004 PS46", -- (MBA-MBA)
		"Sol/396804 2004 PS48", -- (MBA-MBA)
		"Sol/396805 2004 PM54", -- (MBA-MBA)
		"Sol/396806 2004 PW62", -- (MBA-MBA)
		"Sol/396807 2004 PX69", -- (MBA-MBA)
		"Sol/396808 2004 PW87", -- (MBA-MBA)
		"Sol/396809 2004 PV89", -- (MBA-MBA)
		"Sol/396811 2004 PJ102", -- (MBA-MBA)
		"Sol/396812 2004 PT102", -- (MBA-MBA)
		"Sol/396813 2004 PS112", -- (MBA-MBA)
		"Sol/396814 2004 QX11", -- (MBA-MBA)
		"Sol/396817 2004 RZ2", -- (MBA-MBA)
		"Sol/396819 2004 RH50", -- (MBA-MBA)
		"Sol/396820 2004 RS50", -- (MBA-MBA)
		"Sol/396821 2004 RP51", -- (MBA-MBA)
		"Sol/396822 2004 RH56", -- (MBA-MBA)
		"Sol/396823 2004 RJ58", -- (MBA-MBA)
		"Sol/396824 2004 RR87", -- (MBA-MBA)
		"Sol/396825 2004 RD91", -- (MBA-MBA)
		"Sol/396826 2004 RN93", -- (MBA-MBA)
		"Sol/396827 2004 RA112", -- (MBA-MBA)
		"Sol/396828 2004 RE119", -- (MBA-MBA)
		"Sol/396829 2004 RY143", -- (MBA-MBA)
		"Sol/396830 2004 RV146", -- (MBA-MBA)
		"Sol/396831 2004 RJ154", -- (MBA-MBA)
		"Sol/396832 2004 RS154", -- (MBA-MBA)
		"Sol/396833 2004 RG155", -- (MBA-MBA)
		"Sol/396834 2004 RA158", -- (MBA-MBA)
		"Sol/396835 2004 RO161", -- (MBA-MBA)
		"Sol/396836 2004 RS163", -- (MBA-MBA)
		"Sol/396837 2004 RN168", -- (MBA-MBA)
		"Sol/396838 2004 RG183", -- (MBA-MBA)
		"Sol/396839 2004 RV186", -- (MBA-MBA)
		"Sol/396840 2004 RP197", -- (MBA-MBA)
		"Sol/396841 2004 RV198", -- (MBA-MBA)
		"Sol/396842 2004 RE205", -- (MBA-MBA)
		"Sol/396843 2004 RL214", -- (MBA-MBA)
		"Sol/396844 2004 RA229", -- (MBA-MBA)
		"Sol/396845 2004 RW235", -- (MBA-MBA)
		"Sol/396846 2004 RN239", -- (MBA-MBA)
		"Sol/396848 2004 RH267", -- (MBA-MBA)
		"Sol/396849 2004 RP284", -- (MBA-MBA)
		"Sol/396850 2004 RF303", -- (MBA-MBA)
		"Sol/396851 2004 RO336", -- (MBA-MBA)
		"Sol/396854 2004 SR9", -- (MBA-MBA)
		"Sol/396855 2004 SW15", -- (MBA-MBA)
		"Sol/396857 2004 SM56", -- (MBA-MBA)
		"Sol/396858 2004 TC1", -- (MBA-MBA)
		"Sol/396859 2004 TG5", -- (MBA-MBA)
		"Sol/396861 2004 TT16", -- (MBA-MBA)
		"Sol/396862 2004 TG17", -- (MBA-MBA)
		"Sol/396863 2004 TR20", -- (MBA-MBA)
		"Sol/396865 2004 TU31", -- (MBA-MBA)
		"Sol/396866 2004 TN32", -- (MBA-MBA)
		"Sol/396867 2004 TM36", -- (MBA-MBA)
		"Sol/396868 2004 TA44", -- (MBA-MBA)
		"Sol/396869 2004 TX45", -- (MBA-MBA)
		"Sol/396870 2004 TL61", -- (MBA-MBA)
		"Sol/396871 2004 TQ61", -- (MBA-MBA)
		"Sol/396872 2004 TT67", -- (MBA-MBA)
		"Sol/396873 2004 TK78", -- (MBA-MBA)
		"Sol/396874 2004 TZ98", -- (MBA-MBA)
		"Sol/396875 2004 TM108", -- (MBA-MBA)
		"Sol/396876 2004 TD118", -- (MBA-MBA)
		"Sol/396877 2004 TD119", -- (MBA-MBA)
		"Sol/396878 2004 TE143", -- (MBA-MBA)
		"Sol/396879 2004 TP146", -- (MBA-MBA)
		"Sol/396881 2004 TW158", -- (MBA-MBA)
		"Sol/396882 2004 TR192", -- (MBA-MBA)
		"Sol/396883 2004 TN262", -- (MBA-MBA)
		"Sol/396884 2004 TW264", -- (MBA-MBA)
		"Sol/396885 2004 TL276", -- (MBA-MBA)
		"Sol/396886 2004 TR307", -- (MBA-MBA)
		"Sol/396887 2004 TV310", -- (MBA-MBA)
		"Sol/396889 2004 VK41", -- (MBA-MBA)
		"Sol/396890 2004 VT63", -- (MBA-MBA)
		"Sol/396895 2004 XJ33", -- (MBA-MBA)
		"Sol/396896 2004 XO56", -- (MBA-MBA)
		"Sol/396897 2004 XJ77", -- (MBA-MBA)
		"Sol/396898 2004 XK82", -- (MBA-MBA)
		"Sol/396899 2004 XV91", -- (MBA-MBA)
		"Sol/396900 2004 XH159", -- (MBA-MBA)
		"Sol/396901 2004 XV161", -- (MBA-MBA)
		"Sol/396902 2004 YE10", -- (MBA-MBA)
		"Sol/396903 2004 YD21", -- (MBA-MBA)
		"Sol/396904 2004 YR21", -- (MBA-MBA)
		"Sol/396905 2005 AG27", -- (MBA-MBA)
		"Sol/396906 2005 AT49", -- (MBA-MBA)
		"Sol/396907 2005 AJ51", -- (MBA-MBA)
		"Sol/396908 2005 AO82", -- (MBA-MBA)
		"Sol/396909 2005 BO10", -- (MBA-MBA)
		"Sol/396910 2005 BV13", -- (MBA-MBA)
		"Sol/396911 2005 BH20", -- (MBA-MBA)
		"Sol/396912 2005 CX41", -- (MBA-MBA)
		"Sol/396913 2005 ED36", -- (MBA-MBA)
		"Sol/396914 2005 EG43", -- (MBA-MBA)
		"Sol/396915 2005 EK60", -- (MBA-MBA)
		"Sol/396916 2005 ES64", -- (MBA-MBA)
		"Sol/396917 2005 EA81", -- (MBA-MBA)
		"Sol/396918 2005 EF95", -- (MBA-MBA)
		"Sol/396919 2005 EJ108", -- (MBA-MBA)
		"Sol/396920 2005 EZ118", -- (MBA-MBA)
		"Sol/396921 2005 EG141", -- (MBA-MBA)
		"Sol/396922 2005 EG157", -- (MBA-MBA)
		"Sol/396923 2005 EU196", -- (MBA-MBA)
		"Sol/396924 2005 ED245", -- (MBA-MBA)
		"Sol/396925 2005 EY256", -- (MBA-MBA)
		"Sol/396926 2005 EE269", -- (MBA-MBA)
		"Sol/396927 2005 EH283", -- (MBA-MBA)
		"Sol/396928 2005 EE311", -- (MBA-MBA)
		"Sol/396929 2005 FQ7", -- (MBA-MBA)
		"Sol/396930 2005 GW29", -- (MBA-MBA)
		"Sol/396931 Nerliluca", -- (MBA-MBA)
		"Sol/396932 2005 GM65", -- (MBA-MBA)
		"Sol/396933 2005 GU95", -- (MBA-MBA)
		"Sol/396934 2005 GK124", -- (MBA-MBA)
		"Sol/396935 2005 GN128", -- (MBA-MBA)
		"Sol/396936 2005 GB139", -- (MBA-MBA)
		"Sol/396937 2005 GN167", -- (MBA-MBA)
		"Sol/396938 2005 GE172", -- (MBA-MBA)
		"Sol/396939 2005 JW23", -- (MBA-MBA)
		"Sol/396940 2005 JB25", -- (MBA-MBA)
		"Sol/396941 2005 JF25", -- (MBA-MBA)
		"Sol/396942 2005 JQ67", -- (MBA-MBA)
		"Sol/396943 2005 JD73", -- (MBA-MBA)
		"Sol/396944 2005 JF86", -- (MBA-MBA)
		"Sol/396945 2005 JS90", -- (MBA-MBA)
		"Sol/396946 2005 JF118", -- (MBA-MBA)
		"Sol/396947 2005 JK145", -- (MBA-MBA)
		"Sol/396949 2005 JN178", -- (MBA-MBA)
		"Sol/396950 2005 JC185", -- (MBA-MBA)
		"Sol/396951 2005 LA26", -- (MBA-MBA)
		"Sol/396952 2005 LC26", -- (MBA-MBA)
		"Sol/396953 2005 LX27", -- (MBA-MBA)
		"Sol/396954 2005 LO29", -- (MBA-MBA)
		"Sol/396955 2005 LV29", -- (MBA-MBA)
		"Sol/396956 2005 NT9", -- (MBA-MBA)
		"Sol/396957 2005 QQ", -- (MBA-MBA)
		"Sol/396958 2005 QA24", -- (MBA-MBA)
		"Sol/396959 2005 QW24", -- (MBA-MBA)
		"Sol/396960 2005 QG89", -- (MBA-MBA)
		"Sol/396961 2005 QF111", -- (MBA-MBA)
		"Sol/396962 2005 QJ136", -- (MBA-MBA)
		"Sol/396963 2005 QO157", -- (MBA-MBA)
		"Sol/396964 2005 QJ159", -- (MBA-MBA)
		"Sol/396965 2005 RV31", -- (MBA-MBA)
		"Sol/396966 2005 RX46", -- (MBA-MBA)
		"Sol/396968 2005 SB20", -- (MBA-MBA)
		"Sol/396969 2005 SB34", -- (MBA-MBA)
		"Sol/396970 2005 SE54", -- (MBA-MBA)
		"Sol/396971 2005 SM54", -- (MBA-MBA)
		"Sol/396972 2005 SC55", -- (MBA-MBA)
		"Sol/396973 2005 SF59", -- (MBA-MBA)
		"Sol/396974 2005 ST77", -- (MBA-MBA)
		"Sol/396975 2005 SB89", -- (MBA-MBA)
		"Sol/396976 2005 SX97", -- (MBA-MBA)
		"Sol/396977 2005 SK100", -- (MBA-MBA)
		"Sol/396978 2005 SV103", -- (MBA-MBA)
		"Sol/396979 2005 SF111", -- (MBA-MBA)
		"Sol/396980 2005 SC113", -- (MBA-MBA)
		"Sol/396981 2005 SG119", -- (MBA-MBA)
		"Sol/396982 2005 SR129", -- (MBA-MBA)
		"Sol/396983 2005 SK130", -- (MBA-MBA)
		"Sol/396984 2005 SX130", -- (MBA-MBA)
		"Sol/396985 2005 SX135", -- (MBA-MBA)
		"Sol/396986 2005 SF149", -- (MBA-MBA)
		"Sol/396987 2005 SZ149", -- (MBA-MBA)
		"Sol/396988 2005 SG156", -- (MBA-MBA)
		"Sol/396989 2005 SB173", -- (MBA-MBA)
		"Sol/396990 2005 SK177", -- (MBA-MBA)
		"Sol/396991 2005 SB181", -- (MBA-MBA)
		"Sol/396992 2005 SO183", -- (MBA-MBA)
		"Sol/396993 2005 SG194", -- (MBA-MBA)
		"Sol/396994 2005 ST212", -- (MBA-MBA)
		"Sol/396995 2005 SL213", -- (MBA-MBA)
		"Sol/396996 2005 SP215", -- (MBA-MBA)
		"Sol/396997 2005 SQ226", -- (MBA-MBA)
		"Sol/396998 2005 SZ236", -- (MBA-MBA)
		"Sol/396999 2005 SK280", -- (MBA-MBA)
		"Sol/397000 2005 SC283", -- (MBA-MBA)
		"Sol/397001 2005 SW284", -- (MBA-MBA)
		"Sol/397003 2005 SU291", -- (MBA-MBA)
		"Sol/397004 2005 SA292", -- (MBA-MBA)
		"Sol/397005 2005 TB3", -- (MBA-MBA)
		"Sol/397006 2005 TM6", -- (MBA-MBA)
		"Sol/397007 2005 TT6", -- (MBA-MBA)
		"Sol/397008 2005 TB12", -- (MBA-MBA)
		"Sol/397009 2005 TQ27", -- (MBA-MBA)
		"Sol/397010 2005 TR36", -- (MBA-MBA)
		"Sol/397011 2005 TV37", -- (MBA-MBA)
		"Sol/397012 2005 TD51", -- (MBA-MBA)
		"Sol/397013 2005 TG53", -- (MBA-MBA)
		"Sol/397015 2005 TR72", -- (MBA-MBA)
		"Sol/397016 2005 TV72", -- (MBA-MBA)
		"Sol/397017 2005 TN124", -- (MBA-MBA)
		"Sol/397019 2005 TW124", -- (MBA-MBA)
		"Sol/397020 2005 TW134", -- (MBA-MBA)
		"Sol/397021 2005 TD137", -- (MBA-MBA)
		"Sol/397022 2005 TB146", -- (MBA-MBA)
		"Sol/397023 2005 TN163", -- (MBA-MBA)
		"Sol/397024 2005 TQ191", -- (MBA-MBA)
		"Sol/397025 2005 TH194", -- (MBA-MBA)
		"Sol/397026 2005 UB4", -- (MBA-MBA)
		"Sol/397027 2005 UM8", -- (MBA-MBA)
		"Sol/397028 2005 UO10", -- (MBA-MBA)
		"Sol/397029 2005 UN12", -- (MBA-MBA)
		"Sol/397030 2005 UU14", -- (MBA-MBA)
		"Sol/397031 2005 UL18", -- (MBA-MBA)
		"Sol/397032 2005 UA46", -- (MBA-MBA)
		"Sol/397033 2005 UN47", -- (MBA-MBA)
		"Sol/397034 2005 UP49", -- (MBA-MBA)
		"Sol/397035 2005 UQ50", -- (MBA-MBA)
		"Sol/397036 2005 UM52", -- (MBA-MBA)
		"Sol/397037 2005 UN53", -- (MBA-MBA)
		"Sol/397038 2005 UZ53", -- (MBA-MBA)
		"Sol/397039 2005 US55", -- (MBA-MBA)
		"Sol/397040 2005 UV63", -- (MBA-MBA)
		"Sol/397041 2005 UL68", -- (MBA-MBA)
		"Sol/397042 2005 UG69", -- (MBA-MBA)
		"Sol/397043 2005 UY70", -- (MBA-MBA)
		"Sol/397044 2005 UB80", -- (MBA-MBA)
		"Sol/397045 2005 UL82", -- (MBA-MBA)
		"Sol/397046 2005 US83", -- (MBA-MBA)
		"Sol/397047 2005 UU91", -- (MBA-MBA)
		"Sol/397048 2005 UQ92", -- (MBA-MBA)
		"Sol/397049 2005 UU93", -- (MBA-MBA)
		"Sol/397050 2005 UL98", -- (MBA-MBA)
		"Sol/397051 2005 UV99", -- (MBA-MBA)
		"Sol/397052 2005 UP101", -- (MBA-MBA)
		"Sol/397053 2005 UW103", -- (MBA-MBA)
		"Sol/397054 2005 UB107", -- (MBA-MBA)
		"Sol/397055 2005 UG109", -- (MBA-MBA)
		"Sol/397056 2005 UQ109", -- (MBA-MBA)
		"Sol/397058 2005 UD126", -- (MBA-MBA)
		"Sol/397059 2005 UB132", -- (MBA-MBA)
		"Sol/397060 2005 UJ139", -- (MBA-MBA)
		"Sol/397061 2005 UY148", -- (MBA-MBA)
		"Sol/397062 2005 UX149", -- (MBA-MBA)
		"Sol/397063 2005 UA151", -- (MBA-MBA)
		"Sol/397064 2005 UU152", -- (MBA-MBA)
		"Sol/397065 2005 UQ156", -- (MBA-MBA)
		"Sol/397066 2005 UE158", -- (MBA-MBA)
		"Sol/397067 2005 UK160", -- (MBA-MBA)
		"Sol/397068 2005 UU161", -- (MBA-MBA)
		"Sol/397069 2005 UF163", -- (MBA-MBA)
		"Sol/397070 2005 UA167", -- (MBA-MBA)
		"Sol/397071 2005 UR167", -- (MBA-MBA)
		"Sol/397073 2005 UT179", -- (MBA-MBA)
		"Sol/397074 2005 UF183", -- (MBA-MBA)
		"Sol/397075 2005 UR184", -- (MBA-MBA)
		"Sol/397076 2005 UH231", -- (MBA-MBA)
		"Sol/397077 2005 UM240", -- (MBA-MBA)
		"Sol/397078 2005 UG249", -- (MBA-MBA)
		"Sol/397079 2005 UX249", -- (MBA-MBA)
		"Sol/397080 2005 UG252", -- (MBA-MBA)
		"Sol/397081 2005 UG260", -- (MBA-MBA)
		"Sol/397082 2005 US275", -- (MBA-MBA)
		"Sol/397083 2005 UU282", -- (MBA-MBA)
		"Sol/397084 2005 UL287", -- (MBA-MBA)
		"Sol/397085 2005 UU292", -- (MBA-MBA)
		"Sol/397086 2005 UX292", -- (MBA-MBA)
		"Sol/397087 2005 UG308", -- (MBA-MBA)
		"Sol/397088 2005 US308", -- (MBA-MBA)
		"Sol/397089 2005 UG340", -- (MBA-MBA)
		"Sol/397090 2005 UA350", -- (MBA-MBA)
		"Sol/397091 2005 UB350", -- (MBA-MBA)
		"Sol/397092 2005 UH357", -- (MBA-MBA)
		"Sol/397093 2005 UR369", -- (MBA-MBA)
		"Sol/397094 2005 UP407", -- (MBA-MBA)
		"Sol/397095 2005 UP436", -- (MBA-MBA)
		"Sol/397096 2005 UL439", -- (MBA-MBA)
		"Sol/397097 2005 UJ459", -- (MBA-MBA)
		"Sol/397098 2005 UO459", -- (MBA-MBA)
		"Sol/397099 2005 US462", -- (MBA-MBA)
		"Sol/397100 2005 UD467", -- (MBA-MBA)
		"Sol/397101 2005 UO492", -- (MBA-MBA)
		"Sol/397103 2005 UF515", -- (MBA-MBA)
		"Sol/397104 2005 UV515", -- (MBA-MBA)
		"Sol/397105 2005 UW516", -- (MBA-MBA)
		"Sol/397106 2005 UJ520", -- (MBA-MBA)
		"Sol/397108 2005 UD524", -- (MBA-MBA)
		"Sol/397109 2005 VM9", -- (MBA-MBA)
		"Sol/397110 2005 VL31", -- (MBA-MBA)
		"Sol/397111 2005 VN35", -- (MBA-MBA)
		"Sol/397112 2005 VF48", -- (MBA-MBA)
		"Sol/397113 2005 VG54", -- (MBA-MBA)
		"Sol/397114 2005 VS88", -- (MBA-MBA)
		"Sol/397115 2005 VM91", -- (MBA-MBA)
		"Sol/397117 2005 VE102", -- (MBA-MBA)
		"Sol/397118 2005 VJ117", -- (MBA-MBA)
		"Sol/397119 2005 VK124", -- (MBA-MBA)
		"Sol/397120 2005 VX124", -- (MBA-MBA)
		"Sol/397121 2005 VS126", -- (MBA-MBA)
		"Sol/397123 2005 WN16", -- (MBA-MBA)
		"Sol/397124 2005 WR30", -- (MBA-MBA)
		"Sol/397126 2005 WV31", -- (MBA-MBA)
		"Sol/397127 2005 WY37", -- (MBA-MBA)
		"Sol/397128 2005 WF42", -- (MBA-MBA)
		"Sol/397129 2005 WS42", -- (MBA-MBA)
		"Sol/397130 2005 WL46", -- (MBA-MBA)
		"Sol/397132 2005 WM80", -- (MBA-MBA)
		"Sol/397133 2005 WW87", -- (MBA-MBA)
		"Sol/397134 2005 WO92", -- (MBA-MBA)
		"Sol/397135 2005 WW103", -- (MBA-MBA)
		"Sol/397136 2005 WR105", -- (MBA-MBA)
		"Sol/397137 2005 WD107", -- (MBA-MBA)
		"Sol/397138 2005 WZ111", -- (MBA-MBA)
		"Sol/397139 2005 WH118", -- (MBA-MBA)
		"Sol/397140 2005 WL130", -- (MBA-MBA)
		"Sol/397141 2005 WS131", -- (MBA-MBA)
		"Sol/397142 2005 WX135", -- (MBA-MBA)
		"Sol/397143 2005 WR140", -- (MBA-MBA)
		"Sol/397144 2005 WO153", -- (MBA-MBA)
		"Sol/397145 2005 WP161", -- (MBA-MBA)
		"Sol/397146 2005 WM162", -- (MBA-MBA)
		"Sol/397147 2005 WJ171", -- (MBA-MBA)
		"Sol/397148 2005 WK181", -- (MBA-MBA)
		"Sol/397149 2005 WV187", -- (MBA-MBA)
		"Sol/397150 2005 WA211", -- (MBA-MBA)
		"Sol/397151 2005 WG211", -- (MBA-MBA)
		"Sol/397152 2005 XL", -- (MBA-MBA)
		"Sol/397153 2005 XS2", -- (MBA-MBA)
		"Sol/397154 2005 XK40", -- (MBA-MBA)
		"Sol/397155 2005 XG41", -- (MBA-MBA)
		"Sol/397156 2005 XS43", -- (MBA-MBA)
		"Sol/397157 2005 XD54", -- (MBA-MBA)
		"Sol/397158 2005 XP69", -- (MBA-MBA)
		"Sol/397159 2005 XR71", -- (MBA-MBA)
		"Sol/397160 2005 XA101", -- (MBA-MBA)
		"Sol/397162 2005 YE6", -- (MBA-MBA)
		"Sol/397163 2005 YS22", -- (MBA-MBA)
		"Sol/397165 2005 YX57", -- (MBA-MBA)
		"Sol/397166 2005 YW70", -- (MBA-MBA)
		"Sol/397167 2005 YY78", -- (MBA-MBA)
		"Sol/397168 2005 YA86", -- (MBA-MBA)
		"Sol/397169 2005 YC102", -- (MBA-MBA)
		"Sol/397170 2005 YD105", -- (MBA-MBA)
		"Sol/397171 2005 YD107", -- (MBA-MBA)
		"Sol/397173 2005 YC142", -- (MBA-MBA)
		"Sol/397174 2005 YF148", -- (MBA-MBA)
		"Sol/397175 2005 YR153", -- (MBA-MBA)
		"Sol/397176 2005 YG200", -- (MBA-MBA)
		"Sol/397177 2005 YS253", -- (MBA-MBA)
		"Sol/397178 2005 YV254", -- (MBA-MBA)
		"Sol/397179 2006 AR16", -- (MBA-MBA)
		"Sol/397180 2006 AB17", -- (MBA-MBA)
		"Sol/397181 2006 AJ40", -- (MBA-MBA)
		"Sol/397182 2006 AZ40", -- (MBA-MBA)
		"Sol/397183 2006 AL51", -- (MBA-MBA)
		"Sol/397184 2006 AS54", -- (MBA-MBA)
		"Sol/397185 2006 BN17", -- (MBA-MBA)
		"Sol/397186 2006 BU21", -- (MBA-MBA)
		"Sol/397187 2006 BO22", -- (MBA-MBA)
		"Sol/397188 2006 BM32", -- (MBA-MBA)
		"Sol/397190 2006 BQ61", -- (MBA-MBA)
		"Sol/397191 2006 BR89", -- (MBA-MBA)
		"Sol/397192 2006 BZ114", -- (MBA-MBA)
		"Sol/397193 2006 BL115", -- (MBA-MBA)
		"Sol/397194 2006 BZ123", -- (MBA-MBA)
		"Sol/397196 2006 BN174", -- (MBA-MBA)
		"Sol/397197 2006 BL191", -- (MBA-MBA)
		"Sol/397198 2006 BB193", -- (MBA-MBA)
		"Sol/397199 2006 BF196", -- (MBA-MBA)
		"Sol/397200 2006 BR202", -- (MBA-MBA)
		"Sol/397201 2006 BR223", -- (MBA-MBA)
		"Sol/397202 2006 BS258", -- (MBA-MBA)
		"Sol/397203 2006 BO279", -- (MBA-MBA)
		"Sol/397204 2006 BE283", -- (MBA-MBA)
		"Sol/397205 2006 CO18", -- (MBA-MBA)
		"Sol/397206 2006 DK21", -- (MBA-MBA)
		"Sol/397207 2006 DW121", -- (MBA-MBA)
		"Sol/397208 2006 DW190", -- (MBA-MBA)
		"Sol/397209 2006 DX215", -- (MBA-MBA)
		"Sol/397210 2006 EX2", -- (MBA-MBA)
		"Sol/397211 2006 FP27", -- (MBA-MBA)
		"Sol/397212 2006 FG46", -- (MBA-MBA)
		"Sol/397213 2006 FF54", -- (MBA-MBA)
		"Sol/397216 2006 HT47", -- (MBA-MBA)
		"Sol/397217 2006 HU48", -- (MBA-MBA)
		"Sol/397218 2006 HH70", -- (MBA-MBA)
		"Sol/397219 2006 HY72", -- (MBA-MBA)
		"Sol/397220 2006 HY73", -- (MBA-MBA)
		"Sol/397221 2006 HH82", -- (MBA-MBA)
		"Sol/397222 2006 HB91", -- (MBA-MBA)
		"Sol/397223 2006 HF116", -- (MBA-MBA)
		"Sol/397224 2006 JZ21", -- (MBA-MBA)
		"Sol/397225 2006 JY36", -- (MBA-MBA)
		"Sol/397226 2006 KO24", -- (MBA-MBA)
		"Sol/397227 2006 KA42", -- (MBA-MBA)
		"Sol/397228 2006 KN42", -- (MBA-MBA)
		"Sol/397229 2006 KH52", -- (MBA-MBA)
		"Sol/397230 2006 KK57", -- (MBA-MBA)
		"Sol/397231 2006 KN70", -- (MBA-MBA)
		"Sol/397232 2006 KV82", -- (MBA-MBA)
		"Sol/397233 2006 KR89", -- (MBA-MBA)
		"Sol/397234 2006 KW97", -- (MBA-MBA)
		"Sol/397238 2006 KY116", -- (MBA-MBA)
		"Sol/397239 2006 KA117", -- (MBA-MBA)
		"Sol/397240 2006 OL5", -- (MBA-MBA)
		"Sol/397242 2006 PY16", -- (MBA-MBA)
		"Sol/397243 2006 PZ25", -- (MBA-MBA)
		"Sol/397244 2006 PT43", -- (MBA-MBA)
		"Sol/397245 2006 QJ", -- (MBA-MBA)
		"Sol/397246 2006 QE4", -- (MBA-MBA)
		"Sol/397247 2006 QQ9", -- (MBA-MBA)
		"Sol/397248 2006 QD23", -- (MBA-MBA)
		"Sol/397249 2006 QX25", -- (MBA-MBA)
		"Sol/397250 2006 QS31", -- (MBA-MBA)
		"Sol/397251 2006 QS80", -- (MBA-MBA)
		"Sol/397252 2006 QY95", -- (MBA-MBA)
		"Sol/397253 2006 QG98", -- (MBA-MBA)
		"Sol/397255 2006 QC111", -- (MBA-MBA)
		"Sol/397256 2006 QM120", -- (MBA-MBA)
		"Sol/397257 2006 QA130", -- (MBA-MBA)
		"Sol/397258 2006 QL142", -- (MBA-MBA)
		"Sol/397259 2006 QR159", -- (MBA-MBA)
		"Sol/397260 2006 RF", -- (MBA-MBA)
		"Sol/397261 2006 RZ15", -- (MBA-MBA)
		"Sol/397263 2006 RG17", -- (MBA-MBA)
		"Sol/397264 2006 RV23", -- (MBA-MBA)
		"Sol/397265 2006 RQ35", -- (MBA-MBA)
		"Sol/397266 2006 RT37", -- (MBA-MBA)
		"Sol/397267 2006 RS58", -- (MBA-MBA)
		"Sol/397268 2006 RB61", -- (MBA-MBA)
		"Sol/397269 2006 RE61", -- (MBA-MBA)
		"Sol/397270 2006 RG63", -- (MBA-MBA)
		"Sol/397271 2006 RT67", -- (MBA-MBA)
		"Sol/397272 2006 RS69", -- (MBA-MBA)
		"Sol/397273 2006 RA71", -- (MBA-MBA)
		"Sol/397274 2006 RL73", -- (MBA-MBA)
		"Sol/397275 2006 RP85", -- (MBA-MBA)
		"Sol/397276 2006 RO92", -- (MBA-MBA)
		"Sol/397277 2006 RV95", -- (MBA-MBA)
		"Sol/397278 Arvidson", -- (MBA-MBA)
		"Sol/397279 Bloomsburg", -- (MBA-MBA)
		"Sol/397280 2006 SW9", -- (MBA-MBA)
		"Sol/397281 2006 SR17", -- (MBA-MBA)
		"Sol/397282 2006 SF38", -- (MBA-MBA)
		"Sol/397283 2006 SP40", -- (MBA-MBA)
		"Sol/397284 2006 SN49", -- (MBA-MBA)
		"Sol/397285 2006 SZ50", -- (MBA-MBA)
		"Sol/397286 2006 SE51", -- (MBA-MBA)
		"Sol/397288 2006 SS79", -- (MBA-MBA)
		"Sol/397289 2006 SX83", -- (MBA-MBA)
		"Sol/397290 2006 SQ95", -- (MBA-MBA)
		"Sol/397291 2006 SG96", -- (MBA-MBA)
		"Sol/397292 2006 ST106", -- (MBA-MBA)
		"Sol/397293 2006 SX111", -- (MBA-MBA)
		"Sol/397294 2006 SK124", -- (MBA-MBA)
		"Sol/397295 2006 SO135", -- (MBA-MBA)
		"Sol/397296 2006 SH145", -- (MBA-MBA)
		"Sol/397297 2006 SV168", -- (MBA-MBA)
		"Sol/397299 2006 SP175", -- (MBA-MBA)
		"Sol/397300 2006 SH201", -- (MBA-MBA)
		"Sol/397301 2006 SS201", -- (MBA-MBA)
		"Sol/397302 2006 SD216", -- (MBA-MBA)
		"Sol/397303 2006 SL226", -- (MBA-MBA)
		"Sol/397304 2006 SM234", -- (MBA-MBA)
		"Sol/397305 2006 SU243", -- (MBA-MBA)
		"Sol/397306 2006 SW245", -- (MBA-MBA)
		"Sol/397307 2006 SC246", -- (MBA-MBA)
		"Sol/397308 2006 SS247", -- (MBA-MBA)
		"Sol/397309 2006 SX267", -- (MBA-MBA)
		"Sol/397310 2006 SO268", -- (MBA-MBA)
		"Sol/397311 2006 SM274", -- (MBA-MBA)
		"Sol/397312 2006 SL290", -- (MBA-MBA)
		"Sol/397313 2006 SV330", -- (MBA-MBA)
		"Sol/397314 2006 SE361", -- (MBA-MBA)
		"Sol/397315 2006 SV366", -- (MBA-MBA)
		"Sol/397316 2006 SW381", -- (MBA-MBA)
		"Sol/397317 2006 SO384", -- (MBA-MBA)
		"Sol/397318 2006 SK390", -- (MBA-MBA)
		"Sol/397319 2006 SO396", -- (MBA-MBA)
		"Sol/397320 2006 ST400", -- (MBA-MBA)
		"Sol/397321 2006 SC401", -- (MBA-MBA)
		"Sol/397322 2006 SU404", -- (MBA-MBA)
		"Sol/397323 2006 SQ410", -- (MBA-MBA)
		"Sol/397324 2006 SD413", -- (MBA-MBA)
		"Sol/397325 2006 TG", -- (MBA-MBA)
		"Sol/397327 2006 TM9", -- (MBA-MBA)
		"Sol/397328 2006 TN18", -- (MBA-MBA)
		"Sol/397329 2006 TV32", -- (MBA-MBA)
		"Sol/397330 2006 TZ32", -- (MBA-MBA)
		"Sol/397331 2006 TO55", -- (MBA-MBA)
		"Sol/397332 2006 TA63", -- (MBA-MBA)
		"Sol/397333 2006 TG64", -- (MBA-MBA)
		"Sol/397334 2006 TK67", -- (MBA-MBA)
		"Sol/397335 2006 TN67", -- (MBA-MBA)
		"Sol/397336 2006 TW67", -- (MBA-MBA)
		"Sol/397337 2006 TQ72", -- (MBA-MBA)
		"Sol/397338 2006 TG75", -- (MBA-MBA)
		"Sol/397340 2006 TH90", -- (MBA-MBA)
		"Sol/397341 2006 TB96", -- (MBA-MBA)
		"Sol/397342 2006 TK109", -- (MBA-MBA)
		"Sol/397343 2006 UQ1", -- (MBA-MBA)
		"Sol/397344 2006 UZ11", -- (MBA-MBA)
		"Sol/397345 2006 UN37", -- (MBA-MBA)
		"Sol/397346 2006 UR44", -- (MBA-MBA)
		"Sol/397347 2006 UQ63", -- (MBA-MBA)
		"Sol/397348 2006 UH70", -- (MBA-MBA)
		"Sol/397349 2006 UD71", -- (MBA-MBA)
		"Sol/397350 2006 UJ83", -- (MBA-MBA)
		"Sol/397351 2006 UK85", -- (MBA-MBA)
		"Sol/397352 2006 UZ88", -- (MBA-MBA)
		"Sol/397353 2006 UW90", -- (MBA-MBA)
		"Sol/397354 2006 UQ94", -- (MBA-MBA)
		"Sol/397355 2006 UT97", -- (MBA-MBA)
		"Sol/397356 2006 UF98", -- (MBA-MBA)
		"Sol/397357 2006 UB103", -- (MBA-MBA)
		"Sol/397358 2006 UY114", -- (MBA-MBA)
		"Sol/397359 2006 UC119", -- (MBA-MBA)
		"Sol/397361 2006 UL129", -- (MBA-MBA)
		"Sol/397362 2006 UA141", -- (MBA-MBA)
		"Sol/397363 2006 UW156", -- (MBA-MBA)
		"Sol/397364 2006 UE176", -- (MBA-MBA)
		"Sol/397365 2006 UG182", -- (MBA-MBA)
		"Sol/397366 2006 UX201", -- (MBA-MBA)
		"Sol/397367 2006 UU204", -- (MBA-MBA)
		"Sol/397368 2006 UN210", -- (MBA-MBA)
		"Sol/397369 2006 UD224", -- (MBA-MBA)
		"Sol/397370 2006 UB242", -- (MBA-MBA)
		"Sol/397371 2006 UX247", -- (MBA-MBA)
		"Sol/397372 2006 UD263", -- (MBA-MBA)
		"Sol/397373 2006 UX270", -- (MBA-MBA)
		"Sol/397374 2006 UD276", -- (MBA-MBA)
		"Sol/397375 2006 UL328", -- (MBA-MBA)
		"Sol/397376 2006 UQ335", -- (MBA-MBA)
		"Sol/397377 2006 UW337", -- (MBA-MBA)
		"Sol/397378 2006 UJ338", -- (MBA-MBA)
		"Sol/397379 2006 UO358", -- (MBA-MBA)
		"Sol/397380 2006 UV359", -- (MBA-MBA)
		"Sol/397381 2006 UA361", -- (MBA-MBA)
		"Sol/397382 2006 VU3", -- (MBA-MBA)
		"Sol/397383 2006 VU44", -- (MBA-MBA)
		"Sol/397384 2006 VM53", -- (MBA-MBA)
		"Sol/397385 2006 VC54", -- (MBA-MBA)
		"Sol/397386 2006 VC56", -- (MBA-MBA)
		"Sol/397387 2006 VA61", -- (MBA-MBA)
		"Sol/397388 2006 VE67", -- (MBA-MBA)
		"Sol/397389 2006 VF67", -- (MBA-MBA)
		"Sol/397390 2006 VV76", -- (MBA-MBA)
		"Sol/397391 2006 VA97", -- (MBA-MBA)
		"Sol/397392 2006 VA100", -- (MBA-MBA)
		"Sol/397393 2006 VO105", -- (MBA-MBA)
		"Sol/397394 2006 VE106", -- (MBA-MBA)
		"Sol/397395 2006 VT116", -- (MBA-MBA)
		"Sol/397396 2006 VU136", -- (MBA-MBA)
		"Sol/397397 2006 WN16", -- (MBA-MBA)
		"Sol/397398 2006 WS33", -- (MBA-MBA)
		"Sol/397399 2006 WV66", -- (MBA-MBA)
		"Sol/397400 2006 WD72", -- (MBA-MBA)
		"Sol/397401 2006 WF82", -- (MBA-MBA)
		"Sol/397402 2006 WY102", -- (MBA-MBA)
		"Sol/397403 2006 WL108", -- (MBA-MBA)
		"Sol/397404 2006 WL150", -- (MBA-MBA)
		"Sol/397405 2006 WS166", -- (MBA-MBA)
		"Sol/397406 2006 WK175", -- (MBA-MBA)
		"Sol/397407 2006 WC184", -- (MBA-MBA)
		"Sol/397408 2006 WL199", -- (MBA-MBA)
		"Sol/397409 2006 XB24", -- (MBA-MBA)
		"Sol/397410 2006 XJ35", -- (MBA-MBA)
		"Sol/397411 2006 XV52", -- (MBA-MBA)
		"Sol/397412 2006 YQ3", -- (MBA-MBA)
		"Sol/397413 2006 YN25", -- (MBA-MBA)
		"Sol/397414 2006 YK27", -- (MBA-MBA)
		"Sol/397415 2006 YA33", -- (MBA-MBA)
		"Sol/397416 2006 YR36", -- (MBA-MBA)
		"Sol/397417 2006 YZ36", -- (MBA-MBA)
		"Sol/397418 2006 YG40", -- (MBA-MBA)
		"Sol/397419 2006 YU42", -- (MBA-MBA)
		"Sol/397420 2006 YC50", -- (MBA-MBA)
		"Sol/397421 2007 AO3", -- (MBA-MBA)
		"Sol/397422 2007 AB17", -- (MBA-MBA)
		"Sol/397425 2007 BU4", -- (MBA-MBA)
		"Sol/397426 2007 BB16", -- (MBA-MBA)
		"Sol/397428 2007 BZ42", -- (MBA-MBA)
		"Sol/397429 2007 BM80", -- (MBA-MBA)
		"Sol/397430 2007 CA26", -- (MBA-MBA)
		"Sol/397431 2007 CB28", -- (MBA-MBA)
		"Sol/397432 2007 CF39", -- (MBA-MBA)
		"Sol/397433 2007 CG79", -- (MBA-MBA)
		"Sol/397434 2007 DE35", -- (MBA-MBA)
		"Sol/397435 2007 DJ46", -- (MBA-MBA)
		"Sol/397436 2007 DV49", -- (MBA-MBA)
		"Sol/397437 2007 DL61", -- (MBA-MBA)
		"Sol/397438 2007 DJ79", -- (MBA-MBA)
		"Sol/397439 2007 DK85", -- (MBA-MBA)
		"Sol/397440 2007 DV90", -- (MBA-MBA)
		"Sol/397442 2007 EL1", -- (MBA-MBA)
		"Sol/397443 2007 EB9", -- (MBA-MBA)
		"Sol/397444 2007 EB29", -- (MBA-MBA)
		"Sol/397445 2007 ED47", -- (MBA-MBA)
		"Sol/397446 2007 EL76", -- (MBA-MBA)
		"Sol/397447 2007 EC98", -- (MBA-MBA)
		"Sol/397448 2007 EF123", -- (MBA-MBA)
		"Sol/397449 2007 EX145", -- (MBA-MBA)
		"Sol/397450 2007 ES149", -- (MBA-MBA)
		"Sol/397452 2007 EB197", -- (MBA-MBA)
		"Sol/397453 2007 FA12", -- (MBA-MBA)
		"Sol/397454 2007 FJ12", -- (MBA-MBA)
		"Sol/397455 2007 FW31", -- (MBA-MBA)
		"Sol/397456 2007 GE6", -- (MBA-MBA)
		"Sol/397457 2007 GR11", -- (MBA-MBA)
		"Sol/397458 2007 GB61", -- (MBA-MBA)
		"Sol/397459 2007 GS61", -- (MBA-MBA)
		"Sol/397460 2007 HU12", -- (MBA-MBA)
		"Sol/397461 2007 HY27", -- (MBA-MBA)
		"Sol/397462 2007 HY35", -- (MBA-MBA)
		"Sol/397463 2007 HC50", -- (MBA-MBA)
		"Sol/397464 2007 HU52", -- (MBA-MBA)
		"Sol/397465 2007 HW60", -- (MBA-MBA)
		"Sol/397466 2007 HL66", -- (MBA-MBA)
		"Sol/397467 2007 HX66", -- (MBA-MBA)
		"Sol/397468 2007 HS73", -- (MBA-MBA)
		"Sol/397469 2007 HR83", -- (MBA-MBA)
		"Sol/397470 2007 JN28", -- (MBA-MBA)
		"Sol/397475 2007 PK21", -- (MBA-MBA)
		"Sol/397476 2007 PP26", -- (MBA-MBA)
		"Sol/397477 2007 PW34", -- (MBA-MBA)
		"Sol/397478 2007 PT45", -- (MBA-MBA)
		"Sol/397479 2007 QC2", -- (MBA-MBA)
		"Sol/397480 2007 QK4", -- (MBA-MBA)
		"Sol/397481 2007 QA6", -- (MBA-MBA)
		"Sol/397482 2007 QD11", -- (MBA-MBA)
		"Sol/397483 2007 RB20", -- (MBA-MBA)
		"Sol/397484 2007 RY20", -- (MBA-MBA)
		"Sol/397485 2007 RT33", -- (MBA-MBA)
		"Sol/397486 2007 RD37", -- (MBA-MBA)
		"Sol/397487 2007 RO49", -- (MBA-MBA)
		"Sol/397488 2007 RF85", -- (MBA-MBA)
		"Sol/397489 2007 RJ85", -- (MBA-MBA)
		"Sol/397490 2007 RH108", -- (MBA-MBA)
		"Sol/397491 2007 RS131", -- (MBA-MBA)
		"Sol/397492 2007 RS138", -- (MBA-MBA)
		"Sol/397493 2007 RE149", -- (MBA-MBA)
		"Sol/397494 2007 RJ169", -- (MBA-MBA)
		"Sol/397495 2007 RA174", -- (MBA-MBA)
		"Sol/397496 2007 RF270", -- (MBA-MBA)
		"Sol/397498 2007 RM285", -- (MBA-MBA)
		"Sol/397499 2007 RR298", -- (MBA-MBA)
		"Sol/397500 2007 RB312", -- (MBA-MBA)
		"Sol/397501 2007 RR314", -- (MBA-MBA)
		"Sol/397502 2007 RM315", -- (MBA-MBA)
		"Sol/397503 2007 RR316", -- (MBA-MBA)
		"Sol/397504 2007 RE318", -- (MBA-MBA)
		"Sol/397505 2007 RL323", -- (MBA-MBA)
		"Sol/397506 2007 RP323", -- (MBA-MBA)
		"Sol/397507 2007 SH7", -- (MBA-MBA)
		"Sol/397508 2007 SM7", -- (MBA-MBA)
		"Sol/397509 2007 SX18", -- (MBA-MBA)
		"Sol/397510 2007 TB", -- (MBA-MBA)
		"Sol/397512 2007 TB24", -- (MBA-MBA)
		"Sol/397513 2007 TV35", -- (MBA-MBA)
		"Sol/397515 2007 TV47", -- (MBA-MBA)
		"Sol/397516 2007 TR52", -- (MBA-MBA)
		"Sol/397517 2007 TK62", -- (MBA-MBA)
		"Sol/397518 2007 TS75", -- (MBA-MBA)
		"Sol/397519 2007 TN83", -- (MBA-MBA)
		"Sol/397520 2007 TT87", -- (MBA-MBA)
		"Sol/397521 2007 TQ104", -- (MBA-MBA)
		"Sol/397522 2007 TZ116", -- (MBA-MBA)
		"Sol/397523 2007 TH124", -- (MBA-MBA)
		"Sol/397524 2007 TN127", -- (MBA-MBA)
		"Sol/397525 2007 TK174", -- (MBA-MBA)
		"Sol/397526 2007 TN174", -- (MBA-MBA)
		"Sol/397527 2007 TX174", -- (MBA-MBA)
		"Sol/397528 2007 TF187", -- (MBA-MBA)
		"Sol/397529 2007 TX193", -- (MBA-MBA)
		"Sol/397530 2007 TA197", -- (MBA-MBA)
		"Sol/397531 2007 TB204", -- (MBA-MBA)
		"Sol/397532 2007 TL212", -- (MBA-MBA)
		"Sol/397533 2007 TD217", -- (MBA-MBA)
		"Sol/397534 2007 TC223", -- (MBA-MBA)
		"Sol/397535 2007 TF246", -- (MBA-MBA)
		"Sol/397536 2007 TV255", -- (MBA-MBA)
		"Sol/397537 2007 TD261", -- (MBA-MBA)
		"Sol/397538 2007 TH266", -- (MBA-MBA)
		"Sol/397539 2007 TN286", -- (MBA-MBA)
		"Sol/397540 2007 TP288", -- (MBA-MBA)
		"Sol/397541 2007 TW288", -- (MBA-MBA)
		"Sol/397542 2007 TU300", -- (MBA-MBA)
		"Sol/397543 2007 TV302", -- (MBA-MBA)
		"Sol/397544 2007 TE312", -- (MBA-MBA)
		"Sol/397545 2007 TA318", -- (MBA-MBA)
		"Sol/397546 2007 TL319", -- (MBA-MBA)
		"Sol/397547 2007 TP327", -- (MBA-MBA)
		"Sol/397548 2007 TS333", -- (MBA-MBA)
		"Sol/397549 2007 TG334", -- (MBA-MBA)
		"Sol/397550 2007 TH334", -- (MBA-MBA)
		"Sol/397551 2007 TY360", -- (MBA-MBA)
		"Sol/397552 2007 TN367", -- (MBA-MBA)
		"Sol/397553 2007 TS373", -- (MBA-MBA)
		"Sol/397555 2007 TH383", -- (MBA-MBA)
		"Sol/397556 2007 TL385", -- (MBA-MBA)
		"Sol/397557 2007 TG388", -- (MBA-MBA)
		"Sol/397558 2007 TP389", -- (MBA-MBA)
		"Sol/397559 2007 TT422", -- (MBA-MBA)
		"Sol/397560 2007 TU426", -- (MBA-MBA)
		"Sol/397561 2007 TN431", -- (MBA-MBA)
		"Sol/397562 2007 TV438", -- (MBA-MBA)
		"Sol/397563 2007 TB445", -- (MBA-MBA)
		"Sol/397564 2007 UJ9", -- (MBA-MBA)
		"Sol/397565 2007 UM10", -- (MBA-MBA)
		"Sol/397566 2007 UP13", -- (MBA-MBA)
		"Sol/397567 2007 UA14", -- (MBA-MBA)
		"Sol/397569 2007 UZ32", -- (MBA-MBA)
		"Sol/397571 2007 UG53", -- (MBA-MBA)
		"Sol/397572 2007 UJ65", -- (MBA-MBA)
		"Sol/397573 2007 UK86", -- (MBA-MBA)
		"Sol/397574 2007 UM89", -- (MBA-MBA)
		"Sol/397575 2007 UX101", -- (MBA-MBA)
		"Sol/397576 2007 UO112", -- (MBA-MBA)
		"Sol/397577 2007 UZ119", -- (MBA-MBA)
		"Sol/397578 2007 UB123", -- (MBA-MBA)
		"Sol/397579 2007 UU126", -- (MBA-MBA)
		"Sol/397580 2007 UK127", -- (MBA-MBA)
		"Sol/397581 2007 US127", -- (MBA-MBA)
		"Sol/397582 2007 US131", -- (MBA-MBA)
		"Sol/397583 2007 UR140", -- (MBA-MBA)
		"Sol/397584 2007 UU141", -- (MBA-MBA)
		"Sol/397585 2007 VX4", -- (MBA-MBA)
		"Sol/397586 2007 VF5", -- (MBA-MBA)
		"Sol/397587 2007 VB7", -- (MBA-MBA)
		"Sol/397588 2007 VS7", -- (MBA-MBA)
		"Sol/397590 2007 VU29", -- (MBA-MBA)
		"Sol/397591 2007 VE45", -- (MBA-MBA)
		"Sol/397592 2007 VF46", -- (MBA-MBA)
		"Sol/397593 2007 VG46", -- (MBA-MBA)
		"Sol/397594 2007 VP52", -- (MBA-MBA)
		"Sol/397595 2007 VS54", -- (MBA-MBA)
		"Sol/397596 2007 VC63", -- (MBA-MBA)
		"Sol/397599 2007 VY83", -- (MBA-MBA)
		"Sol/397600 2007 VQ86", -- (MBA-MBA)
		"Sol/397602 2007 VZ95", -- (MBA-MBA)
		"Sol/397603 2007 VN125", -- (MBA-MBA)
		"Sol/397604 2007 VC128", -- (MBA-MBA)
		"Sol/397605 2007 VD155", -- (MBA-MBA)
		"Sol/397606 2007 VQ157", -- (MBA-MBA)
		"Sol/397607 2007 VZ159", -- (MBA-MBA)
		"Sol/397608 2007 VX165", -- (MBA-MBA)
		"Sol/397609 2007 VV169", -- (MBA-MBA)
		"Sol/397610 2007 VC173", -- (MBA-MBA)
		"Sol/397612 2007 VM212", -- (MBA-MBA)
		"Sol/397613 2007 VB224", -- (MBA-MBA)
		"Sol/397614 2007 VM241", -- (MBA-MBA)
		"Sol/397615 2007 VX255", -- (MBA-MBA)
		"Sol/397616 2007 VY256", -- (MBA-MBA)
		"Sol/397617 2007 VW260", -- (MBA-MBA)
		"Sol/397618 2007 VH278", -- (MBA-MBA)
		"Sol/397619 2007 VH307", -- (MBA-MBA)
		"Sol/397620 2007 VE309", -- (MBA-MBA)
		"Sol/397621 2007 VR316", -- (MBA-MBA)
		"Sol/397622 2007 VL321", -- (MBA-MBA)
		"Sol/397623 2007 VQ323", -- (MBA-MBA)
		"Sol/397624 2007 VL324", -- (MBA-MBA)
		"Sol/397625 2007 VZ324", -- (MBA-MBA)
		"Sol/397626 2007 VK325", -- (MBA-MBA)
		"Sol/397627 2007 VL328", -- (MBA-MBA)
		"Sol/397628 2007 VL329", -- (MBA-MBA)
		"Sol/397629 2007 VE332", -- (MBA-MBA)
		"Sol/397631 2007 WO22", -- (MBA-MBA)
		"Sol/397632 2007 WR22", -- (MBA-MBA)
		"Sol/397633 2007 WF42", -- (MBA-MBA)
		"Sol/397634 2007 WW60", -- (MBA-MBA)
		"Sol/397635 2007 WE63", -- (MBA-MBA)
		"Sol/397637 2007 XH5", -- (MBA-MBA)
		"Sol/397638 2007 XH6", -- (MBA-MBA)
		"Sol/397639 2007 XY10", -- (MBA-MBA)
		"Sol/397640 2007 XH17", -- (MBA-MBA)
		"Sol/397642 2007 XZ24", -- (MBA-MBA)
		"Sol/397643 2007 XG36", -- (MBA-MBA)
		"Sol/397644 2007 XW36", -- (MBA-MBA)
		"Sol/397645 2007 XH43", -- (MBA-MBA)
		"Sol/397646 2007 XD48", -- (MBA-MBA)
		"Sol/397647 2007 XZ49", -- (MBA-MBA)
		"Sol/397648 2007 XC55", -- (MBA-MBA)
		"Sol/397649 2007 XW56", -- (MBA-MBA)
		"Sol/397650 2007 YK5", -- (MBA-MBA)
		"Sol/397651 2007 YV8", -- (MBA-MBA)
		"Sol/397652 2007 YV9", -- (MBA-MBA)
		"Sol/397653 2007 YJ26", -- (MBA-MBA)
		"Sol/397654 2007 YU39", -- (MBA-MBA)
		"Sol/397655 2007 YN44", -- (MBA-MBA)
		"Sol/397656 2007 YV62", -- (MBA-MBA)
		"Sol/397657 2007 YN63", -- (MBA-MBA)
		"Sol/397658 2007 YJ71", -- (MBA-MBA)
		"Sol/397659 2007 YS72", -- (MBA-MBA)
		"Sol/397660 2008 AM", -- (MBA-MBA)
		"Sol/397661 2008 AB14", -- (MBA-MBA)
		"Sol/397662 2008 AJ14", -- (MBA-MBA)
		"Sol/397663 2008 AZ17", -- (MBA-MBA)
		"Sol/397664 2008 AC32", -- (MBA-MBA)
		"Sol/397668 2008 AM37", -- (MBA-MBA)
		"Sol/397669 2008 AB59", -- (MBA-MBA)
		"Sol/397670 2008 AC63", -- (MBA-MBA)
		"Sol/397671 2008 AM71", -- (MBA-MBA)
		"Sol/397672 2008 AN72", -- (MBA-MBA)
		"Sol/397673 2008 AX74", -- (MBA-MBA)
		"Sol/397674 2008 AO94", -- (MBA-MBA)
		"Sol/397675 2008 AK96", -- (MBA-MBA)
		"Sol/397676 2008 AM99", -- (MBA-MBA)
		"Sol/397677 2008 AP106", -- (MBA-MBA)
		"Sol/397678 2008 AY107", -- (MBA-MBA)
		"Sol/397679 2008 AH129", -- (MBA-MBA)
		"Sol/397680 2008 BE1", -- (MBA-MBA)
		"Sol/397681 2008 BT13", -- (MBA-MBA)
		"Sol/397682 2008 BB28", -- (MBA-MBA)
		"Sol/397683 2008 BC45", -- (MBA-MBA)
		"Sol/397684 2008 BG46", -- (MBA-MBA)
		"Sol/397685 2008 BQ50", -- (MBA-MBA)
		"Sol/397688 2008 CS33", -- (MBA-MBA)
		"Sol/397689 2008 CN43", -- (MBA-MBA)
		"Sol/397690 2008 CE76", -- (MBA-MBA)
		"Sol/397691 2008 CX115", -- (MBA-MBA)
		"Sol/397692 2008 CH117", -- (MBA-MBA)
		"Sol/397695 2008 CM132", -- (MBA-MBA)
		"Sol/397696 2008 CK139", -- (MBA-MBA)
		"Sol/397697 2008 CD150", -- (MBA-MBA)
		"Sol/397698 2008 CB152", -- (MBA-MBA)
		"Sol/397699 2008 CH154", -- (MBA-MBA)
		"Sol/397700 2008 CL187", -- (MBA-MBA)
		"Sol/397702 2008 CF189", -- (MBA-MBA)
		"Sol/397703 2008 CG191", -- (MBA-MBA)
		"Sol/397704 2008 CF194", -- (MBA-MBA)
		"Sol/397705 2008 CC197", -- (MBA-MBA)
		"Sol/397706 2008 CK197", -- (MBA-MBA)
		"Sol/397707 2008 CX200", -- (MBA-MBA)
		"Sol/397708 2008 CG203", -- (MBA-MBA)
		"Sol/397709 2008 CW206", -- (MBA-MBA)
		"Sol/397710 2008 CT207", -- (MBA-MBA)
		"Sol/397711 2008 CN213", -- (MBA-MBA)
		"Sol/397712 2008 CA214", -- (MBA-MBA)
		"Sol/397713 2008 DF8", -- (MBA-MBA)
		"Sol/397714 2008 DJ20", -- (MBA-MBA)
		"Sol/397715 2008 DW25", -- (MBA-MBA)
		"Sol/397716 2008 DA27", -- (MBA-MBA)
		"Sol/397717 2008 DA42", -- (MBA-MBA)
		"Sol/397718 2008 DZ45", -- (MBA-MBA)
		"Sol/397719 2008 DY52", -- (MBA-MBA)
		"Sol/397720 2008 DG54", -- (MBA-MBA)
		"Sol/397721 2008 DC69", -- (MBA-MBA)
		"Sol/397722 2008 DH87", -- (MBA-MBA)
		"Sol/397723 2008 EJ13", -- (MBA-MBA)
		"Sol/397724 2008 EL13", -- (MBA-MBA)
		"Sol/397725 2008 ES24", -- (MBA-MBA)
		"Sol/397726 2008 EN26", -- (MBA-MBA)
		"Sol/397727 2008 EG33", -- (MBA-MBA)
		"Sol/397728 2008 ED54", -- (MBA-MBA)
		"Sol/397729 2008 EL69", -- (MBA-MBA)
		"Sol/397730 2008 ES76", -- (MBA-MBA)
		"Sol/397731 2008 EC86", -- (MBA-MBA)
		"Sol/397732 2008 EA100", -- (MBA-MBA)
		"Sol/397733 2008 EU110", -- (MBA-MBA)
		"Sol/397734 2008 EM117", -- (MBA-MBA)
		"Sol/397735 2008 EW120", -- (MBA-MBA)
		"Sol/397736 2008 ER134", -- (MBA-MBA)
		"Sol/397737 2008 EV134", -- (MBA-MBA)
		"Sol/397739 2008 EK161", -- (MBA-MBA)
		"Sol/397740 2008 EF166", -- (MBA-MBA)
		"Sol/397742 2008 FP14", -- (MBA-MBA)
		"Sol/397743 2008 FN18", -- (MBA-MBA)
		"Sol/397744 2008 FQ22", -- (MBA-MBA)
		"Sol/397745 2008 FX23", -- (MBA-MBA)
		"Sol/397746 2008 FP53", -- (MBA-MBA)
		"Sol/397747 2008 FL54", -- (MBA-MBA)
		"Sol/397748 2008 FQ55", -- (MBA-MBA)
		"Sol/397749 2008 FU59", -- (MBA-MBA)
		"Sol/397750 2008 FW88", -- (MBA-MBA)
		"Sol/397751 2008 FB90", -- (MBA-MBA)
		"Sol/397752 2008 FG101", -- (MBA-MBA)
		"Sol/397753 2008 FV108", -- (MBA-MBA)
		"Sol/397754 2008 FF113", -- (MBA-MBA)
		"Sol/397755 2008 FZ113", -- (MBA-MBA)
		"Sol/397757 2008 FS117", -- (MBA-MBA)
		"Sol/397758 2008 FE134", -- (MBA-MBA)
		"Sol/397759 2008 FD135", -- (MBA-MBA)
		"Sol/397760 2008 GS9", -- (MBA-MBA)
		"Sol/397761 2008 GD13", -- (MBA-MBA)
		"Sol/397762 2008 GJ13", -- (MBA-MBA)
		"Sol/397763 2008 GA18", -- (MBA-MBA)
		"Sol/397764 2008 GE40", -- (MBA-MBA)
		"Sol/397765 2008 GY49", -- (MBA-MBA)
		"Sol/397766 2008 GX73", -- (MBA-MBA)
		"Sol/397767 2008 GF77", -- (MBA-MBA)
		"Sol/397768 2008 GZ85", -- (MBA-MBA)
		"Sol/397770 2008 GU100", -- (MBA-MBA)
		"Sol/397771 2008 GQ117", -- (MBA-MBA)
		"Sol/397772 2008 GC130", -- (MBA-MBA)
		"Sol/397774 2008 HP5", -- (MBA-MBA)
		"Sol/397775 2008 HO13", -- (MBA-MBA)
		"Sol/397776 2008 HY18", -- (MBA-MBA)
		"Sol/397777 2008 HO21", -- (MBA-MBA)
		"Sol/397780 2008 HK26", -- (MBA-MBA)
		"Sol/397781 2008 HX26", -- (MBA-MBA)
		"Sol/397782 2008 HN37", -- (MBA-MBA)
		"Sol/397784 2008 HT40", -- (MBA-MBA)
		"Sol/397785 2008 HJ41", -- (MBA-MBA)
		"Sol/397786 2008 HE60", -- (MBA-MBA)
		"Sol/397787 2008 JV20", -- (MBA-MBA)
		"Sol/397788 2008 JP21", -- (MBA-MBA)
		"Sol/397789 2008 JP22", -- (MBA-MBA)
		"Sol/397792 2008 JY40", -- (MBA-MBA)
		"Sol/397794 2008 KH39", -- (MBA-MBA)
		"Sol/397795 2008 LZ7", -- (MBA-MBA)
		"Sol/397797 2008 MZ2", -- (MBA-MBA)
		"Sol/397799 2008 PE5", -- (MBA-MBA)
		"Sol/397801 2008 QA19", -- (MBA-MBA)
		"Sol/397802 2008 QU21", -- (MBA-MBA)
		"Sol/397803 2008 QQ38", -- (MBA-MBA)
		"Sol/397804 2008 QV46", -- (MBA-MBA)
		"Sol/397805 2008 RJ25", -- (MBA-MBA)
		"Sol/397806 2008 RQ35", -- (MBA-MBA)
		"Sol/397807 2008 RH45", -- (MBA-MBA)
		"Sol/397808 2008 RM45", -- (MBA-MBA)
		"Sol/397809 2008 RS62", -- (MBA-MBA)
		"Sol/397810 2008 RQ81", -- (MBA-MBA)
		"Sol/397811 2008 RG86", -- (MBA-MBA)
		"Sol/397812 2008 RO86", -- (MBA-MBA)
		"Sol/397813 2008 RJ95", -- (MBA-MBA)
		"Sol/397814 2008 RF96", -- (MBA-MBA)
		"Sol/397815 2008 RA107", -- (MBA-MBA)
		"Sol/397816 2008 RF131", -- (MBA-MBA)
		"Sol/397817 2008 RW134", -- (MBA-MBA)
		"Sol/397818 2008 SN2", -- (MBA-MBA)
		"Sol/397819 2008 SP9", -- (MBA-MBA)
		"Sol/397820 2008 SX53", -- (MBA-MBA)
		"Sol/397821 2008 SP72", -- (MBA-MBA)
		"Sol/397822 2008 SB96", -- (MBA-MBA)
		"Sol/397823 2008 SD119", -- (MBA-MBA)
		"Sol/397824 2008 SO122", -- (MBA-MBA)
		"Sol/397825 2008 SF130", -- (MBA-MBA)
		"Sol/397826 2008 SC133", -- (MBA-MBA)
		"Sol/397828 2008 SB150", -- (MBA-MBA)
		"Sol/397829 2008 SV152", -- (MBA-MBA)
		"Sol/397830 2008 SE157", -- (MBA-MBA)
		"Sol/397831 2008 SH160", -- (MBA-MBA)
		"Sol/397832 2008 SQ170", -- (MBA-MBA)
		"Sol/397833 2008 SC176", -- (MBA-MBA)
		"Sol/397834 2008 SL182", -- (MBA-MBA)
		"Sol/397835 2008 ST182", -- (MBA-MBA)
		"Sol/397836 2008 SE189", -- (MBA-MBA)
		"Sol/397837 2008 SL238", -- (MBA-MBA)
		"Sol/397838 2008 SY241", -- (MBA-MBA)
		"Sol/397839 2008 SF248", -- (MBA-MBA)
		"Sol/397840 2008 SP258", -- (MBA-MBA)
		"Sol/397841 2008 SY271", -- (MBA-MBA)
		"Sol/397842 2008 SQ281", -- (MBA-MBA)
		"Sol/397843 2008 SM282", -- (MBA-MBA)
		"Sol/397844 2008 SL302", -- (MBA-MBA)
		"Sol/397845 2008 SY309", -- (MBA-MBA)
		"Sol/397846 2008 TS", -- (MBA-MBA)
		"Sol/397848 2008 TV21", -- (MBA-MBA)
		"Sol/397849 2008 TD40", -- (MBA-MBA)
		"Sol/397850 2008 TR44", -- (MBA-MBA)
		"Sol/397851 2008 TB47", -- (MBA-MBA)
		"Sol/397852 2008 TZ49", -- (MBA-MBA)
		"Sol/397853 2008 TG50", -- (MBA-MBA)
		"Sol/397854 2008 TD69", -- (MBA-MBA)
		"Sol/397855 2008 TF90", -- (MBA-MBA)
		"Sol/397856 2008 TZ109", -- (MBA-MBA)
		"Sol/397857 2008 TF114", -- (MBA-MBA)
		"Sol/397858 2008 TD115", -- (MBA-MBA)
		"Sol/397859 2008 TE134", -- (MBA-MBA)
		"Sol/397860 2008 TO135", -- (MBA-MBA)
		"Sol/397861 2008 TL148", -- (MBA-MBA)
		"Sol/397862 2008 TT167", -- (MBA-MBA)
		"Sol/397863 2008 TQ169", -- (MBA-MBA)
		"Sol/397864 2008 TB175", -- (MBA-MBA)
		"Sol/397865 2008 UD3", -- (MBA-MBA)
		"Sol/397866 2008 UQ29", -- (MBA-MBA)
		"Sol/397867 2008 UP34", -- (MBA-MBA)
		"Sol/397868 2008 UR40", -- (MBA-MBA)
		"Sol/397869 2008 UB41", -- (MBA-MBA)
		"Sol/397870 2008 UH41", -- (MBA-MBA)
		"Sol/397871 2008 UX51", -- (MBA-MBA)
		"Sol/397872 2008 UK52", -- (MBA-MBA)
		"Sol/397873 2008 UQ59", -- (MBA-MBA)
		"Sol/397874 2008 UH65", -- (MBA-MBA)
		"Sol/397875 2008 UR77", -- (MBA-MBA)
		"Sol/397876 2008 UZ88", -- (MBA-MBA)
		"Sol/397877 2008 UV89", -- (MBA-MBA)
		"Sol/397878 2008 US92", -- (MBA-MBA)
		"Sol/397879 2008 UC100", -- (MBA-MBA)
		"Sol/397880 2008 UM112", -- (MBA-MBA)
		"Sol/397881 2008 UR119", -- (MBA-MBA)
		"Sol/397882 2008 UM123", -- (MBA-MBA)
		"Sol/397883 2008 UA136", -- (MBA-MBA)
		"Sol/397884 2008 UT145", -- (MBA-MBA)
		"Sol/397885 2008 UL146", -- (MBA-MBA)
		"Sol/397886 2008 UY168", -- (MBA-MBA)
		"Sol/397887 2008 UZ173", -- (MBA-MBA)
		"Sol/397888 2008 UC175", -- (MBA-MBA)
		"Sol/397889 2008 UW187", -- (MBA-MBA)
		"Sol/397890 2008 UX202", -- (MBA-MBA)
		"Sol/397891 2008 UM203", -- (MBA-MBA)
		"Sol/397892 2008 UN226", -- (MBA-MBA)
		"Sol/397893 2008 UJ228", -- (MBA-MBA)
		"Sol/397894 2008 US230", -- (MBA-MBA)
		"Sol/397895 2008 UP257", -- (MBA-MBA)
		"Sol/397896 2008 UE261", -- (MBA-MBA)
		"Sol/397897 2008 UX262", -- (MBA-MBA)
		"Sol/397898 2008 US263", -- (MBA-MBA)
		"Sol/397899 2008 UB267", -- (MBA-MBA)
		"Sol/397900 2008 UD270", -- (MBA-MBA)
		"Sol/397901 2008 UE277", -- (MBA-MBA)
		"Sol/397902 2008 UL289", -- (MBA-MBA)
		"Sol/397903 2008 UF321", -- (MBA-MBA)
		"Sol/397904 2008 UE322", -- (MBA-MBA)
		"Sol/397905 2008 UN329", -- (MBA-MBA)
		"Sol/397906 2008 UF338", -- (MBA-MBA)
		"Sol/397907 2008 UO338", -- (MBA-MBA)
		"Sol/397908 2008 UC339", -- (MBA-MBA)
		"Sol/397909 2008 UR348", -- (MBA-MBA)
		"Sol/397910 2008 UR366", -- (MBA-MBA)
		"Sol/397911 2008 VW22", -- (MBA-MBA)
		"Sol/397912 2008 VS23", -- (MBA-MBA)
		"Sol/397913 2008 VD26", -- (MBA-MBA)
		"Sol/397914 2008 VP32", -- (MBA-MBA)
		"Sol/397915 2008 VJ47", -- (MBA-MBA)
		"Sol/397916 2008 VH53", -- (MBA-MBA)
		"Sol/397917 2008 VC71", -- (MBA-MBA)
		"Sol/397918 2008 VE72", -- (MBA-MBA)
		"Sol/397919 2008 VQ73", -- (MBA-MBA)
		"Sol/397920 2008 VN77", -- (MBA-MBA)
		"Sol/397921 2008 VU79", -- (MBA-MBA)
		"Sol/397922 2008 WL10", -- (MBA-MBA)
		"Sol/397923 2008 WM14", -- (MBA-MBA)
		"Sol/397924 2008 WL15", -- (MBA-MBA)
		"Sol/397925 2008 WA20", -- (MBA-MBA)
		"Sol/397926 2008 WP30", -- (MBA-MBA)
		"Sol/397927 2008 WQ34", -- (MBA-MBA)
		"Sol/397928 2008 WP37", -- (MBA-MBA)
		"Sol/397929 2008 WA60", -- (MBA-MBA)
		"Sol/397930 2008 WF62", -- (MBA-MBA)
		"Sol/397931 2008 WG70", -- (MBA-MBA)
		"Sol/397932 2008 WJ73", -- (MBA-MBA)
		"Sol/397933 2008 WU77", -- (MBA-MBA)
		"Sol/397934 2008 WU106", -- (MBA-MBA)
		"Sol/397935 2008 WR113", -- (MBA-MBA)
		"Sol/397936 2008 XX6", -- (MBA-MBA)
		"Sol/397937 2008 XF37", -- (MBA-MBA)
		"Sol/397938 2008 XX39", -- (MBA-MBA)
		"Sol/397939 2008 XF41", -- (MBA-MBA)
		"Sol/397940 2008 XY41", -- (MBA-MBA)
		"Sol/397941 2008 XH48", -- (MBA-MBA)
		"Sol/397942 2008 XG51", -- (MBA-MBA)
		"Sol/397943 2008 XL51", -- (MBA-MBA)
		"Sol/397944 2008 XR55", -- (MBA-MBA)
		"Sol/397945 2008 YK15", -- (MBA-MBA)
		"Sol/397946 2008 YY17", -- (MBA-MBA)
		"Sol/397947 2008 YE18", -- (MBA-MBA)
		"Sol/397948 2008 YQ19", -- (MBA-MBA)
		"Sol/397949 2008 YP23", -- (MBA-MBA)
		"Sol/397950 2008 YA56", -- (MBA-MBA)
		"Sol/397951 2008 YD63", -- (MBA-MBA)
		"Sol/397952 2008 YQ66", -- (MBA-MBA)
		"Sol/397953 2008 YN74", -- (MBA-MBA)
		"Sol/397954 2008 YX76", -- (MBA-MBA)
		"Sol/397955 2008 YX88", -- (MBA-MBA)
		"Sol/397956 2008 YH93", -- (MBA-MBA)
		"Sol/397957 2008 YN93", -- (MBA-MBA)
		"Sol/397958 2008 YQ93", -- (MBA-MBA)
		"Sol/397959 2008 YT98", -- (MBA-MBA)
		"Sol/397960 2008 YV103", -- (MBA-MBA)
		"Sol/397961 2008 YR111", -- (MBA-MBA)
		"Sol/397962 2008 YR117", -- (MBA-MBA)
		"Sol/397963 2008 YY117", -- (MBA-MBA)
		"Sol/397964 2008 YT118", -- (MBA-MBA)
		"Sol/397965 2008 YK138", -- (MBA-MBA)
		"Sol/397966 2008 YT142", -- (MBA-MBA)
		"Sol/397967 2008 YE146", -- (MBA-MBA)
		"Sol/397968 2008 YQ168", -- (MBA-MBA)
		"Sol/397969 2008 YX170", -- (MBA-MBA)
		"Sol/397970 2009 AV11", -- (MBA-MBA)
		"Sol/397971 2009 AW17", -- (MBA-MBA)
		"Sol/397972 2009 AY33", -- (MBA-MBA)
		"Sol/397973 2009 AO43", -- (MBA-MBA)
		"Sol/397974 2009 AO44", -- (MBA-MBA)
		"Sol/397975 2009 AF45", -- (MBA-MBA)
		"Sol/397976 2009 AN48", -- (MBA-MBA)
		"Sol/397977 2009 AB49", -- (MBA-MBA)
		"Sol/397978 2009 AV49", -- (MBA-MBA)
		"Sol/397979 2009 BQ16", -- (MBA-MBA)
		"Sol/397980 2009 BH53", -- (MBA-MBA)
		"Sol/397981 2009 BC67", -- (MBA-MBA)
		"Sol/397982 2009 BA77", -- (MBA-MBA)
		"Sol/397983 2009 BS78", -- (MBA-MBA)
		"Sol/397984 2009 BS86", -- (MBA-MBA)
		"Sol/397985 2009 BC88", -- (MBA-MBA)
		"Sol/397986 2009 BA89", -- (MBA-MBA)
		"Sol/397987 2009 BC93", -- (MBA-MBA)
		"Sol/397988 2009 BK99", -- (MBA-MBA)
		"Sol/397989 2009 BT99", -- (MBA-MBA)
		"Sol/397990 2009 BU99", -- (MBA-MBA)
		"Sol/397991 2009 BH110", -- (MBA-MBA)
		"Sol/397992 2009 BS114", -- (MBA-MBA)
		"Sol/397993 2009 BS128", -- (MBA-MBA)
		"Sol/397994 2009 BO133", -- (MBA-MBA)
		"Sol/397995 2009 BY137", -- (MBA-MBA)
		"Sol/397996 2009 BV147", -- (MBA-MBA)
		"Sol/397997 2009 BT166", -- (MBA-MBA)
		"Sol/397998 2009 BY166", -- (MBA-MBA)
		"Sol/397999 2009 BX175", -- (MBA-MBA)
		"Sol/398000 2009 BN176", -- (MBA-MBA)
		"Sol/398001 2009 BZ176", -- (MBA-MBA)
		"Sol/398002 2009 BE179", -- (MBA-MBA)
		"Sol/398003 2009 BY182", -- (MBA-MBA)
		"Sol/398004 2009 BU183", -- (MBA-MBA)
		"Sol/398005 2009 BY185", -- (MBA-MBA)
		"Sol/398006 2009 BO187", -- (MBA-MBA)
		"Sol/398007 2009 BE188", -- (MBA-MBA)
		"Sol/398008 2009 BA190", -- (MBA-MBA)
		"Sol/398009 2009 CT6", -- (MBA-MBA)
		"Sol/398010 2009 CS13", -- (MBA-MBA)
		"Sol/398011 2009 CU26", -- (MBA-MBA)
		"Sol/398012 2009 CC32", -- (MBA-MBA)
		"Sol/398013 2009 CL39", -- (MBA-MBA)
		"Sol/398014 2009 CN53", -- (MBA-MBA)
		"Sol/398015 2009 CB64", -- (MBA-MBA)
		"Sol/398016 2009 DR9", -- (MBA-MBA)
		"Sol/398017 2009 DG12", -- (MBA-MBA)
		"Sol/398018 2009 DD13", -- (MBA-MBA)
		"Sol/398019 2009 DM13", -- (MBA-MBA)
		"Sol/398020 2009 DV19", -- (MBA-MBA)
		"Sol/398021 2009 DD23", -- (MBA-MBA)
		"Sol/398022 2009 DN23", -- (MBA-MBA)
		"Sol/398023 2009 DX27", -- (MBA-MBA)
		"Sol/398024 2009 DO38", -- (MBA-MBA)
		"Sol/398025 2009 DF41", -- (MBA-MBA)
		"Sol/398026 2009 DH64", -- (MBA-MBA)
		"Sol/398027 2009 DQ89", -- (MBA-MBA)
		"Sol/398028 2009 DX90", -- (MBA-MBA)
		"Sol/398029 2009 DK99", -- (MBA-MBA)
		"Sol/398030 2009 DB100", -- (MBA-MBA)
		"Sol/398031 2009 DU104", -- (MBA-MBA)
		"Sol/398032 2009 DM110", -- (MBA-MBA)
		"Sol/398033 2009 DU115", -- (MBA-MBA)
		"Sol/398034 2009 DH128", -- (MBA-MBA)
		"Sol/398035 2009 DY128", -- (MBA-MBA)
		"Sol/398036 2009 DJ130", -- (MBA-MBA)
		"Sol/398037 2009 DN134", -- (MBA-MBA)
		"Sol/398038 2009 DD139", -- (MBA-MBA)
		"Sol/398039 2009 EB25", -- (MBA-MBA)
		"Sol/398040 2009 EK27", -- (MBA-MBA)
		"Sol/398041 2009 EN30", -- (MBA-MBA)
		"Sol/398042 2009 FC", -- (MBA-MBA)
		"Sol/398043 2009 FF15", -- (MBA-MBA)
		"Sol/398044 2009 FP15", -- (MBA-MBA)
		"Sol/398045 Vitudurum", -- (MBA-MBA)
		"Sol/398046 2009 FB28", -- (MBA-MBA)
		"Sol/398047 2009 FH37", -- (MBA-MBA)
		"Sol/398048 2009 FM40", -- (MBA-MBA)
		"Sol/398049 2009 FL65", -- (MBA-MBA)
		"Sol/398050 2009 FU68", -- (MBA-MBA)
		"Sol/398051 2009 FK70", -- (MBA-MBA)
		"Sol/398052 2009 GS3", -- (MBA-MBA)
		"Sol/398053 2009 HB6", -- (MBA-MBA)
		"Sol/398054 2009 HO15", -- (MBA-MBA)
		"Sol/398055 2009 HF17", -- (MBA-MBA)
		"Sol/398056 2009 HA20", -- (MBA-MBA)
		"Sol/398057 2009 HP25", -- (MBA-MBA)
		"Sol/398058 2009 HR25", -- (MBA-MBA)
		"Sol/398059 2009 HV35", -- (MBA-MBA)
		"Sol/398060 2009 HG38", -- (MBA-MBA)
		"Sol/398061 2009 HF46", -- (MBA-MBA)
		"Sol/398062 2009 HF47", -- (MBA-MBA)
		"Sol/398063 2009 HQ52", -- (MBA-MBA)
		"Sol/398064 2009 HT62", -- (MBA-MBA)
		"Sol/398065 2009 HH65", -- (MBA-MBA)
		"Sol/398066 2009 HR66", -- (MBA-MBA)
		"Sol/398067 2009 HK81", -- (MBA-MBA)
		"Sol/398068 2009 HW96", -- (MBA-MBA)
		"Sol/398070 2009 HO99", -- (MBA-MBA)
		"Sol/398071 2009 HT99", -- (MBA-MBA)
		"Sol/398072 2009 HB104", -- (MBA-MBA)
		"Sol/398073 2009 HR104", -- (MBA-MBA)
		"Sol/398074 2009 HZ104", -- (MBA-MBA)
		"Sol/398075 2009 HM105", -- (MBA-MBA)
		"Sol/398076 2009 JF6", -- (MBA-MBA)
		"Sol/398077 2009 JG6", -- (MBA-MBA)
		"Sol/398078 2009 JT8", -- (MBA-MBA)
		"Sol/398079 2009 JT11", -- (MBA-MBA)
		"Sol/398080 2009 JW13", -- (MBA-MBA)
		"Sol/398081 2009 JB17", -- (MBA-MBA)
		"Sol/398082 2009 KR2", -- (MBA-MBA)
		"Sol/398083 2009 KJ5", -- (MBA-MBA)
		"Sol/398084 2009 KU5", -- (MBA-MBA)
		"Sol/398085 2009 KP13", -- (MBA-MBA)
		"Sol/398086 2009 KY13", -- (MBA-MBA)
		"Sol/398087 2009 LC3", -- (MBA-MBA)
		"Sol/398088 2009 MB3", -- (MBA-MBA)
		"Sol/398090 2009 OM15", -- (MBA-MBA)
		"Sol/398092 2009 OR25", -- (MBA-MBA)
		"Sol/398093 2009 QE5", -- (MBA-MBA)
		"Sol/398094 2009 QQ15", -- (MBA-MBA)
		"Sol/398096 2009 RD55", -- (MBA-MBA)
		"Sol/398097 2009 RV75", -- (MBA-MBA)
		"Sol/398098 2009 SX5", -- (MBA-MBA)
		"Sol/398099 2009 SM22", -- (MBA-MBA)
		"Sol/398100 2009 ST25", -- (MBA-MBA)
		"Sol/398102 2009 SB131", -- (MBA-MBA)
		"Sol/398103 2009 SR157", -- (MBA-MBA)
		"Sol/398106 2009 SE240", -- (MBA-MBA)
		"Sol/398107 2009 SL241", -- (MBA-MBA)
		"Sol/398108 2009 SF243", -- (MBA-MBA)
		"Sol/398112 2009 TR31", -- (MBA-MBA)
		"Sol/398115 2009 UM141", -- (MBA-MBA)
		"Sol/398116 2009 VM56", -- (MBA-MBA)
		"Sol/398119 2009 XL11", -- (MBA-MBA)
		"Sol/398120 2010 AM61", -- (MBA-MBA)
		"Sol/398121 2010 AF70", -- (MBA-MBA)
		"Sol/398123 2010 BF59", -- (MBA-MBA)
		"Sol/398124 2010 BE72", -- (MBA-MBA)
		"Sol/398125 2010 CN18", -- (MBA-MBA)
		"Sol/398126 2010 CO52", -- (MBA-MBA)
		"Sol/398127 2010 CF64", -- (MBA-MBA)
		"Sol/398128 2010 CE65", -- (MBA-MBA)
		"Sol/398129 2010 CJ65", -- (MBA-MBA)
		"Sol/398130 2010 CH97", -- (MBA-MBA)
		"Sol/398131 2010 CF104", -- (MBA-MBA)
		"Sol/398132 2010 CM120", -- (MBA-MBA)
		"Sol/398133 2010 CR120", -- (MBA-MBA)
		"Sol/398134 2010 CK123", -- (MBA-MBA)
		"Sol/398135 2010 CO134", -- (MBA-MBA)
		"Sol/398136 2010 CO137", -- (MBA-MBA)
		"Sol/398137 2010 CX140", -- (MBA-MBA)
		"Sol/398138 2010 CG142", -- (MBA-MBA)
		"Sol/398139 2010 CO146", -- (MBA-MBA)
		"Sol/398140 2010 CR152", -- (MBA-MBA)
		"Sol/398141 2010 CY158", -- (MBA-MBA)
		"Sol/398142 2010 CF183", -- (MBA-MBA)
		"Sol/398144 2010 DE41", -- (MBA-MBA)
		"Sol/398145 2010 DH75", -- (MBA-MBA)
		"Sol/398146 2010 ED36", -- (MBA-MBA)
		"Sol/398147 2010 EF36", -- (MBA-MBA)
		"Sol/398148 2010 EB38", -- (MBA-MBA)
		"Sol/398149 2010 EM68", -- (MBA-MBA)
		"Sol/398150 2010 ES70", -- (MBA-MBA)
		"Sol/398151 2010 EA71", -- (MBA-MBA)
		"Sol/398152 2010 EP74", -- (MBA-MBA)
		"Sol/398153 2010 EO102", -- (MBA-MBA)
		"Sol/398154 2010 EE107", -- (MBA-MBA)
		"Sol/398155 2010 ER108", -- (MBA-MBA)
		"Sol/398157 2010 EG120", -- (MBA-MBA)
		"Sol/398158 2010 EM122", -- (MBA-MBA)
		"Sol/398159 2010 FU11", -- (MBA-MBA)
		"Sol/398160 2010 FK17", -- (MBA-MBA)
		"Sol/398161 2010 FX24", -- (MBA-MBA)
		"Sol/398162 2010 FU26", -- (MBA-MBA)
		"Sol/398163 2010 FS47", -- (MBA-MBA)
		"Sol/398164 2010 FD95", -- (MBA-MBA)
		"Sol/398165 2010 FM99", -- (MBA-MBA)
		"Sol/398166 2010 GG32", -- (MBA-MBA)
		"Sol/398167 2010 GQ81", -- (MBA-MBA)
		"Sol/398168 2010 GY104", -- (MBA-MBA)
		"Sol/398169 2010 GY127", -- (MBA-MBA)
		"Sol/398170 2010 GO133", -- (MBA-MBA)
		"Sol/398171 2010 GF159", -- (MBA-MBA)
		"Sol/398172 2010 HN23", -- (MBA-MBA)
		"Sol/398173 2010 HZ24", -- (MBA-MBA)
		"Sol/398174 2010 HT37", -- (MBA-MBA)
		"Sol/398175 2010 HW97", -- (MBA-MBA)
		"Sol/398176 2010 JW31", -- (MBA-MBA)
		"Sol/398177 2010 JE38", -- (MBA-MBA)
		"Sol/398178 2010 JS74", -- (MBA-MBA)
		"Sol/398179 2010 JD78", -- (MBA-MBA)
		"Sol/398180 2010 JE105", -- (MBA-MBA)
		"Sol/398181 2010 JC113", -- (MBA-MBA)
		"Sol/398182 2010 JC174", -- (MBA-MBA)
		"Sol/398183 2010 JF178", -- (MBA-MBA)
		"Sol/398184 2010 KX60", -- (MBA-MBA)
		"Sol/398185 2010 KT61", -- (MBA-MBA)
		"Sol/398186 2010 KY119", -- (MBA-MBA)
		"Sol/398187 2010 KK128", -- (MBA-MBA)
		"Sol/398189 2010 LY65", -- (MBA-MBA)
		"Sol/398190 2010 LW82", -- (MBA-MBA)
		"Sol/398191 2010 LO110", -- (MBA-MBA)
		"Sol/398192 2010 MM6", -- (MBA-MBA)
		"Sol/398193 2010 MR8", -- (MBA-MBA)
		"Sol/398194 2010 ME20", -- (MBA-MBA)
		"Sol/398195 2010 MZ25", -- (MBA-MBA)
		"Sol/398196 2010 MJ30", -- (MBA-MBA)
		"Sol/398197 2010 MR31", -- (MBA-MBA)
		"Sol/398198 2010 MN64", -- (MBA-MBA)
		"Sol/398199 2010 MF72", -- (MBA-MBA)
		"Sol/398200 2010 MR74", -- (MBA-MBA)
		"Sol/398201 2010 MQ96", -- (MBA-MBA)
		"Sol/398202 2010 MC100", -- (MBA-MBA)
		"Sol/398203 2010 MX105", -- (MBA-MBA)
		"Sol/398204 2010 MU108", -- (MBA-MBA)
		"Sol/398205 2010 MO115", -- (MBA-MBA)
		"Sol/398206 2010 NP6", -- (MBA-MBA)
		"Sol/398207 2010 ND28", -- (MBA-MBA)
		"Sol/398208 2010 NX31", -- (MBA-MBA)
		"Sol/398209 2010 ND81", -- (MBA-MBA)
		"Sol/398210 2010 NQ87", -- (MBA-MBA)
		"Sol/398211 2010 NC99", -- (MBA-MBA)
		"Sol/398213 2010 NV105", -- (MBA-MBA)
		"Sol/398214 2010 NY106", -- (MBA-MBA)
		"Sol/398215 2010 NX107", -- (MBA-MBA)
		"Sol/398216 2010 NP117", -- (MBA-MBA)
		"Sol/398217 2010 OD16", -- (MBA-MBA)
		"Sol/398218 2010 OZ32", -- (MBA-MBA)
		"Sol/398219 2010 OM63", -- (MBA-MBA)
		"Sol/398220 2010 OZ71", -- (MBA-MBA)
		"Sol/398221 2010 OW76", -- (MBA-MBA)
		"Sol/398222 2010 OR89", -- (MBA-MBA)
		"Sol/398223 2010 OW119", -- (MBA-MBA)
		"Sol/398224 2010 OH125", -- (MBA-MBA)
		"Sol/398225 2010 PR27", -- (MBA-MBA)
		"Sol/398226 2010 PU30", -- (MBA-MBA)
		"Sol/398228 2010 PE73", -- (MBA-MBA)
		"Sol/398229 2010 PJ78", -- (MBA-MBA)
		"Sol/398230 2010 QQ1", -- (MBA-MBA)
		"Sol/398231 2010 QS1", -- (MBA-MBA)
		"Sol/398232 2010 QH4", -- (MBA-MBA)
		"Sol/398233 2010 RK10", -- (MBA-MBA)
		"Sol/398234 2010 RG17", -- (MBA-MBA)
		"Sol/398236 2010 RD52", -- (MBA-MBA)
		"Sol/398238 2010 RQ60", -- (MBA-MBA)
		"Sol/398239 2010 RT71", -- (MBA-MBA)
		"Sol/398240 2010 RA76", -- (MBA-MBA)
		"Sol/398241 2010 RL96", -- (MBA-MBA)
		"Sol/398242 2010 RC102", -- (MBA-MBA)
		"Sol/398243 2010 RH103", -- (MBA-MBA)
		"Sol/398244 2010 RO107", -- (MBA-MBA)
		"Sol/398245 2010 RX112", -- (MBA-MBA)
		"Sol/398246 2010 RA113", -- (MBA-MBA)
		"Sol/398247 2010 RK115", -- (MBA-MBA)
		"Sol/398248 2010 RA117", -- (MBA-MBA)
		"Sol/398249 2010 RA138", -- (MBA-MBA)
		"Sol/398250 2010 RD143", -- (MBA-MBA)
		"Sol/398251 2010 RA149", -- (MBA-MBA)
		"Sol/398252 2010 RC168", -- (MBA-MBA)
		"Sol/398253 2010 RC170", -- (MBA-MBA)
		"Sol/398254 2010 RU173", -- (MBA-MBA)
		"Sol/398255 2010 RN174", -- (MBA-MBA)
		"Sol/398256 2010 RN179", -- (MBA-MBA)
		"Sol/398257 2010 RN180", -- (MBA-MBA)
		"Sol/398258 2010 SL25", -- (MBA-MBA)
		"Sol/398259 2010 TA5", -- (MBA-MBA)
		"Sol/398260 2010 TT10", -- (MBA-MBA)
		"Sol/398261 2010 TK13", -- (MBA-MBA)
		"Sol/398262 2010 TA31", -- (MBA-MBA)
		"Sol/398264 2010 TQ42", -- (MBA-MBA)
		"Sol/398265 2010 TT45", -- (MBA-MBA)
		"Sol/398266 2010 TU49", -- (MBA-MBA)
		"Sol/398267 2010 TU90", -- (MBA-MBA)
		"Sol/398268 2010 TV98", -- (MBA-MBA)
		"Sol/398270 2010 TC109", -- (MBA-MBA)
		"Sol/398271 2010 TV113", -- (MBA-MBA)
		"Sol/398272 2010 TC119", -- (MBA-MBA)
		"Sol/398273 2010 TG119", -- (MBA-MBA)
		"Sol/398274 2010 TT119", -- (MBA-MBA)
		"Sol/398275 2010 TB170", -- (MBA-MBA)
		"Sol/398276 2010 TZ174", -- (MBA-MBA)
		"Sol/398277 2010 TD186", -- (MBA-MBA)
		"Sol/398278 2010 TM186", -- (MBA-MBA)
		"Sol/398279 2010 UK2", -- (MBA-MBA)
		"Sol/398280 2010 UB10", -- (MBA-MBA)
		"Sol/398281 2010 UA20", -- (MBA-MBA)
		"Sol/398282 2010 UQ35", -- (MBA-MBA)
		"Sol/398283 2010 UP61", -- (MBA-MBA)
		"Sol/398284 2010 UX69", -- (MBA-MBA)
		"Sol/398285 2010 UL71", -- (MBA-MBA)
		"Sol/398287 2010 UA97", -- (MBA-MBA)
		"Sol/398288 2010 VP14", -- (MBA-MBA)
		"Sol/398289 2010 VU16", -- (MBA-MBA)
		"Sol/398290 2010 VT31", -- (MBA-MBA)
		"Sol/398292 2010 VO90", -- (MBA-MBA)
		"Sol/398293 2010 VZ125", -- (MBA-MBA)
		"Sol/398294 2010 VK153", -- (MBA-MBA)
		"Sol/398295 2010 VY159", -- (MBA-MBA)
		"Sol/398296 2010 VD168", -- (MBA-MBA)
		"Sol/398299 2010 VO203", -- (MBA-MBA)
		"Sol/398300 2010 VN207", -- (MBA-MBA)
		"Sol/398301 2010 VL211", -- (MBA-MBA)
		"Sol/398302 2010 WR32", -- (MBA-MBA)
		"Sol/398304 2010 WF62", -- (MBA-MBA)
		"Sol/398305 2010 XZ30", -- (MBA-MBA)
		"Sol/398306 2010 XC44", -- (MBA-MBA)
		"Sol/398307 2010 XA74", -- (MBA-MBA)
		"Sol/398308 2010 YL3", -- (MBA-MBA)
		"Sol/398309 2011 AD11", -- (MBA-MBA)
		"Sol/398310 2011 BC1", -- (MBA-MBA)
		"Sol/398313 2011 FT47", -- (MBA-MBA)
		"Sol/398314 2011 FO100", -- (MBA-MBA)
		"Sol/398316 2011 HF12", -- (MBA-MBA)
		"Sol/398317 2011 HL46", -- (MBA-MBA)
		"Sol/398318 2011 HA61", -- (MBA-MBA)
		"Sol/398319 2011 KT2", -- (MBA-MBA)
		"Sol/398320 2011 KC14", -- (MBA-MBA)
		"Sol/398321 2011 KV36", -- (MBA-MBA)
		"Sol/398322 2011 NP2", -- (MBA-MBA)
		"Sol/398323 2011 OP10", -- (MBA-MBA)
		"Sol/398324 2011 OX45", -- (MBA-MBA)
		"Sol/398325 2011 OT53", -- (MBA-MBA)
		"Sol/398326 2011 OX54", -- (MBA-MBA)
		"Sol/398327 2011 PL1", -- (MBA-MBA)
		"Sol/398328 2011 PC10", -- (MBA-MBA)
		"Sol/398329 2011 QA1", -- (MBA-MBA)
		"Sol/398330 2011 QH1", -- (MBA-MBA)
		"Sol/398331 2011 QL9", -- (MBA-MBA)
		"Sol/398332 2011 QE17", -- (MBA-MBA)
		"Sol/398333 2011 QA19", -- (MBA-MBA)
		"Sol/398334 2011 QP29", -- (MBA-MBA)
		"Sol/398335 2011 QD31", -- (MBA-MBA)
		"Sol/398336 2011 QB36", -- (MBA-MBA)
		"Sol/398337 2011 QZ36", -- (MBA-MBA)
		"Sol/398338 2011 QV38", -- (MBA-MBA)
		"Sol/398339 2011 QR52", -- (MBA-MBA)
		"Sol/398340 2011 QB57", -- (MBA-MBA)
		"Sol/398341 2011 QN65", -- (MBA-MBA)
		"Sol/398342 2011 QP70", -- (MBA-MBA)
		"Sol/398343 2011 QF72", -- (MBA-MBA)
		"Sol/398344 2011 QE73", -- (MBA-MBA)
		"Sol/398345 2011 QM81", -- (MBA-MBA)
		"Sol/398346 2011 QY87", -- (MBA-MBA)
		"Sol/398347 2011 QC93", -- (MBA-MBA)
		"Sol/398348 2011 QM97", -- (MBA-MBA)
		"Sol/398349 2011 RS13", -- (MBA-MBA)
		"Sol/398350 2011 RL17", -- (MBA-MBA)
		"Sol/398351 2011 RB19", -- (MBA-MBA)
		"Sol/398352 2011 ST3", -- (MBA-MBA)
		"Sol/398353 2011 SO10", -- (MBA-MBA)
		"Sol/398354 2011 SP27", -- (MBA-MBA)
		"Sol/398355 2011 SF32", -- (MBA-MBA)
		"Sol/398356 2011 SN35", -- (MBA-MBA)
		"Sol/398357 2011 SC49", -- (MBA-MBA)
		"Sol/398358 2011 SO49", -- (MBA-MBA)
		"Sol/398359 2011 SA60", -- (MBA-MBA)
		"Sol/398360 2011 SS61", -- (MBA-MBA)
		"Sol/398361 2011 SD67", -- (MBA-MBA)
		"Sol/398362 2011 SX68", -- (MBA-MBA)
		"Sol/398363 2011 SX69", -- (MBA-MBA)
		"Sol/398364 2011 SG76", -- (MBA-MBA)
		"Sol/398365 2011 SL84", -- (MBA-MBA)
		"Sol/398366 2011 ST88", -- (MBA-MBA)
		"Sol/398367 2011 SB91", -- (MBA-MBA)
		"Sol/398368 2011 SB96", -- (MBA-MBA)
		"Sol/398369 2011 SL97", -- (MBA-MBA)
		"Sol/398371 2011 SL99", -- (MBA-MBA)
		"Sol/398372 2011 SE102", -- (MBA-MBA)
		"Sol/398373 2011 SK102", -- (MBA-MBA)
		"Sol/398374 2011 SE103", -- (MBA-MBA)
		"Sol/398375 2011 SK104", -- (MBA-MBA)
		"Sol/398376 2011 SD105", -- (MBA-MBA)
		"Sol/398377 2011 SS113", -- (MBA-MBA)
		"Sol/398378 2011 SY114", -- (MBA-MBA)
		"Sol/398379 2011 SW117", -- (MBA-MBA)
		"Sol/398380 2011 SC119", -- (MBA-MBA)
		"Sol/398381 2011 SV143", -- (MBA-MBA)
		"Sol/398382 2011 ST144", -- (MBA-MBA)
		"Sol/398383 2011 SW149", -- (MBA-MBA)
		"Sol/398384 2011 SX152", -- (MBA-MBA)
		"Sol/398385 2011 SR157", -- (MBA-MBA)
		"Sol/398386 2011 SJ158", -- (MBA-MBA)
		"Sol/398387 2011 ST167", -- (MBA-MBA)
		"Sol/398388 2011 SU168", -- (MBA-MBA)
		"Sol/398389 2011 SF169", -- (MBA-MBA)
		"Sol/398390 2011 SQ172", -- (MBA-MBA)
		"Sol/398391 2011 SP173", -- (MBA-MBA)
		"Sol/398392 2011 SR173", -- (MBA-MBA)
		"Sol/398393 2011 SO177", -- (MBA-MBA)
		"Sol/398394 2011 SP180", -- (MBA-MBA)
		"Sol/398395 2011 SD184", -- (MBA-MBA)
		"Sol/398396 2011 SL186", -- (MBA-MBA)
		"Sol/398397 2011 SV195", -- (MBA-MBA)
		"Sol/398398 2011 ST197", -- (MBA-MBA)
		"Sol/398399 2011 SU201", -- (MBA-MBA)
		"Sol/398401 2011 SO211", -- (MBA-MBA)
		"Sol/398402 2011 SM214", -- (MBA-MBA)
		"Sol/398403 2011 SK215", -- (MBA-MBA)
		"Sol/398404 2011 SH217", -- (MBA-MBA)
		"Sol/398405 2011 SM218", -- (MBA-MBA)
		"Sol/398406 2011 SO219", -- (MBA-MBA)
		"Sol/398407 2011 SC229", -- (MBA-MBA)
		"Sol/398408 2011 SR230", -- (MBA-MBA)
		"Sol/398409 2011 SJ231", -- (MBA-MBA)
		"Sol/398410 2011 SE233", -- (MBA-MBA)
		"Sol/398411 2011 SN235", -- (MBA-MBA)
		"Sol/398412 2011 SY245", -- (MBA-MBA)
		"Sol/398413 2011 SC248", -- (MBA-MBA)
		"Sol/398414 2011 SY252", -- (MBA-MBA)
		"Sol/398415 2011 SR253", -- (MBA-MBA)
		"Sol/398416 2011 SQ258", -- (MBA-MBA)
		"Sol/398417 2011 SX264", -- (MBA-MBA)
		"Sol/398418 2011 SR266", -- (MBA-MBA)
		"Sol/398419 2011 SX267", -- (MBA-MBA)
		"Sol/398420 2011 TW2", -- (MBA-MBA)
		"Sol/398421 2011 TN4", -- (MBA-MBA)
		"Sol/398422 2011 TR4", -- (MBA-MBA)
		"Sol/398423 2011 UF2", -- (MBA-MBA)
		"Sol/398424 2011 UC7", -- (MBA-MBA)
		"Sol/398425 2011 UD8", -- (MBA-MBA)
		"Sol/398426 2011 UT8", -- (MBA-MBA)
		"Sol/398427 2011 UC9", -- (MBA-MBA)
		"Sol/398428 2011 UZ14", -- (MBA-MBA)
		"Sol/398429 2011 UL16", -- (MBA-MBA)
		"Sol/398430 2011 UC18", -- (MBA-MBA)
		"Sol/398431 2011 UL22", -- (MBA-MBA)
		"Sol/398432 2011 UK25", -- (MBA-MBA)
		"Sol/398433 2011 UA27", -- (MBA-MBA)
		"Sol/398434 2011 UO28", -- (MBA-MBA)
		"Sol/398435 2011 US29", -- (MBA-MBA)
		"Sol/398436 2011 UR30", -- (MBA-MBA)
		"Sol/398437 2011 UC31", -- (MBA-MBA)
		"Sol/398438 2011 UA36", -- (MBA-MBA)
		"Sol/398439 2011 UZ37", -- (MBA-MBA)
		"Sol/398440 2011 UZ38", -- (MBA-MBA)
		"Sol/398441 2011 UD39", -- (MBA-MBA)
		"Sol/398442 2011 UZ47", -- (MBA-MBA)
		"Sol/398443 2011 UB48", -- (MBA-MBA)
		"Sol/398444 2011 UJ50", -- (MBA-MBA)
		"Sol/398445 2011 UQ50", -- (MBA-MBA)
		"Sol/398446 2011 UF51", -- (MBA-MBA)
		"Sol/398447 2011 UO52", -- (MBA-MBA)
		"Sol/398448 2011 UD54", -- (MBA-MBA)
		"Sol/398450 2011 UN59", -- (MBA-MBA)
		"Sol/398451 2011 UC62", -- (MBA-MBA)
		"Sol/398452 2011 UM66", -- (MBA-MBA)
		"Sol/398453 2011 UL72", -- (MBA-MBA)
		"Sol/398454 2011 UV72", -- (MBA-MBA)
		"Sol/398455 2011 UP76", -- (MBA-MBA)
		"Sol/398456 2011 UT77", -- (MBA-MBA)
		"Sol/398457 2011 UT79", -- (MBA-MBA)
		"Sol/398459 2011 UJ86", -- (MBA-MBA)
		"Sol/398460 2011 UW88", -- (MBA-MBA)
		"Sol/398461 2011 UU98", -- (MBA-MBA)
		"Sol/398462 2011 UT101", -- (MBA-MBA)
		"Sol/398463 2011 UX101", -- (MBA-MBA)
		"Sol/398464 2011 UX104", -- (MBA-MBA)
		"Sol/398466 2011 US112", -- (MBA-MBA)
		"Sol/398467 2011 UM113", -- (MBA-MBA)
		"Sol/398468 2011 UA120", -- (MBA-MBA)
		"Sol/398469 2011 UJ120", -- (MBA-MBA)
		"Sol/398470 2011 UO120", -- (MBA-MBA)
		"Sol/398471 2011 UV120", -- (MBA-MBA)
		"Sol/398472 2011 UU122", -- (MBA-MBA)
		"Sol/398473 2011 UE124", -- (MBA-MBA)
		"Sol/398474 2011 UK127", -- (MBA-MBA)
		"Sol/398475 2011 UR127", -- (MBA-MBA)
		"Sol/398476 2011 UM129", -- (MBA-MBA)
		"Sol/398477 2011 UA137", -- (MBA-MBA)
		"Sol/398478 2011 UT139", -- (MBA-MBA)
		"Sol/398479 2011 UE140", -- (MBA-MBA)
		"Sol/398480 2011 UR140", -- (MBA-MBA)
		"Sol/398481 2011 UZ140", -- (MBA-MBA)
		"Sol/398482 2011 UN142", -- (MBA-MBA)
		"Sol/398483 2011 UQ146", -- (MBA-MBA)
		"Sol/398484 2011 UY148", -- (MBA-MBA)
		"Sol/398485 2011 UW150", -- (MBA-MBA)
		"Sol/398486 2011 UH152", -- (MBA-MBA)
		"Sol/398487 2011 UJ153", -- (MBA-MBA)
		"Sol/398488 2011 UP157", -- (MBA-MBA)
		"Sol/398489 2011 UQ157", -- (MBA-MBA)
		"Sol/398490 2011 UU157", -- (MBA-MBA)
		"Sol/398491 2011 UF162", -- (MBA-MBA)
		"Sol/398492 2011 UH164", -- (MBA-MBA)
		"Sol/398493 2011 UP176", -- (MBA-MBA)
		"Sol/398494 2011 UQ176", -- (MBA-MBA)
		"Sol/398495 2011 UT177", -- (MBA-MBA)
		"Sol/398496 2011 UF179", -- (MBA-MBA)
		"Sol/398497 2011 UF180", -- (MBA-MBA)
		"Sol/398498 2011 UX180", -- (MBA-MBA)
		"Sol/398499 2011 UK187", -- (MBA-MBA)
		"Sol/398500 2011 UN187", -- (MBA-MBA)
		"Sol/398501 2011 UR191", -- (MBA-MBA)
		"Sol/398502 2011 UX196", -- (MBA-MBA)
		"Sol/398503 2011 UQ201", -- (MBA-MBA)
		"Sol/398504 2011 UK202", -- (MBA-MBA)
		"Sol/398505 2011 UD231", -- (MBA-MBA)
		"Sol/398506 2011 US233", -- (MBA-MBA)
		"Sol/398507 2011 UG240", -- (MBA-MBA)
		"Sol/398508 2011 UF242", -- (MBA-MBA)
		"Sol/398509 2011 UV243", -- (MBA-MBA)
		"Sol/398510 2011 UY245", -- (MBA-MBA)
		"Sol/398511 2011 UF248", -- (MBA-MBA)
		"Sol/398512 2011 UD251", -- (MBA-MBA)
		"Sol/398513 2011 UD253", -- (MBA-MBA)
		"Sol/398514 2011 UN257", -- (MBA-MBA)
		"Sol/398515 2011 UM259", -- (MBA-MBA)
		"Sol/398516 2011 UO263", -- (MBA-MBA)
		"Sol/398517 2011 UQ264", -- (MBA-MBA)
		"Sol/398518 2011 UE265", -- (MBA-MBA)
		"Sol/398519 2011 UF268", -- (MBA-MBA)
		"Sol/398520 2011 UD271", -- (MBA-MBA)
		"Sol/398521 2011 UU278", -- (MBA-MBA)
		"Sol/398522 2011 UZ286", -- (MBA-MBA)
		"Sol/398523 2011 UD288", -- (MBA-MBA)
		"Sol/398524 2011 UF292", -- (MBA-MBA)
		"Sol/398525 2011 UA294", -- (MBA-MBA)
		"Sol/398526 2011 UC294", -- (MBA-MBA)
		"Sol/398527 2011 UM296", -- (MBA-MBA)
		"Sol/398528 2011 UU296", -- (MBA-MBA)
		"Sol/398529 2011 UO299", -- (MBA-MBA)
		"Sol/398530 2011 UQ299", -- (MBA-MBA)
		"Sol/398531 2011 UB302", -- (MBA-MBA)
		"Sol/398532 2011 UL306", -- (MBA-MBA)
		"Sol/398533 2011 UG307", -- (MBA-MBA)
		"Sol/398534 2011 UP309", -- (MBA-MBA)
		"Sol/398535 2011 UV309", -- (MBA-MBA)
		"Sol/398536 2011 UJ314", -- (MBA-MBA)
		"Sol/398537 2011 UY316", -- (MBA-MBA)
		"Sol/398538 2011 UA318", -- (MBA-MBA)
		"Sol/398540 2011 UE322", -- (MBA-MBA)
		"Sol/398541 2011 US322", -- (MBA-MBA)
		"Sol/398542 2011 UR323", -- (MBA-MBA)
		"Sol/398543 2011 UY326", -- (MBA-MBA)
		"Sol/398544 2011 UB337", -- (MBA-MBA)
		"Sol/398545 2011 US337", -- (MBA-MBA)
		"Sol/398546 2011 UA338", -- (MBA-MBA)
		"Sol/398547 2011 UQ338", -- (MBA-MBA)
		"Sol/398548 2011 UQ342", -- (MBA-MBA)
		"Sol/398549 2011 UO347", -- (MBA-MBA)
		"Sol/398550 2011 UP364", -- (MBA-MBA)
		"Sol/398551 2011 US375", -- (MBA-MBA)
		"Sol/398552 2011 US377", -- (MBA-MBA)
		"Sol/398553 2011 US386", -- (MBA-MBA)
		"Sol/398554 2011 UC388", -- (MBA-MBA)
		"Sol/398555 2011 UJ389", -- (MBA-MBA)
		"Sol/398556 2011 UV391", -- (MBA-MBA)
		"Sol/398557 2011 UE399", -- (MBA-MBA)
		"Sol/398558 2011 UK400", -- (MBA-MBA)
		"Sol/398559 2011 UB401", -- (MBA-MBA)
		"Sol/398560 2011 VM10", -- (MBA-MBA)
		"Sol/398561 2011 VC11", -- (MBA-MBA)
		"Sol/398562 2011 VE14", -- (MBA-MBA)
		"Sol/398563 2011 VQ14", -- (MBA-MBA)
		"Sol/398564 2011 VT15", -- (MBA-MBA)
		"Sol/398565 2011 VL21", -- (MBA-MBA)
		"Sol/398566 2011 WV5", -- (MBA-MBA)
		"Sol/398567 2011 WT8", -- (MBA-MBA)
		"Sol/398568 2011 WR12", -- (MBA-MBA)
		"Sol/398569 2011 WW14", -- (MBA-MBA)
		"Sol/398570 2011 WZ15", -- (MBA-MBA)
		"Sol/398571 2011 WN17", -- (MBA-MBA)
		"Sol/398572 2011 WW34", -- (MBA-MBA)
		"Sol/398573 2011 WP35", -- (MBA-MBA)
		"Sol/398574 2011 WZ38", -- (MBA-MBA)
		"Sol/398575 2011 WP43", -- (MBA-MBA)
		"Sol/398576 2011 WT44", -- (MBA-MBA)
		"Sol/398579 2011 WJ49", -- (MBA-MBA)
		"Sol/398580 2011 WG53", -- (MBA-MBA)
		"Sol/398581 2011 WM56", -- (MBA-MBA)
		"Sol/398582 2011 WV56", -- (MBA-MBA)
		"Sol/398583 2011 WX62", -- (MBA-MBA)
		"Sol/398584 2011 WF64", -- (MBA-MBA)
		"Sol/398586 2011 WU64", -- (MBA-MBA)
		"Sol/398587 2011 WR66", -- (MBA-MBA)
		"Sol/398588 2011 WQ70", -- (MBA-MBA)
		"Sol/398589 2011 WR70", -- (MBA-MBA)
		"Sol/398590 2011 WS71", -- (MBA-MBA)
		"Sol/398591 2011 WN81", -- (MBA-MBA)
		"Sol/398592 2011 WG82", -- (MBA-MBA)
		"Sol/398593 2011 WS86", -- (MBA-MBA)
		"Sol/398594 2011 WQ90", -- (MBA-MBA)
		"Sol/398595 2011 WY91", -- (MBA-MBA)
		"Sol/398596 2011 WM95", -- (MBA-MBA)
		"Sol/398597 2011 WD97", -- (MBA-MBA)
		"Sol/398598 2011 WG98", -- (MBA-MBA)
		"Sol/398599 2011 WC102", -- (MBA-MBA)
		"Sol/398600 2011 WK104", -- (MBA-MBA)
		"Sol/398601 2011 WR106", -- (MBA-MBA)
		"Sol/398602 2011 WJ108", -- (MBA-MBA)
		"Sol/398603 2011 WD112", -- (MBA-MBA)
		"Sol/398604 2011 WH116", -- (MBA-MBA)
		"Sol/398605 2011 WQ117", -- (MBA-MBA)
		"Sol/398606 2011 WO118", -- (MBA-MBA)
		"Sol/398607 2011 WL130", -- (MBA-MBA)
		"Sol/398608 2011 WJ131", -- (MBA-MBA)
		"Sol/398609 2011 WK143", -- (MBA-MBA)
		"Sol/398610 2011 WF146", -- (MBA-MBA)
		"Sol/398611 2011 WK149", -- (MBA-MBA)
		"Sol/398612 2011 WJ150", -- (MBA-MBA)
		"Sol/398613 2011 XU3", -- (MBA-MBA)
		"Sol/398614 2011 XD4", -- (MBA-MBA)
		"Sol/398615 2011 YZ2", -- (MBA-MBA)
		"Sol/398617 2011 YB20", -- (MBA-MBA)
		"Sol/398618 2011 YW23", -- (MBA-MBA)
		"Sol/398619 2011 YC38", -- (MBA-MBA)
		"Sol/398620 2011 YW42", -- (MBA-MBA)
		"Sol/398621 2011 YW45", -- (MBA-MBA)
		"Sol/398622 2011 YE48", -- (MBA-MBA)
		"Sol/398624 2011 YP59", -- (MBA-MBA)
		"Sol/398625 2011 YZ70", -- (MBA-MBA)
		"Sol/398626 2011 YB78", -- (MBA-MBA)
		"Sol/398628 2012 BH57", -- (MBA-MBA)
		"Sol/398630 2012 BP144", -- (MBA-MBA)
		"Sol/398631 2012 BH149", -- (MBA-MBA)
		"Sol/398632 2012 CL25", -- (MBA-MBA)
		"Sol/398633 2012 CH26", -- (MBA-MBA)
		"Sol/398634 2012 DO77", -- (MBA-MBA)
		"Sol/398636 2012 FQ48", -- (MBA-MBA)
		"Sol/398637 2012 LB11", -- (MBA-MBA)
		"Sol/398639 2012 QP31", -- (MBA-MBA)
		"Sol/398642 2012 RX33", -- (MBA-MBA)
		"Sol/398643 2012 SH15", -- (MBA-MBA)
		"Sol/398644 2012 SU62", -- (MBA-MBA)
		"Sol/398645 2012 TT13", -- (MBA-MBA)
		"Sol/398647 2012 TD26", -- (MBA-MBA)
		"Sol/398649 2012 TH58", -- (MBA-MBA)
		"Sol/398650 2012 TR67", -- (MBA-MBA)
		"Sol/398651 2012 TL71", -- (MBA-MBA)
		"Sol/398652 2012 TH162", -- (MBA-MBA)
		"Sol/398653 2012 TX246", -- (MBA-MBA)
		"Sol/398654 2012 TV252", -- (MBA-MBA)
		"Sol/398655 2012 TT294", -- (MBA-MBA)
		"Sol/398656 2012 UQ25", -- (MBA-MBA)
		"Sol/398658 2012 UA44", -- (MBA-MBA)
		"Sol/398659 2012 UM45", -- (MBA-MBA)
		"Sol/398660 2012 UQ48", -- (MBA-MBA)
		"Sol/398661 2012 UL52", -- (MBA-MBA)
		"Sol/398662 2012 UJ79", -- (MBA-MBA)
		"Sol/398663 2012 UY86", -- (MBA-MBA)
		"Sol/398664 2012 UF90", -- (MBA-MBA)
		"Sol/398666 2012 UC141", -- (MBA-MBA)
		"Sol/398667 2012 UO146", -- (MBA-MBA)
		"Sol/398668 2012 UB173", -- (MBA-MBA)
		"Sol/398671 2012 VA24", -- (MBA-MBA)
		"Sol/398672 2012 VK28", -- (MBA-MBA)
		"Sol/398673 2012 VA36", -- (MBA-MBA)
		"Sol/398674 2012 VW41", -- (MBA-MBA)
		"Sol/398675 2012 VD46", -- (MBA-MBA)
		"Sol/398676 2012 VY51", -- (MBA-MBA)
		"Sol/398677 2012 VE60", -- (MBA-MBA)
		"Sol/398679 2012 VZ66", -- (MBA-MBA)
		"Sol/398680 2012 VW71", -- (MBA-MBA)
		"Sol/398681 2012 VK78", -- (MBA-MBA)
		"Sol/398682 2012 VQ85", -- (MBA-MBA)
		"Sol/398683 2012 VM88", -- (MBA-MBA)
		"Sol/398684 2012 VS90", -- (MBA-MBA)
		"Sol/398685 2012 VW90", -- (MBA-MBA)
		"Sol/398686 2012 VK100", -- (MBA-MBA)
		"Sol/398688 2012 WV6", -- (MBA-MBA)
		"Sol/398689 2012 WJ11", -- (MBA-MBA)
		"Sol/398690 2012 WV11", -- (MBA-MBA)
		"Sol/398691 2012 WF14", -- (MBA-MBA)
		"Sol/398692 2012 WF21", -- (MBA-MBA)
		"Sol/398693 2012 WW25", -- (MBA-MBA)
		"Sol/398694 2012 WZ28", -- (MBA-MBA)
		"Sol/398695 2012 WS34", -- (MBA-MBA)
		"Sol/398696 2012 WD35", -- (MBA-MBA)
		"Sol/398697 2012 XF10", -- (MBA-MBA)
		"Sol/398698 2012 XW19", -- (MBA-MBA)
		"Sol/398699 2012 XQ24", -- (MBA-MBA)
		"Sol/398700 2012 XU27", -- (MBA-MBA)
		"Sol/398701 2012 XX29", -- (MBA-MBA)
		"Sol/398702 2012 XN31", -- (MBA-MBA)
		"Sol/398703 2012 XM41", -- (MBA-MBA)
		"Sol/398704 2012 XX44", -- (MBA-MBA)
		"Sol/398705 2012 XM46", -- (MBA-MBA)
		"Sol/398706 2012 XP46", -- (MBA-MBA)
		"Sol/398707 2012 XF50", -- (MBA-MBA)
		"Sol/398708 2012 XD53", -- (MBA-MBA)
		"Sol/398709 2012 XL53", -- (MBA-MBA)
		"Sol/398710 2012 XA57", -- (MBA-MBA)
		"Sol/398711 2012 XB57", -- (MBA-MBA)
		"Sol/398712 2012 XQ57", -- (MBA-MBA)
		"Sol/398713 2012 XR59", -- (MBA-MBA)
		"Sol/398714 2012 XR60", -- (MBA-MBA)
		"Sol/398715 2012 XA66", -- (MBA-MBA)
		"Sol/398716 2012 XD67", -- (MBA-MBA)
		"Sol/398717 2012 XT84", -- (MBA-MBA)
		"Sol/398718 2012 XV96", -- (MBA-MBA)
		"Sol/398719 2012 XS101", -- (MBA-MBA)
		"Sol/398720 2012 XK105", -- (MBA-MBA)
		"Sol/398721 2012 XM106", -- (MBA-MBA)
		"Sol/398722 2012 XQ107", -- (MBA-MBA)
		"Sol/398723 2012 XT114", -- (MBA-MBA)
		"Sol/398724 2012 XX114", -- (MBA-MBA)
		"Sol/398725 2012 XG116", -- (MBA-MBA)
		"Sol/398726 2012 XF117", -- (MBA-MBA)
		"Sol/398727 2012 XM119", -- (MBA-MBA)
		"Sol/398728 2012 XW119", -- (MBA-MBA)
		"Sol/398729 2012 XL124", -- (MBA-MBA)
		"Sol/398730 2012 XH130", -- (MBA-MBA)
		"Sol/398731 2012 XR136", -- (MBA-MBA)
		"Sol/398732 2012 XG137", -- (MBA-MBA)
		"Sol/398733 2012 XT138", -- (MBA-MBA)
		"Sol/398734 2012 XS142", -- (MBA-MBA)
		"Sol/398735 2012 XS144", -- (MBA-MBA)
		"Sol/398737 2012 XR151", -- (MBA-MBA)
		"Sol/398738 2012 YA2", -- (MBA-MBA)
		"Sol/398739 2012 YM4", -- (MBA-MBA)
		"Sol/398741 2013 AD6", -- (MBA-MBA)
		"Sol/398742 2013 AN8", -- (MBA-MBA)
		"Sol/398743 2013 AC11", -- (MBA-MBA)
		"Sol/398744 2013 AA12", -- (MBA-MBA)
		"Sol/398745 2013 AX20", -- (MBA-MBA)
		"Sol/398746 2013 AE24", -- (MBA-MBA)
		"Sol/398747 2013 AO24", -- (MBA-MBA)
		"Sol/398748 2013 AW24", -- (MBA-MBA)
		"Sol/398749 2013 AX29", -- (MBA-MBA)
		"Sol/398750 2013 AP31", -- (MBA-MBA)
		"Sol/398751 2013 AY35", -- (MBA-MBA)
		"Sol/398752 2013 AC38", -- (MBA-MBA)
		"Sol/398754 2013 AH39", -- (MBA-MBA)
		"Sol/398755 2013 AT39", -- (MBA-MBA)
		"Sol/398756 2013 AX39", -- (MBA-MBA)
		"Sol/398757 2013 AW40", -- (MBA-MBA)
		"Sol/398758 2013 AW41", -- (MBA-MBA)
		"Sol/398759 2013 AG42", -- (MBA-MBA)
		"Sol/398760 2013 AC43", -- (MBA-MBA)
		"Sol/398761 2013 AC55", -- (MBA-MBA)
		"Sol/398762 2013 AB58", -- (MBA-MBA)
		"Sol/398763 2013 AE71", -- (MBA-MBA)
		"Sol/398764 2013 AF73", -- (MBA-MBA)
		"Sol/398765 2013 AZ73", -- (MBA-MBA)
		"Sol/398766 2013 AS74", -- (MBA-MBA)
		"Sol/398767 2013 AO80", -- (MBA-MBA)
		"Sol/398768 2013 AT80", -- (MBA-MBA)
		"Sol/398769 2013 AN83", -- (MBA-MBA)
		"Sol/398770 2013 AC88", -- (MBA-MBA)
		"Sol/398771 2013 AO88", -- (MBA-MBA)
		"Sol/398772 2013 AR92", -- (MBA-MBA)
		"Sol/398773 2013 AU95", -- (MBA-MBA)
		"Sol/398774 2013 AD96", -- (MBA-MBA)
		"Sol/398775 2013 AR96", -- (MBA-MBA)
		"Sol/398776 2013 AZ101", -- (MBA-MBA)
		"Sol/398777 2013 AX104", -- (MBA-MBA)
		"Sol/398778 2013 AY108", -- (MBA-MBA)
		"Sol/398779 2013 AN111", -- (MBA-MBA)
		"Sol/398780 2013 AO111", -- (MBA-MBA)
		"Sol/398781 2013 AR117", -- (MBA-MBA)
		"Sol/398782 2013 AX117", -- (MBA-MBA)
		"Sol/398783 2013 AG118", -- (MBA-MBA)
		"Sol/398784 2013 AF122", -- (MBA-MBA)
		"Sol/398785 2013 AH122", -- (MBA-MBA)
		"Sol/398786 2013 AB124", -- (MBA-MBA)
		"Sol/398787 2013 AJ125", -- (MBA-MBA)
		"Sol/398788 2013 AU126", -- (MBA-MBA)
		"Sol/398789 2013 AX126", -- (MBA-MBA)
		"Sol/398790 2013 AG127", -- (MBA-MBA)
		"Sol/398792 2013 AL134", -- (MBA-MBA)
		"Sol/398793 2013 AQ138", -- (MBA-MBA)
		"Sol/398795 2013 AV142", -- (MBA-MBA)
		"Sol/398796 2013 AR144", -- (MBA-MBA)
		"Sol/398797 2013 AT149", -- (MBA-MBA)
		"Sol/398798 2013 AQ167", -- (MBA-MBA)
		"Sol/398799 2013 AN173", -- (MBA-MBA)
		"Sol/398801 2013 BP11", -- (MBA-MBA)
		"Sol/398802 2013 BK20", -- (MBA-MBA)
		"Sol/398803 2013 BB22", -- (MBA-MBA)
		"Sol/398804 2013 BB29", -- (MBA-MBA)
		"Sol/398805 2013 BN31", -- (MBA-MBA)
		"Sol/398806 2013 BO37", -- (MBA-MBA)
		"Sol/398807 2013 BR37", -- (MBA-MBA)
		"Sol/398808 2013 BT37", -- (MBA-MBA)
		"Sol/398809 2013 BC38", -- (MBA-MBA)
		"Sol/398810 2013 BQ39", -- (MBA-MBA)
		"Sol/398811 2013 BS39", -- (MBA-MBA)
		"Sol/398812 2013 BD40", -- (MBA-MBA)
		"Sol/398813 2013 BJ40", -- (MBA-MBA)
		"Sol/398814 2013 BN43", -- (MBA-MBA)
		"Sol/398815 2013 BZ43", -- (MBA-MBA)
		"Sol/398816 2013 BZ53", -- (MBA-MBA)
		"Sol/398817 2013 BN55", -- (MBA-MBA)
		"Sol/398818 2013 BX56", -- (MBA-MBA)
		"Sol/398819 2013 BC61", -- (MBA-MBA)
		"Sol/398821 2013 BZ63", -- (MBA-MBA)
		"Sol/398822 2013 BV65", -- (MBA-MBA)
		"Sol/398823 2013 BX65", -- (MBA-MBA)
		"Sol/398824 2013 BY65", -- (MBA-MBA)
		"Sol/398825 2013 BE69", -- (MBA-MBA)
		"Sol/398826 2013 BG74", -- (MBA-MBA)
		"Sol/398827 2013 BQ78", -- (MBA-MBA)
		"Sol/398828 2013 BV80", -- (MBA-MBA)
		"Sol/398829 2013 CJ3", -- (MBA-MBA)
		"Sol/398830 2013 CQ3", -- (MBA-MBA)
		"Sol/398831 2013 CN4", -- (MBA-MBA)
		"Sol/398832 2013 CS4", -- (MBA-MBA)
		"Sol/398833 2013 CH10", -- (MBA-MBA)
		"Sol/398834 2013 CP10", -- (MBA-MBA)
		"Sol/398835 2013 CZ13", -- (MBA-MBA)
		"Sol/398836 2013 CV14", -- (MBA-MBA)
		"Sol/398837 2013 CE17", -- (MBA-MBA)
		"Sol/398838 2013 CP17", -- (MBA-MBA)
		"Sol/398839 2013 CV22", -- (MBA-MBA)
		"Sol/398840 2013 CP30", -- (MBA-MBA)
		"Sol/398841 2013 CL31", -- (MBA-MBA)
		"Sol/398842 2013 CT33", -- (MBA-MBA)
		"Sol/398843 2013 CD34", -- (MBA-MBA)
		"Sol/398845 2013 CY39", -- (MBA-MBA)
		"Sol/398846 2013 CA40", -- (MBA-MBA)
		"Sol/398847 2013 CD42", -- (MBA-MBA)
		"Sol/398848 2013 CV42", -- (MBA-MBA)
		"Sol/398849 2013 CM44", -- (MBA-MBA)
		"Sol/398850 2013 CE45", -- (MBA-MBA)
		"Sol/398851 2013 CQ46", -- (MBA-MBA)
		"Sol/398852 2013 CH47", -- (MBA-MBA)
		"Sol/398853 2013 CC49", -- (MBA-MBA)
		"Sol/398854 2013 CA50", -- (MBA-MBA)
		"Sol/398855 2013 CL50", -- (MBA-MBA)
		"Sol/398856 2013 CT50", -- (MBA-MBA)
		"Sol/398857 2013 CV50", -- (MBA-MBA)
		"Sol/398858 2013 CL51", -- (MBA-MBA)
		"Sol/398859 2013 CY51", -- (MBA-MBA)
		"Sol/398860 2013 CF52", -- (MBA-MBA)
		"Sol/398861 2013 CQ52", -- (MBA-MBA)
		"Sol/398863 2013 CB55", -- (MBA-MBA)
		"Sol/398864 2013 CN56", -- (MBA-MBA)
		"Sol/398865 2013 CA58", -- (MBA-MBA)
		"Sol/398867 2013 CV58", -- (MBA-MBA)
		"Sol/398868 2013 CW58", -- (MBA-MBA)
		"Sol/398869 2013 CB60", -- (MBA-MBA)
		"Sol/398870 2013 CZ60", -- (MBA-MBA)
		"Sol/398871 2013 CK62", -- (MBA-MBA)
		"Sol/398872 2013 CN62", -- (MBA-MBA)
		"Sol/398873 2013 CQ63", -- (MBA-MBA)
		"Sol/398874 2013 CX65", -- (MBA-MBA)
		"Sol/398875 2013 CP66", -- (MBA-MBA)
		"Sol/398876 2013 CY67", -- (MBA-MBA)
		"Sol/398877 2013 CV68", -- (MBA-MBA)
		"Sol/398878 2013 CH72", -- (MBA-MBA)
		"Sol/398879 2013 CR75", -- (MBA-MBA)
		"Sol/398880 2013 CW76", -- (MBA-MBA)
		"Sol/398881 2013 CT81", -- (MBA-MBA)
		"Sol/398882 2013 CU81", -- (MBA-MBA)
		"Sol/398883 2013 CQ84", -- (MBA-MBA)
		"Sol/398884 2013 CJ85", -- (MBA-MBA)
		"Sol/398885 2013 CV86", -- (MBA-MBA)
		"Sol/398886 2013 CA91", -- (MBA-MBA)
		"Sol/398887 2013 CP91", -- (MBA-MBA)
		"Sol/398888 2013 CD94", -- (MBA-MBA)
		"Sol/398889 2013 CW95", -- (MBA-MBA)
		"Sol/398890 2013 CU99", -- (MBA-MBA)
		"Sol/398891 2013 CR102", -- (MBA-MBA)
		"Sol/398893 2013 CT110", -- (MBA-MBA)
		"Sol/398896 2013 CG117", -- (MBA-MBA)
		"Sol/398897 2013 CL121", -- (MBA-MBA)
		"Sol/398898 2013 CO121", -- (MBA-MBA)
		"Sol/398899 2013 CA124", -- (MBA-MBA)
		"Sol/398900 2013 CN124", -- (MBA-MBA)
		"Sol/398901 2013 CL127", -- (MBA-MBA)
		"Sol/398902 2013 CM130", -- (MBA-MBA)
		"Sol/398903 2013 CJ131", -- (MBA-MBA)
		"Sol/398904 2013 CN132", -- (MBA-MBA)
		"Sol/398905 2013 CZ134", -- (MBA-MBA)
		"Sol/398906 2013 CL137", -- (MBA-MBA)
		"Sol/398907 2013 CE138", -- (MBA-MBA)
		"Sol/398908 2013 CK143", -- (MBA-MBA)
		"Sol/398909 2013 CB144", -- (MBA-MBA)
		"Sol/398910 2013 CO145", -- (MBA-MBA)
		"Sol/398911 2013 CW148", -- (MBA-MBA)
		"Sol/398912 2013 CN150", -- (MBA-MBA)
		"Sol/398914 2013 CK156", -- (MBA-MBA)
		"Sol/398915 2013 CX156", -- (MBA-MBA)
		"Sol/398916 2013 CY156", -- (MBA-MBA)
		"Sol/398917 2013 CZ156", -- (MBA-MBA)
		"Sol/398918 2013 CD157", -- (MBA-MBA)
		"Sol/398919 2013 CW165", -- (MBA-MBA)
		"Sol/398920 2013 CP168", -- (MBA-MBA)
		"Sol/398921 2013 CL171", -- (MBA-MBA)
		"Sol/398922 2013 CO173", -- (MBA-MBA)
		"Sol/398923 2013 CY174", -- (MBA-MBA)
		"Sol/398924 2013 CB175", -- (MBA-MBA)
		"Sol/398925 2013 CP176", -- (MBA-MBA)
		"Sol/398926 2013 CY177", -- (MBA-MBA)
		"Sol/398927 2013 CQ178", -- (MBA-MBA)
		"Sol/398928 2013 CE179", -- (MBA-MBA)
		"Sol/398929 2013 CT181", -- (MBA-MBA)
		"Sol/398930 2013 CS185", -- (MBA-MBA)
		"Sol/398931 2013 CP188", -- (MBA-MBA)
		"Sol/398932 2013 CH189", -- (MBA-MBA)
		"Sol/398933 2013 CE190", -- (MBA-MBA)
		"Sol/398934 2013 CT190", -- (MBA-MBA)
		"Sol/398936 2013 CL193", -- (MBA-MBA)
		"Sol/398937 2013 CP193", -- (MBA-MBA)
		"Sol/398938 2013 CQ194", -- (MBA-MBA)
		"Sol/398939 2013 CA197", -- (MBA-MBA)
		"Sol/398940 2013 CM197", -- (MBA-MBA)
		"Sol/398941 2013 CU197", -- (MBA-MBA)
		"Sol/398942 2013 CQ200", -- (MBA-MBA)
		"Sol/398943 2013 CD201", -- (MBA-MBA)
		"Sol/398944 2013 CE206", -- (MBA-MBA)
		"Sol/398945 2013 CY211", -- (MBA-MBA)
		"Sol/398946 2013 CS213", -- (MBA-MBA)
		"Sol/398947 2013 DS2", -- (MBA-MBA)
		"Sol/398948 2013 DK5", -- (MBA-MBA)
		"Sol/398949 2013 DZ5", -- (MBA-MBA)
		"Sol/398950 2013 DJ6", -- (MBA-MBA)
		"Sol/398951 2013 DK7", -- (MBA-MBA)
		"Sol/398952 2013 DT10", -- (MBA-MBA)
		"Sol/398953 2013 DJ13", -- (MBA-MBA)
		"Sol/398954 2013 DL13", -- (MBA-MBA)
		"Sol/398955 2013 DW15", -- (MBA-MBA)
		"Sol/398956 2013 ET1", -- (MBA-MBA)
		"Sol/398957 2013 EW2", -- (MBA-MBA)
		"Sol/398958 2013 EL3", -- (MBA-MBA)
		"Sol/398959 2013 EX6", -- (MBA-MBA)
		"Sol/398960 2013 EQ7", -- (MBA-MBA)
		"Sol/398961 2013 EM10", -- (MBA-MBA)
		"Sol/398962 2013 EP12", -- (MBA-MBA)
		"Sol/398963 2013 EF13", -- (MBA-MBA)
		"Sol/398964 2013 EX13", -- (MBA-MBA)
		"Sol/398965 2013 ED14", -- (MBA-MBA)
		"Sol/398966 2013 ES14", -- (MBA-MBA)
		"Sol/398967 2013 EJ21", -- (MBA-MBA)
		"Sol/398968 2013 EU29", -- (MBA-MBA)
		"Sol/398969 2013 EE34", -- (MBA-MBA)
		"Sol/398970 2013 EY35", -- (MBA-MBA)
		"Sol/398973 2013 EJ50", -- (MBA-MBA)
		"Sol/398974 2013 EM50", -- (MBA-MBA)
		"Sol/398975 2013 EE54", -- (MBA-MBA)
		"Sol/398976 2013 EY57", -- (MBA-MBA)
		"Sol/398977 2013 EC60", -- (MBA-MBA)
		"Sol/398978 2013 EE66", -- (MBA-MBA)
		"Sol/398980 2013 EM72", -- (MBA-MBA)
		"Sol/398981 2013 EH79", -- (MBA-MBA)
		"Sol/398983 2013 EU81", -- (MBA-MBA)
		"Sol/398984 2013 EA82", -- (MBA-MBA)
		"Sol/398985 2013 EK88", -- (MBA-MBA)
		"Sol/398986 2013 EB90", -- (MBA-MBA)
		"Sol/398987 2013 ES92", -- (MBA-MBA)
		"Sol/398988 2013 EF99", -- (MBA-MBA)
		"Sol/398989 2013 EA101", -- (MBA-MBA)
		"Sol/398990 2013 EL107", -- (MBA-MBA)
		"Sol/398991 2013 ET109", -- (MBA-MBA)
		"Sol/398992 2013 EJ111", -- (MBA-MBA)
		"Sol/398993 2013 EB112", -- (MBA-MBA)
		"Sol/398994 2013 EM112", -- (MBA-MBA)
		"Sol/398995 2013 EN120", -- (MBA-MBA)
		"Sol/398996 2013 EM121", -- (MBA-MBA)
		"Sol/398998 2013 EB147", -- (MBA-MBA)
		"Sol/398999 2013 FS1", -- (MBA-MBA)
		"Sol/399000 2013 FV14", -- (MBA-MBA)
		"Sol/399001 2013 FE19", -- (MBA-MBA)
		"Sol/399002 2013 FC23", -- (MBA-MBA)
		"Sol/399003 2013 FM26", -- (MBA-MBA)
		"Sol/399004 2013 GW3", -- (MBA-MBA)
		"Sol/399005 2013 GZ8", -- (MBA-MBA)
		"Sol/399006 2013 GX9", -- (MBA-MBA)
		"Sol/399008 2013 GH11", -- (MBA-MBA)
		"Sol/399009 2013 GT12", -- (MBA-MBA)
		"Sol/399010 2013 GJ16", -- (MBA-MBA)
		"Sol/399011 2013 GF19", -- (MBA-MBA)
		"Sol/399012 2013 GM22", -- (MBA-MBA)
		"Sol/399013 2013 GE27", -- (MBA-MBA)
		"Sol/399014 2013 GU27", -- (MBA-MBA)
		"Sol/399015 2013 GA33", -- (MBA-MBA)
		"Sol/399017 2013 GH38", -- (MBA-MBA)
		"Sol/399018 2013 GO48", -- (MBA-MBA)
		"Sol/399019 2013 GT55", -- (MBA-MBA)
		"Sol/399020 2013 GZ55", -- (MBA-MBA)
		"Sol/399021 2013 GH59", -- (MBA-MBA)
		"Sol/399022 2013 GT71", -- (MBA-MBA)
		"Sol/399023 2013 GB83", -- (MBA-MBA)
		"Sol/399024 2013 GG85", -- (MBA-MBA)
		"Sol/399025 2013 GV91", -- (MBA-MBA)
		"Sol/399026 2013 GD92", -- (MBA-MBA)
		"Sol/399027 2013 GG119", -- (MBA-MBA)
		"Sol/399028 2013 GX125", -- (MBA-MBA)
		"Sol/399030 2013 HK4", -- (MBA-MBA)
		"Sol/399031 2013 HM13", -- (MBA-MBA)
		"Sol/399032 2013 HK18", -- (MBA-MBA)
		"Sol/399033 2013 HT22", -- (MBA-MBA)
		"Sol/399034 2013 HM23", -- (MBA-MBA)
		"Sol/399035 2013 HZ23", -- (MBA-MBA)
		"Sol/399036 2013 HM34", -- (MBA-MBA)
		"Sol/399037 2013 HJ50", -- (MBA-MBA)
		"Sol/399038 2013 HT53", -- (MBA-MBA)
		"Sol/399039 2013 HB65", -- (MBA-MBA)
		"Sol/399040 2013 HN126", -- (MBA-MBA)
		"Sol/399041 2013 JA4", -- (MBA-MBA)
		"Sol/399042 2013 JL5", -- (MBA-MBA)
		"Sol/399044 2013 JF33", -- (MBA-MBA)
		"Sol/399045 2013 JJ45", -- (MBA-MBA)
		"Sol/399046 2013 JU61", -- (MBA-MBA)
		"Sol/399048 2013 KB4", -- (MBA-MBA)
		"Sol/399050 2013 LF", -- (MBA-MBA)
		"Sol/399051 2013 LA28", -- (MBA-MBA)
		"Sol/399052 2013 LV34", -- (MBA-MBA)
		"Sol/399053 2013 PD54", -- (MBA-MBA)
		"Sol/399054 2013 QP59", -- (MBA-MBA)
		"Sol/399055 2013 TL45", -- (MBA-MBA)
		"Sol/399056 2013 WN69", -- (MBA-MBA)
		"Sol/399057 2013 YX15", -- (MBA-MBA)
		"Sol/399058 2013 YH19", -- (MBA-MBA)
		"Sol/399059 2013 YF28", -- (MBA-MBA)
		"Sol/399060 2013 YV29", -- (MBA-MBA)
		"Sol/399061 2013 YF31", -- (MBA-MBA)
		"Sol/399062 2013 YW80", -- (MBA-MBA)
		"Sol/399063 2013 YA85", -- (MBA-MBA)
		"Sol/399064 2013 YQ139", -- (MBA-MBA)
		"Sol/399065 2014 BQ2", -- (MBA-MBA)
		"Sol/399066 2014 BK23", -- (MBA-MBA)
		"Sol/399067 2014 BG37", -- (MBA-MBA)
		"Sol/399068 2014 BQ46", -- (MBA-MBA)
		"Sol/399069 2014 BL59", -- (MBA-MBA)
		"Sol/399070 2014 CW11", -- (MBA-MBA)
		"Sol/399071 2014 CX19", -- (MBA-MBA)
		"Sol/399072 2014 CZ20", -- (MBA-MBA)
		"Sol/399073 2014 CX21", -- (MBA-MBA)
		"Sol/399074 2014 CX22", -- (MBA-MBA)
		"Sol/399075 2014 CJ23", -- (MBA-MBA)
		"Sol/399076 2014 DC5", -- (MBA-MBA)
		"Sol/399077 2014 DB9", -- (MBA-MBA)
		"Sol/399078 2014 DS12", -- (MBA-MBA)
		"Sol/399079 2014 DV12", -- (MBA-MBA)
		"Sol/399080 2014 DO13", -- (MBA-MBA)
		"Sol/399081 2014 DQ13", -- (MBA-MBA)
		"Sol/399082 2014 DZ13", -- (MBA-MBA)
		"Sol/399083 2014 DM14", -- (MBA-MBA)
		"Sol/399084 2014 DS14", -- (MBA-MBA)
		"Sol/399085 2014 DU14", -- (MBA-MBA)
		"Sol/399086 2014 DZ14", -- (MBA-MBA)
		"Sol/399087 2014 DE20", -- (MBA-MBA)
		"Sol/399088 2014 DC21", -- (MBA-MBA)
		"Sol/399089 2014 DT28", -- (MBA-MBA)
		"Sol/399090 2014 DU31", -- (MBA-MBA)
		"Sol/399092 2014 DA33", -- (MBA-MBA)
		"Sol/399093 2014 DL34", -- (MBA-MBA)
		"Sol/399094 2014 DD35", -- (MBA-MBA)
		"Sol/399095 2014 DR37", -- (MBA-MBA)
		"Sol/399096 2014 DZ37", -- (MBA-MBA)
		"Sol/399097 2014 DS38", -- (MBA-MBA)
		"Sol/399098 2014 DY41", -- (MBA-MBA)
		"Sol/399099 2014 DR46", -- (MBA-MBA)
		"Sol/399100 2014 DF47", -- (MBA-MBA)
		"Sol/399101 2014 DJ48", -- (MBA-MBA)
		"Sol/399102 2014 DG53", -- (MBA-MBA)
		"Sol/399103 2014 DC56", -- (MBA-MBA)
		"Sol/399104 2014 DE58", -- (MBA-MBA)
		"Sol/399105 2014 DM61", -- (MBA-MBA)
		"Sol/399106 2014 DU62", -- (MBA-MBA)
		"Sol/399107 2014 DU72", -- (MBA-MBA)
		"Sol/399108 2014 DH75", -- (MBA-MBA)
		"Sol/399109 2014 DY75", -- (MBA-MBA)
		"Sol/399110 2014 DF76", -- (MBA-MBA)
		"Sol/399111 2014 DR79", -- (MBA-MBA)
		"Sol/399112 2014 DP85", -- (MBA-MBA)
		"Sol/399113 2014 DT85", -- (MBA-MBA)
		"Sol/399114 2014 DD97", -- (MBA-MBA)
		"Sol/399115 2014 DU97", -- (MBA-MBA)
		"Sol/399116 2014 DT103", -- (MBA-MBA)
		"Sol/399118 2014 DV115", -- (MBA-MBA)
		"Sol/399119 2014 DE122", -- (MBA-MBA)
		"Sol/399121 2014 DG124", -- (MBA-MBA)
		"Sol/399122 2014 DY131", -- (MBA-MBA)
		"Sol/399123 2014 DU132", -- (MBA-MBA)
		"Sol/399124 2014 DL133", -- (MBA-MBA)
		"Sol/399125 2014 DH134", -- (MBA-MBA)
		"Sol/399126 2014 DY139", -- (MBA-MBA)
		"Sol/399127 2014 DS140", -- (MBA-MBA)
		"Sol/399128 2014 DL141", -- (MBA-MBA)
		"Sol/399129 2014 EB", -- (MBA-MBA)
		"Sol/399130 2014 EW1", -- (MBA-MBA)
		"Sol/399131 2014 EB5", -- (MBA-MBA)
		"Sol/399132 2014 EK7", -- (MBA-MBA)
		"Sol/399133 2014 ES10", -- (MBA-MBA)
		"Sol/399134 2014 ES15", -- (MBA-MBA)
		"Sol/399135 2014 EK17", -- (MBA-MBA)
		"Sol/399136 2014 EX17", -- (MBA-MBA)
		"Sol/399137 2014 EG18", -- (MBA-MBA)
		"Sol/399138 2014 EH18", -- (MBA-MBA)
		"Sol/399139 2014 EK20", -- (MBA-MBA)
		"Sol/399141 2014 ES21", -- (MBA-MBA)
		"Sol/399143 2014 ED34", -- (MBA-MBA)
		"Sol/399144 2014 EP37", -- (MBA-MBA)
		"Sol/399145 2014 ET38", -- (MBA-MBA)
		"Sol/399146 2014 EQ39", -- (MBA-MBA)
		"Sol/399147 2014 ET39", -- (MBA-MBA)
		"Sol/399148 2014 EP45", -- (MBA-MBA)
		"Sol/399149 2014 ES45", -- (MBA-MBA)
		"Sol/399150 2014 EE50", -- (MBA-MBA)
		"Sol/399151 2014 EQ50", -- (MBA-MBA)
		"Sol/399152 2014 ET51", -- (MBA-MBA)
		"Sol/399154 2014 FB6", -- (MBA-MBA)
		"Sol/399155 2014 FC6", -- (MBA-MBA)
		"Sol/399156 2014 FB11", -- (MBA-MBA)
		"Sol/399157 2014 FE11", -- (MBA-MBA)
		"Sol/399158 2014 FG17", -- (MBA-MBA)
		"Sol/399159 2014 FH17", -- (MBA-MBA)
		"Sol/399160 2014 FG18", -- (MBA-MBA)
		"Sol/399161 2014 FQ25", -- (MBA-MBA)
		"Sol/399162 2014 FM29", -- (MBA-MBA)
		"Sol/399163 2014 FF34", -- (MBA-MBA)
		"Sol/399164 2014 FR35", -- (MBA-MBA)
		"Sol/399165 2014 FS35", -- (MBA-MBA)
		"Sol/399166 2014 FT35", -- (MBA-MBA)
		"Sol/399167 2014 FG36", -- (MBA-MBA)
		"Sol/399168 2014 FL36", -- (MBA-MBA)
		"Sol/399169 2014 FA37", -- (MBA-MBA)
		"Sol/399170 2014 FJ37", -- (MBA-MBA)
		"Sol/399171 2014 FN37", -- (MBA-MBA)
		"Sol/399172 2014 FK39", -- (MBA-MBA)
		"Sol/399173 2014 FR41", -- (MBA-MBA)
		"Sol/399174 2014 FW47", -- (MBA-MBA)
		"Sol/399175 2014 FX47", -- (MBA-MBA)
		"Sol/399176 2014 FR48", -- (MBA-MBA)
		"Sol/399177 2014 FS48", -- (MBA-MBA)
		"Sol/399178 2014 FZ48", -- (MBA-MBA)
		"Sol/399179 2014 FE49", -- (MBA-MBA)
		"Sol/399180 2014 FY49", -- (MBA-MBA)
		"Sol/399181 2014 FE50", -- (MBA-MBA)
		"Sol/399182 2014 FP52", -- (MBA-MBA)
		"Sol/399183 2014 FC55", -- (MBA-MBA)
		"Sol/399184 2014 FG55", -- (MBA-MBA)
		"Sol/399185 2014 FK57", -- (MBA-MBA)
		"Sol/399186 2014 GS2", -- (MBA-MBA)
		"Sol/399187 2014 GP5", -- (MBA-MBA)
		"Sol/399188 2014 GR5", -- (MBA-MBA)
		"Sol/399189 2014 GS5", -- (MBA-MBA)
		"Sol/399190 2014 GU6", -- (MBA-MBA)
		"Sol/399191 2014 GE7", -- (MBA-MBA)
		"Sol/399192 2014 GG8", -- (MBA-MBA)
		"Sol/399193 2014 GS8", -- (MBA-MBA)
		"Sol/399194 2014 GZ8", -- (MBA-MBA)
		"Sol/399195 2014 GW10", -- (MBA-MBA)
		"Sol/399196 2014 GD15", -- (MBA-MBA)
		"Sol/399197 2014 GP16", -- (MBA-MBA)
		"Sol/399198 2014 GC17", -- (MBA-MBA)
		"Sol/399199 2014 GL22", -- (MBA-MBA)
		"Sol/399200 2014 GQ22", -- (MBA-MBA)
		"Sol/399201 2014 GL25", -- (MBA-MBA)
		"Sol/399202 2014 GG26", -- (MBA-MBA)
		"Sol/399203 2014 GN26", -- (MBA-MBA)
		"Sol/399204 2014 GO27", -- (MBA-MBA)
		"Sol/399205 2014 GS27", -- (MBA-MBA)
		"Sol/399206 2014 GX27", -- (MBA-MBA)
		"Sol/399207 2014 GZ27", -- (MBA-MBA)
		"Sol/399208 2014 GL28", -- (MBA-MBA)
		"Sol/399209 2014 GT28", -- (MBA-MBA)
		"Sol/399210 2014 GE29", -- (MBA-MBA)
		"Sol/399211 2014 GF29", -- (MBA-MBA)
		"Sol/399212 2014 GE30", -- (MBA-MBA)
		"Sol/399213 2014 GH31", -- (MBA-MBA)
		"Sol/399214 2014 GS33", -- (MBA-MBA)
		"Sol/399215 2014 GT33", -- (MBA-MBA)
		"Sol/399216 2014 GT36", -- (MBA-MBA)
		"Sol/399217 2014 GZ38", -- (MBA-MBA)
		"Sol/399218 2014 GF41", -- (MBA-MBA)
		"Sol/399219 2014 GK41", -- (MBA-MBA)
		"Sol/399220 2014 GA42", -- (MBA-MBA)
		"Sol/399221 2014 GF42", -- (MBA-MBA)
		"Sol/399222 2014 GJ42", -- (MBA-MBA)
		"Sol/399223 2014 GK42", -- (MBA-MBA)
		"Sol/399224 2014 GP42", -- (MBA-MBA)
		"Sol/399225 2014 GQ42", -- (MBA-MBA)
		"Sol/399226 2014 GE43", -- (MBA-MBA)
		"Sol/399227 2014 GN45", -- (MBA-MBA)
		"Sol/399228 2014 GH46", -- (MBA-MBA)
		"Sol/399229 2014 GT47", -- (MBA-MBA)
		"Sol/399230 2014 GV47", -- (MBA-MBA)
		"Sol/399231 2014 HA", -- (MBA-MBA)
		"Sol/399232 2014 HQ", -- (MBA-MBA)
		"Sol/399233 2014 HT", -- (MBA-MBA)
		"Sol/399234 2014 HV", -- (MBA-MBA)
		"Sol/399235 2014 HY1", -- (MBA-MBA)
		"Sol/399236 2014 HW3", -- (MBA-MBA)
		"Sol/399237 2014 HU8", -- (MBA-MBA)
		"Sol/399238 2014 HA9", -- (MBA-MBA)
		"Sol/399239 2014 HH9", -- (MBA-MBA)
		"Sol/399240 2014 HO10", -- (MBA-MBA)
		"Sol/399241 2014 HL12", -- (MBA-MBA)
		"Sol/399242 2014 HH13", -- (MBA-MBA)
		"Sol/399243 2014 HR13", -- (MBA-MBA)
		"Sol/399244 2014 HG19", -- (MBA-MBA)
		"Sol/399245 2014 HA23", -- (MBA-MBA)
		"Sol/399246 2014 HJ25", -- (MBA-MBA)
		"Sol/399247 2014 HW25", -- (MBA-MBA)
		"Sol/399248 2014 HB26", -- (MBA-MBA)
		"Sol/399249 2014 HC26", -- (MBA-MBA)
		"Sol/399250 2014 HN26", -- (MBA-MBA)
		"Sol/399251 2014 HL27", -- (MBA-MBA)
		"Sol/399252 2014 HZ28", -- (MBA-MBA)
		"Sol/399253 2014 HF30", -- (MBA-MBA)
		"Sol/399254 2014 HA31", -- (MBA-MBA)
		"Sol/399255 2014 HM31", -- (MBA-MBA)
		"Sol/399256 2014 HM32", -- (MBA-MBA)
		"Sol/399257 2014 HK33", -- (MBA-MBA)
		"Sol/399258 2014 HX35", -- (MBA-MBA)
		"Sol/399259 2014 HL36", -- (MBA-MBA)
		"Sol/399260 2014 HO41", -- (MBA-MBA)
		"Sol/399261 2014 HJ42", -- (MBA-MBA)
		"Sol/399262 2014 HN43", -- (MBA-MBA)
		"Sol/399263 2014 HY46", -- (MBA-MBA)
		"Sol/399264 2014 HZ46", -- (MBA-MBA)
		"Sol/399265 2014 HT47", -- (MBA-MBA)
		"Sol/399266 2014 HX47", -- (MBA-MBA)
		"Sol/399267 2014 HH48", -- (MBA-MBA)
		"Sol/399268 2014 HL60", -- (MBA-MBA)
		"Sol/399269 2014 HC61", -- (MBA-MBA)
		"Sol/399270 2014 HQ69", -- (MBA-MBA)
		"Sol/399272 2014 HE74", -- (MBA-MBA)
		"Sol/399273 2014 HT76", -- (MBA-MBA)
		"Sol/399274 2014 HA81", -- (MBA-MBA)
		"Sol/399275 2014 HY81", -- (MBA-MBA)
		"Sol/399276 2014 HN83", -- (MBA-MBA)
		"Sol/399277 2014 HD85", -- (MBA-MBA)
		"Sol/399278 2014 HH89", -- (MBA-MBA)
		"Sol/399279 2014 HL97", -- (MBA-MBA)
		"Sol/399280 2014 HR115", -- (MBA-MBA)
		"Sol/399281 2014 HK116", -- (MBA-MBA)
		"Sol/399283 2014 HU124", -- (MBA-MBA)
		"Sol/399284 2014 HD125", -- (MBA-MBA)
		"Sol/399285 2014 HB130", -- (MBA-MBA)
		"Sol/399286 2014 HD131", -- (MBA-MBA)
		"Sol/399288 2014 HZ131", -- (MBA-MBA)
		"Sol/399289 2014 HR143", -- (MBA-MBA)
		"Sol/399290 2014 HS143", -- (MBA-MBA)
		"Sol/399291 2014 HB146", -- (MBA-MBA)
		"Sol/399292 2014 HW146", -- (MBA-MBA)
		"Sol/399293 2014 HF151", -- (MBA-MBA)
		"Sol/399294 2014 HS153", -- (MBA-MBA)
		"Sol/399295 2014 HX155", -- (MBA-MBA)
		"Sol/399296 2014 HE160", -- (MBA-MBA)
		"Sol/399297 2014 HL168", -- (MBA-MBA)
		"Sol/399298 2014 HZ172", -- (MBA-MBA)
		"Sol/399299 2014 HW181", -- (MBA-MBA)
		"Sol/399300 2014 HC183", -- (MBA-MBA)
		"Sol/399301 2014 HB185", -- (MBA-MBA)
		"Sol/399302 2014 HZ185", -- (MBA-MBA)
		"Sol/399303 2014 HG186", -- (MBA-MBA)
		"Sol/399304 2014 HX186", -- (MBA-MBA)
		"Sol/399305 2014 JR", -- (MBA-MBA)
		"Sol/399306 5400 T-3", -- (MBA-MBA)
		"Sol/399309 1994 UQ8", -- (MBA-MBA)
		"Sol/399310 1994 XB", -- (MBA-MBA)
		"Sol/399311 1994 XR3", -- (MBA-MBA)
		"Sol/399312 1995 UA58", -- (MBA-MBA)
		"Sol/399313 1995 UR73", -- (MBA-MBA)
		"Sol/399314 1996 RG4", -- (MBA-MBA)
		"Sol/399315 1996 TP25", -- (MBA-MBA)
		"Sol/399316 1996 XV17", -- (MBA-MBA)
		"Sol/399317 1997 EB30", -- (MBA-MBA)
		"Sol/399318 1997 XJ1", -- (MBA-MBA)
		"Sol/399319 1997 YA14", -- (MBA-MBA)
		"Sol/399320 1998 ML17", -- (MBA-MBA)
		"Sol/399321 1998 QL52", -- (MBA-MBA)
		"Sol/399322 1998 QW63", -- (MBA-MBA)
		"Sol/399323 1998 SD177", -- (MBA-MBA)
		"Sol/399324 1998 VO46", -- (MBA-MBA)
		"Sol/399326 1999 RA114", -- (MBA-MBA)
		"Sol/399327 1999 TV56", -- (MBA-MBA)
		"Sol/399328 1999 TJ183", -- (MBA-MBA)
		"Sol/399329 1999 TF232", -- (MBA-MBA)
		"Sol/399331 1999 TW243", -- (MBA-MBA)
		"Sol/399332 1999 UC28", -- (MBA-MBA)
		"Sol/399333 1999 VT83", -- (MBA-MBA)
		"Sol/399334 1999 XS55", -- (MBA-MBA)
		"Sol/399335 1999 XA241", -- (MBA-MBA)
		"Sol/399336 1999 YY28", -- (MBA-MBA)
		"Sol/399338 2000 CA109", -- (MBA-MBA)
		"Sol/399341 2000 QX43", -- (MBA-MBA)
		"Sol/399342 2000 QY220", -- (MBA-MBA)
		"Sol/399343 2000 RF89", -- (MBA-MBA)
		"Sol/399344 2000 SV19", -- (MBA-MBA)
		"Sol/399345 2000 SU75", -- (MBA-MBA)
		"Sol/399346 2000 SK96", -- (MBA-MBA)
		"Sol/399347 2000 SN126", -- (MBA-MBA)
		"Sol/399348 2000 SA181", -- (MBA-MBA)
		"Sol/399349 2000 SK267", -- (MBA-MBA)
		"Sol/399350 2000 SE297", -- (MBA-MBA)
		"Sol/399351 2000 SK297", -- (MBA-MBA)
		"Sol/399352 2000 SN320", -- (MBA-MBA)
		"Sol/399353 2000 SO330", -- (MBA-MBA)
		"Sol/399354 2000 US36", -- (MBA-MBA)
		"Sol/399355 2000 UZ61", -- (MBA-MBA)
		"Sol/399357 2000 WV19", -- (MBA-MBA)
		"Sol/399358 2000 WG21", -- (MBA-MBA)
		"Sol/399359 2000 WA154", -- (MBA-MBA)
		"Sol/399360 2000 XL54", -- (MBA-MBA)
		"Sol/399361 2001 BG81", -- (MBA-MBA)
		"Sol/399362 2001 HE18", -- (MBA-MBA)
		"Sol/399363 2001 HL60", -- (MBA-MBA)
		"Sol/399364 2001 KD1", -- (MBA-MBA)
		"Sol/399365 2001 NM11", -- (MBA-MBA)
		"Sol/399366 2001 OS62", -- (MBA-MBA)
		"Sol/399367 2001 OE74", -- (MBA-MBA)
		"Sol/399368 2001 PF36", -- (MBA-MBA)
		"Sol/399369 2001 PB59", -- (MBA-MBA)
		"Sol/399370 2001 QL91", -- (MBA-MBA)
		"Sol/399371 2001 QF115", -- (MBA-MBA)
		"Sol/399372 2001 QF158", -- (MBA-MBA)
		"Sol/399373 2001 QT189", -- (MBA-MBA)
		"Sol/399374 2001 QA190", -- (MBA-MBA)
		"Sol/399375 2001 QL190", -- (MBA-MBA)
		"Sol/399376 2001 QW190", -- (MBA-MBA)
		"Sol/399377 2001 QO193", -- (MBA-MBA)
		"Sol/399378 2001 QK242", -- (MBA-MBA)
		"Sol/399379 2001 RQ13", -- (MBA-MBA)
		"Sol/399381 2001 RZ25", -- (MBA-MBA)
		"Sol/399382 2001 RK33", -- (MBA-MBA)
		"Sol/399383 2001 RP37", -- (MBA-MBA)
		"Sol/399384 2001 RW53", -- (MBA-MBA)
		"Sol/399385 2001 SH123", -- (MBA-MBA)
		"Sol/399386 2001 SZ123", -- (MBA-MBA)
		"Sol/399387 2001 ST144", -- (MBA-MBA)
		"Sol/399388 2001 SL169", -- (MBA-MBA)
		"Sol/399389 2001 SA177", -- (MBA-MBA)
		"Sol/399390 2001 SH194", -- (MBA-MBA)
		"Sol/399391 2001 SF196", -- (MBA-MBA)
		"Sol/399392 2001 SK197", -- (MBA-MBA)
		"Sol/399393 2001 SE214", -- (MBA-MBA)
		"Sol/399394 2001 SL287", -- (MBA-MBA)
		"Sol/399395 2001 SM290", -- (MBA-MBA)
		"Sol/399396 2001 SY305", -- (MBA-MBA)
		"Sol/399397 2001 SB306", -- (MBA-MBA)
		"Sol/399398 2001 SV312", -- (MBA-MBA)
		"Sol/399399 2001 SO322", -- (MBA-MBA)
		"Sol/399400 2001 SL339", -- (MBA-MBA)
		"Sol/399402 2001 SM345", -- (MBA-MBA)
		"Sol/399403 2001 TS", -- (MBA-MBA)
		"Sol/399405 2001 TB57", -- (MBA-MBA)
		"Sol/399406 2001 TA90", -- (MBA-MBA)
		"Sol/399407 2001 TV133", -- (MBA-MBA)
		"Sol/399408 2001 TB143", -- (MBA-MBA)
		"Sol/399409 2001 TZ175", -- (MBA-MBA)
		"Sol/399410 2001 TP199", -- (MBA-MBA)
		"Sol/399411 Ayiomamitis", -- (MBA-MBA)
		"Sol/399412 2001 TX258", -- (MBA-MBA)
		"Sol/399413 2001 UW39", -- (MBA-MBA)
		"Sol/399414 2001 UP176", -- (MBA-MBA)
		"Sol/399415 2001 UU196", -- (MBA-MBA)
		"Sol/399416 2001 UW220", -- (MBA-MBA)
		"Sol/399417 2001 VE25", -- (MBA-MBA)
		"Sol/399419 2001 VL104", -- (MBA-MBA)
		"Sol/399420 2001 WY54", -- (MBA-MBA)
		"Sol/399421 2001 WO92", -- (MBA-MBA)
		"Sol/399422 2001 WH93", -- (MBA-MBA)
		"Sol/399424 2001 XD50", -- (MBA-MBA)
		"Sol/399426 2001 XW102", -- (MBA-MBA)
		"Sol/399427 2001 XM169", -- (MBA-MBA)
		"Sol/399428 2001 XB183", -- (MBA-MBA)
		"Sol/399429 2001 XP205", -- (MBA-MBA)
		"Sol/399431 2001 XM228", -- (MBA-MBA)
		"Sol/399434 2001 YM53", -- (MBA-MBA)
		"Sol/399435 2001 YG115", -- (MBA-MBA)
		"Sol/399436 2002 AT30", -- (MBA-MBA)
		"Sol/399439 2002 AC136", -- (MBA-MBA)
		"Sol/399440 2002 AY205", -- (MBA-MBA)
		"Sol/399442 2002 CB1", -- (MBA-MBA)
		"Sol/399443 2002 ER108", -- (MBA-MBA)
		"Sol/399444 2002 EO158", -- (MBA-MBA)
		"Sol/399445 2002 FE23", -- (MBA-MBA)
		"Sol/399447 2002 GR97", -- (MBA-MBA)
		"Sol/399448 2002 GJ150", -- (MBA-MBA)
		"Sol/399449 2002 GS178", -- (MBA-MBA)
		"Sol/399450 2002 JD4", -- (MBA-MBA)
		"Sol/399451 2002 JU108", -- (MBA-MBA)
		"Sol/399452 2002 JC114", -- (MBA-MBA)
		"Sol/399453 2002 NQ61", -- (MBA-MBA)
		"Sol/399454 2002 OH14", -- (MBA-MBA)
		"Sol/399455 2002 OZ28", -- (MBA-MBA)
		"Sol/399456 2002 PN27", -- (MBA-MBA)
		"Sol/399458 2002 PC80", -- (MBA-MBA)
		"Sol/399459 2002 PZ105", -- (MBA-MBA)
		"Sol/399461 2002 PL172", -- (MBA-MBA)
		"Sol/399462 2002 PQ181", -- (MBA-MBA)
		"Sol/399465 2002 QY74", -- (MBA-MBA)
		"Sol/399466 2002 QW85", -- (MBA-MBA)
		"Sol/399467 2002 QG125", -- (MBA-MBA)
		"Sol/399468 2002 QC137", -- (MBA-MBA)
		"Sol/399469 2002 QG140", -- (MBA-MBA)
		"Sol/399470 2002 RR4", -- (MBA-MBA)
		"Sol/399471 2002 RN5", -- (MBA-MBA)
		"Sol/399472 2002 RR136", -- (MBA-MBA)
		"Sol/399473 2002 RR167", -- (MBA-MBA)
		"Sol/399474 2002 RY168", -- (MBA-MBA)
		"Sol/399475 2002 RZ244", -- (MBA-MBA)
		"Sol/399476 2002 RP261", -- (MBA-MBA)
		"Sol/399477 2002 RF266", -- (MBA-MBA)
		"Sol/399478 2002 RS267", -- (MBA-MBA)
		"Sol/399479 2002 RP273", -- (MBA-MBA)
		"Sol/399480 2002 RB277", -- (MBA-MBA)
		"Sol/399481 2002 SW9", -- (MBA-MBA)
		"Sol/399482 2002 SK15", -- (MBA-MBA)
		"Sol/399483 2002 SN29", -- (MBA-MBA)
		"Sol/399484 2002 SA62", -- (MBA-MBA)
		"Sol/399485 2002 TD11", -- (MBA-MBA)
		"Sol/399486 2002 TQ34", -- (MBA-MBA)
		"Sol/399487 2002 TS36", -- (MBA-MBA)
		"Sol/399489 2002 TO55", -- (MBA-MBA)
		"Sol/399490 2002 TR133", -- (MBA-MBA)
		"Sol/399491 2002 TN136", -- (MBA-MBA)
		"Sol/399492 2002 TB143", -- (MBA-MBA)
		"Sol/399493 2002 TA159", -- (MBA-MBA)
		"Sol/399494 2002 TA165", -- (MBA-MBA)
		"Sol/399495 2002 TA173", -- (MBA-MBA)
		"Sol/399496 2002 TH181", -- (MBA-MBA)
		"Sol/399497 2002 TV190", -- (MBA-MBA)
		"Sol/399498 2002 TN203", -- (MBA-MBA)
		"Sol/399499 2002 TA232", -- (MBA-MBA)
		"Sol/399500 2002 TX277", -- (MBA-MBA)
		"Sol/399501 2002 TN307", -- (MBA-MBA)
		"Sol/399502 2002 TJ353", -- (MBA-MBA)
		"Sol/399503 2002 TO377", -- (MBA-MBA)
		"Sol/399505 2002 UW7", -- (MBA-MBA)
		"Sol/399506 2002 UN70", -- (MBA-MBA)
		"Sol/399507 2002 VL3", -- (MBA-MBA)
		"Sol/399508 2002 VX3", -- (MBA-MBA)
		"Sol/399509 2002 VT6", -- (MBA-MBA)
		"Sol/399510 2002 VU6", -- (MBA-MBA)
		"Sol/399511 2002 VL27", -- (MBA-MBA)
		"Sol/399512 2002 VL42", -- (MBA-MBA)
		"Sol/399513 2002 VQ54", -- (MBA-MBA)
		"Sol/399514 2002 VZ75", -- (MBA-MBA)
		"Sol/399515 2002 VT86", -- (MBA-MBA)
		"Sol/399517 2002 VO131", -- (MBA-MBA)
		"Sol/399518 2002 VN134", -- (MBA-MBA)
		"Sol/399519 2002 WX4", -- (MBA-MBA)
		"Sol/399520 2002 WM5", -- (MBA-MBA)
		"Sol/399521 2002 WR18", -- (MBA-MBA)
		"Sol/399522 2002 XD44", -- (MBA-MBA)
		"Sol/399523 2002 XH73", -- (MBA-MBA)
		"Sol/399524 2002 XV97", -- (MBA-MBA)
		"Sol/399525 2002 YU27", -- (MBA-MBA)
		"Sol/399527 2003 BT23", -- (MBA-MBA)
		"Sol/399528 2003 CE15", -- (MBA-MBA)
		"Sol/399529 2003 EJ31", -- (MBA-MBA)
		"Sol/399530 2003 GT34", -- (MBA-MBA)
		"Sol/399531 2003 HH39", -- (MBA-MBA)
		"Sol/399532 2003 HB55", -- (MBA-MBA)
		"Sol/399533 2003 KG6", -- (MBA-MBA)
		"Sol/399535 2003 KR28", -- (MBA-MBA)
		"Sol/399536 2003 MV2", -- (MBA-MBA)
		"Sol/399537 2003 NB9", -- (MBA-MBA)
		"Sol/399538 2003 NK11", -- (MBA-MBA)
		"Sol/399539 2003 OP33", -- (MBA-MBA)
		"Sol/399540 2003 PT6", -- (MBA-MBA)
		"Sol/399541 2003 PO7", -- (MBA-MBA)
		"Sol/399542 2003 PF9", -- (MBA-MBA)
		"Sol/399543 2003 QU1", -- (MBA-MBA)
		"Sol/399544 2003 QH2", -- (MBA-MBA)
		"Sol/399545 2003 QA14", -- (MBA-MBA)
		"Sol/399546 2003 QW14", -- (MBA-MBA)
		"Sol/399547 2003 QT24", -- (MBA-MBA)
		"Sol/399548 2003 QY27", -- (MBA-MBA)
		"Sol/399549 2003 QO45", -- (MBA-MBA)
		"Sol/399550 2003 QC111", -- (MBA-MBA)
		"Sol/399551 2003 RN9", -- (MBA-MBA)
		"Sol/399552 2003 RM23", -- (MBA-MBA)
		"Sol/399554 2003 SB", -- (MBA-MBA)
		"Sol/399555 2003 SA27", -- (MBA-MBA)
		"Sol/399556 2003 ST32", -- (MBA-MBA)
		"Sol/399557 2003 SX44", -- (MBA-MBA)
		"Sol/399558 2003 SR66", -- (MBA-MBA)
		"Sol/399559 2003 SS70", -- (MBA-MBA)
		"Sol/399560 2003 SC88", -- (MBA-MBA)
		"Sol/399562 2003 SA102", -- (MBA-MBA)
		"Sol/399563 2003 SH103", -- (MBA-MBA)
		"Sol/399564 2003 SA117", -- (MBA-MBA)
		"Sol/399565 Devenyanna", -- (MBA-MBA)
		"Sol/399566 2003 SD145", -- (MBA-MBA)
		"Sol/399567 2003 SG167", -- (MBA-MBA)
		"Sol/399568 2003 SQ172", -- (MBA-MBA)
		"Sol/399569 2003 SO191", -- (MBA-MBA)
		"Sol/399570 2003 SF196", -- (MBA-MBA)
		"Sol/399571 2003 SY205", -- (MBA-MBA)
		"Sol/399572 2003 SP210", -- (MBA-MBA)
		"Sol/399573 2003 SP221", -- (MBA-MBA)
		"Sol/399574 2003 SC246", -- (MBA-MBA)
		"Sol/399576 2003 SA261", -- (MBA-MBA)
		"Sol/399577 2003 SP273", -- (MBA-MBA)
		"Sol/399581 2003 SQ318", -- (MBA-MBA)
		"Sol/399582 2003 ST322", -- (MBA-MBA)
		"Sol/399583 2003 SG326", -- (MBA-MBA)
		"Sol/399584 2003 SX330", -- (MBA-MBA)
		"Sol/399585 2003 SH332", -- (MBA-MBA)
		"Sol/399586 2003 TQ7", -- (MBA-MBA)
		"Sol/399588 2003 TE13", -- (MBA-MBA)
		"Sol/399589 2003 TR44", -- (MBA-MBA)
		"Sol/399591 2003 UY67", -- (MBA-MBA)
		"Sol/399592 2003 UM107", -- (MBA-MBA)
		"Sol/399593 2003 UL121", -- (MBA-MBA)
		"Sol/399594 2003 UH162", -- (MBA-MBA)
		"Sol/399595 2003 US269", -- (MBA-MBA)
		"Sol/399596 2003 UV318", -- (MBA-MBA)
		"Sol/399597 2003 UN325", -- (MBA-MBA)
		"Sol/399598 2003 UR341", -- (MBA-MBA)
		"Sol/399599 2003 UO374", -- (MBA-MBA)
		"Sol/399600 2003 UU416", -- (MBA-MBA)
		"Sol/399601 2003 WL21", -- (MBA-MBA)
		"Sol/399602 2003 WJ33", -- (MBA-MBA)
		"Sol/399603 2003 WZ59", -- (MBA-MBA)
		"Sol/399604 2003 WL61", -- (MBA-MBA)
		"Sol/399606 2003 WL108", -- (MBA-MBA)
		"Sol/399607 2003 WD156", -- (MBA-MBA)
		"Sol/399608 2003 YC31", -- (MBA-MBA)
		"Sol/399609 2003 YT140", -- (MBA-MBA)
		"Sol/399610 2003 YD148", -- (MBA-MBA)
		"Sol/399612 2004 BB51", -- (MBA-MBA)
		"Sol/399614 2004 CH21", -- (MBA-MBA)
		"Sol/399615 2004 CC37", -- (MBA-MBA)
		"Sol/399616 2004 DZ19", -- (MBA-MBA)
		"Sol/399617 2004 DL61", -- (MBA-MBA)
		"Sol/399618 2004 DU76", -- (MBA-MBA)
		"Sol/399619 2004 EG76", -- (MBA-MBA)
		"Sol/399620 2004 FM115", -- (MBA-MBA)
		"Sol/399622 2004 GG32", -- (MBA-MBA)
		"Sol/399623 2004 GJ85", -- (MBA-MBA)
		"Sol/399624 2004 HM58", -- (MBA-MBA)
		"Sol/399626 2004 NX6", -- (MBA-MBA)
		"Sol/399627 2004 NG18", -- (MBA-MBA)
		"Sol/399629 2004 NY26", -- (MBA-MBA)
		"Sol/399631 2004 OH15", -- (MBA-MBA)
		"Sol/399633 2004 PZ21", -- (MBA-MBA)
		"Sol/399634 2004 PS31", -- (MBA-MBA)
		"Sol/399635 2004 PY46", -- (MBA-MBA)
		"Sol/399636 2004 PD49", -- (MBA-MBA)
		"Sol/399639 2004 QK4", -- (MBA-MBA)
		"Sol/399641 2004 QU11", -- (MBA-MBA)
		"Sol/399642 2004 QP19", -- (MBA-MBA)
		"Sol/399643 2004 RC3", -- (MBA-MBA)
		"Sol/399644 2004 RJ16", -- (MBA-MBA)
		"Sol/399645 2004 RS22", -- (MBA-MBA)
		"Sol/399646 2004 RB72", -- (MBA-MBA)
		"Sol/399647 2004 RC74", -- (MBA-MBA)
		"Sol/399648 2004 RN86", -- (MBA-MBA)
		"Sol/399649 2004 RU100", -- (MBA-MBA)
		"Sol/399650 2004 RJ127", -- (MBA-MBA)
		"Sol/399651 2004 RG152", -- (MBA-MBA)
		"Sol/399652 2004 RW153", -- (MBA-MBA)
		"Sol/399653 2004 RR167", -- (MBA-MBA)
		"Sol/399654 2004 RS172", -- (MBA-MBA)
		"Sol/399656 2004 RR177", -- (MBA-MBA)
		"Sol/399657 2004 RJ183", -- (MBA-MBA)
		"Sol/399658 2004 RC185", -- (MBA-MBA)
		"Sol/399659 2004 RG188", -- (MBA-MBA)
		"Sol/399660 2004 RU188", -- (MBA-MBA)
		"Sol/399661 2004 RL198", -- (MBA-MBA)
		"Sol/399662 2004 RB205", -- (MBA-MBA)
		"Sol/399663 2004 RU208", -- (MBA-MBA)
		"Sol/399664 2004 RC236", -- (MBA-MBA)
		"Sol/399665 2004 RQ245", -- (MBA-MBA)
		"Sol/399667 2004 RV266", -- (MBA-MBA)
		"Sol/399668 2004 RH336", -- (MBA-MBA)
		"Sol/399669 2004 RE338", -- (MBA-MBA)
		"Sol/399670 2004 RR343", -- (MBA-MBA)
		"Sol/399671 2004 SW3", -- (MBA-MBA)
		"Sol/399672 2004 SF5", -- (MBA-MBA)
		"Sol/399673 Kadenyuk", -- (MBA-MBA)
		"Sol/399674 2004 SN25", -- (MBA-MBA)
		"Sol/399675 2004 SO38", -- (MBA-MBA)
		"Sol/399676 2004 SN42", -- (MBA-MBA)
		"Sol/399677 2004 SN44", -- (MBA-MBA)
		"Sol/399678 2004 SO54", -- (MBA-MBA)
		"Sol/399679 2004 TT17", -- (MBA-MBA)
		"Sol/399680 2004 TP21", -- (MBA-MBA)
		"Sol/399681 2004 TR24", -- (MBA-MBA)
		"Sol/399682 2004 TJ43", -- (MBA-MBA)
		"Sol/399683 2004 TU48", -- (MBA-MBA)
		"Sol/399684 2004 TE57", -- (MBA-MBA)
		"Sol/399685 2004 TH71", -- (MBA-MBA)
		"Sol/399686 2004 TS72", -- (MBA-MBA)
		"Sol/399687 2004 TY74", -- (MBA-MBA)
		"Sol/399688 2004 TM76", -- (MBA-MBA)
		"Sol/399689 2004 TT87", -- (MBA-MBA)
		"Sol/399690 2004 TN98", -- (MBA-MBA)
		"Sol/399691 2004 TT98", -- (MBA-MBA)
		"Sol/399692 2004 TW101", -- (MBA-MBA)
		"Sol/399693 2004 TT102", -- (MBA-MBA)
		"Sol/399694 2004 TL118", -- (MBA-MBA)
		"Sol/399695 2004 TP144", -- (MBA-MBA)
		"Sol/399696 2004 TM148", -- (MBA-MBA)
		"Sol/399697 2004 TZ148", -- (MBA-MBA)
		"Sol/399698 2004 TG161", -- (MBA-MBA)
		"Sol/399699 2004 TH183", -- (MBA-MBA)
		"Sol/399700 2004 TG207", -- (MBA-MBA)
		"Sol/399701 2004 TH236", -- (MBA-MBA)
		"Sol/399702 2004 TQ253", -- (MBA-MBA)
		"Sol/399703 2004 TQ277", -- (MBA-MBA)
		"Sol/399704 2004 TP282", -- (MBA-MBA)
		"Sol/399705 2004 TJ300", -- (MBA-MBA)
		"Sol/399706 2004 TE302", -- (MBA-MBA)
		"Sol/399707 2004 TR337", -- (MBA-MBA)
		"Sol/399708 2004 TV360", -- (MBA-MBA)
		"Sol/399709 2004 TJ367", -- (MBA-MBA)
		"Sol/399710 2004 TL370", -- (MBA-MBA)
		"Sol/399711 2004 UH7", -- (MBA-MBA)
		"Sol/399712 2004 VS4", -- (MBA-MBA)
		"Sol/399713 2004 VN18", -- (MBA-MBA)
		"Sol/399715 2004 VE36", -- (MBA-MBA)
		"Sol/399716 2004 VY50", -- (MBA-MBA)
		"Sol/399717 2004 VK60", -- (MBA-MBA)
		"Sol/399718 2004 VD70", -- (MBA-MBA)
		"Sol/399720 2004 WU4", -- (MBA-MBA)
		"Sol/399721 2004 WY7", -- (MBA-MBA)
		"Sol/399722 2004 WH8", -- (MBA-MBA)
		"Sol/399723 2004 XH7", -- (MBA-MBA)
		"Sol/399724 2004 XS56", -- (MBA-MBA)
		"Sol/399725 2004 XX64", -- (MBA-MBA)
		"Sol/399726 2004 XL83", -- (MBA-MBA)
		"Sol/399728 2004 XT124", -- (MBA-MBA)
		"Sol/399729 2004 YH20", -- (MBA-MBA)
		"Sol/399732 2005 AM36", -- (MBA-MBA)
		"Sol/399733 2005 BJ10", -- (MBA-MBA)
		"Sol/399734 2005 BM28", -- (MBA-MBA)
		"Sol/399736 2005 DA2", -- (MBA-MBA)
		"Sol/399737 2005 EL22", -- (MBA-MBA)
		"Sol/399738 2005 EH166", -- (MBA-MBA)
		"Sol/399739 2005 EV187", -- (MBA-MBA)
		"Sol/399740 2005 EM211", -- (MBA-MBA)
		"Sol/399741 2005 EB227", -- (MBA-MBA)
		"Sol/399742 2005 EV227", -- (MBA-MBA)
		"Sol/399743 2005 ET241", -- (MBA-MBA)
		"Sol/399744 2005 EJ325", -- (MBA-MBA)
		"Sol/399745 Ouchaou", -- (MBA-MBA)
		"Sol/399746 2005 GM30", -- (MBA-MBA)
		"Sol/399747 2005 GN48", -- (MBA-MBA)
		"Sol/399748 2005 GH74", -- (MBA-MBA)
		"Sol/399749 2005 GG132", -- (MBA-MBA)
		"Sol/399750 2005 GX133", -- (MBA-MBA)
		"Sol/399751 2005 GR148", -- (MBA-MBA)
		"Sol/399752 2005 GH193", -- (MBA-MBA)
		"Sol/399753 2005 GM220", -- (MBA-MBA)
		"Sol/399754 2005 HH2", -- (MBA-MBA)
		"Sol/399755 2005 JD8", -- (MBA-MBA)
		"Sol/399756 2005 JH21", -- (MBA-MBA)
		"Sol/399757 2005 JE55", -- (MBA-MBA)
		"Sol/399758 2005 JO91", -- (MBA-MBA)
		"Sol/399759 2005 JH99", -- (MBA-MBA)
		"Sol/399760 2005 JK106", -- (MBA-MBA)
		"Sol/399761 2005 JW117", -- (MBA-MBA)
		"Sol/399762 2005 JZ142", -- (MBA-MBA)
		"Sol/399763 2005 JS157", -- (MBA-MBA)
		"Sol/399764 2005 JS167", -- (MBA-MBA)
		"Sol/399765 2005 JL175", -- (MBA-MBA)
		"Sol/399766 2005 LF18", -- (MBA-MBA)
		"Sol/399767 2005 MT4", -- (MBA-MBA)
		"Sol/399768 2005 ML5", -- (MBA-MBA)
		"Sol/399769 2005 MA9", -- (MBA-MBA)
		"Sol/399770 2005 MU27", -- (MBA-MBA)
		"Sol/399771 2005 ML50", -- (MBA-MBA)
		"Sol/399772 2005 ME54", -- (MBA-MBA)
		"Sol/399773 2005 NV4", -- (MBA-MBA)
		"Sol/399775 2005 NS8", -- (MBA-MBA)
		"Sol/399776 2005 NM26", -- (MBA-MBA)
		"Sol/399777 2005 NZ28", -- (MBA-MBA)
		"Sol/399778 2005 NL32", -- (MBA-MBA)
		"Sol/399779 2005 NM33", -- (MBA-MBA)
		"Sol/399780 2005 NJ34", -- (MBA-MBA)
		"Sol/399781 2005 ND47", -- (MBA-MBA)
		"Sol/399782 2005 NZ54", -- (MBA-MBA)
		"Sol/399783 2005 NO55", -- (MBA-MBA)
		"Sol/399784 2005 NG60", -- (MBA-MBA)
		"Sol/399785 2005 NM63", -- (MBA-MBA)
		"Sol/399786 2005 OT8", -- (MBA-MBA)
		"Sol/399787 2005 OZ16", -- (MBA-MBA)
		"Sol/399788 2005 OE23", -- (MBA-MBA)
		"Sol/399789 2005 PK7", -- (MBA-MBA)
		"Sol/399790 2005 PE10", -- (MBA-MBA)
		"Sol/399791 2005 QJ41", -- (MBA-MBA)
		"Sol/399792 2005 QE50", -- (MBA-MBA)
		"Sol/399793 2005 QK71", -- (MBA-MBA)
		"Sol/399794 2005 QG78", -- (MBA-MBA)
		"Sol/399795 2005 QY91", -- (MBA-MBA)
		"Sol/399796 2005 QV107", -- (MBA-MBA)
		"Sol/399797 2005 QJ110", -- (MBA-MBA)
		"Sol/399798 2005 QS130", -- (MBA-MBA)
		"Sol/399799 2005 QV177", -- (MBA-MBA)
		"Sol/399800 2005 RQ4", -- (MBA-MBA)
		"Sol/399801 2005 RH45", -- (MBA-MBA)
		"Sol/399802 2005 RJ45", -- (MBA-MBA)
		"Sol/399803 2005 SZ3", -- (MBA-MBA)
		"Sol/399804 2005 SR12", -- (MBA-MBA)
		"Sol/399805 2005 SG48", -- (MBA-MBA)
		"Sol/399806 2005 SC54", -- (MBA-MBA)
		"Sol/399807 2005 SM74", -- (MBA-MBA)
		"Sol/399808 2005 ST78", -- (MBA-MBA)
		"Sol/399809 2005 SN79", -- (MBA-MBA)
		"Sol/399810 2005 SY81", -- (MBA-MBA)
		"Sol/399811 2005 SZ86", -- (MBA-MBA)
		"Sol/399812 2005 SB108", -- (MBA-MBA)
		"Sol/399813 2005 ST118", -- (MBA-MBA)
		"Sol/399815 2005 SF170", -- (MBA-MBA)
		"Sol/399816 2005 SN180", -- (MBA-MBA)
		"Sol/399817 2005 SF202", -- (MBA-MBA)
		"Sol/399818 2005 SR204", -- (MBA-MBA)
		"Sol/399819 2005 SW253", -- (MBA-MBA)
		"Sol/399820 2005 SV275", -- (MBA-MBA)
		"Sol/399821 2005 ST278", -- (MBA-MBA)
		"Sol/399822 2005 SV288", -- (MBA-MBA)
		"Sol/399823 2005 SR292", -- (MBA-MBA)
		"Sol/399824 2005 TR7", -- (MBA-MBA)
		"Sol/399825 2005 TJ8", -- (MBA-MBA)
		"Sol/399826 2005 TN34", -- (MBA-MBA)
		"Sol/399827 2005 TV83", -- (MBA-MBA)
		"Sol/399828 2005 TE94", -- (MBA-MBA)
		"Sol/399829 2005 TN96", -- (MBA-MBA)
		"Sol/399830 2005 TV106", -- (MBA-MBA)
		"Sol/399831 2005 TF120", -- (MBA-MBA)
		"Sol/399832 2005 TD126", -- (MBA-MBA)
		"Sol/399833 2005 TP141", -- (MBA-MBA)
		"Sol/399834 2005 TB143", -- (MBA-MBA)
		"Sol/399835 2005 TM161", -- (MBA-MBA)
		"Sol/399836 2005 TU165", -- (MBA-MBA)
		"Sol/399837 2005 UT8", -- (MBA-MBA)
		"Sol/399838 2005 UO14", -- (MBA-MBA)
		"Sol/399839 2005 UT29", -- (MBA-MBA)
		"Sol/399840 2005 UZ32", -- (MBA-MBA)
		"Sol/399841 2005 UK71", -- (MBA-MBA)
		"Sol/399842 2005 UT82", -- (MBA-MBA)
		"Sol/399843 2005 UG85", -- (MBA-MBA)
		"Sol/399844 2005 UD93", -- (MBA-MBA)
		"Sol/399845 2005 UW100", -- (MBA-MBA)
		"Sol/399846 2005 UL114", -- (MBA-MBA)
		"Sol/399847 2005 UV121", -- (MBA-MBA)
		"Sol/399848 2005 UH127", -- (MBA-MBA)
		"Sol/399849 2005 UB142", -- (MBA-MBA)
		"Sol/399850 2005 UW168", -- (MBA-MBA)
		"Sol/399851 2005 UD175", -- (MBA-MBA)
		"Sol/399852 2005 UL183", -- (MBA-MBA)
		"Sol/399853 2005 UA269", -- (MBA-MBA)
		"Sol/399854 2005 UJ269", -- (MBA-MBA)
		"Sol/399855 2005 UQ287", -- (MBA-MBA)
		"Sol/399856 2005 UC289", -- (MBA-MBA)
		"Sol/399857 2005 UZ292", -- (MBA-MBA)
		"Sol/399858 2005 UC294", -- (MBA-MBA)
		"Sol/399859 2005 UY300", -- (MBA-MBA)
		"Sol/399860 2005 UO325", -- (MBA-MBA)
		"Sol/399861 2005 UB363", -- (MBA-MBA)
		"Sol/399862 2005 UZ385", -- (MBA-MBA)
		"Sol/399863 2005 UL397", -- (MBA-MBA)
		"Sol/399864 2005 UH413", -- (MBA-MBA)
		"Sol/399865 2005 UV413", -- (MBA-MBA)
		"Sol/399866 2005 UR424", -- (MBA-MBA)
		"Sol/399867 2005 UA426", -- (MBA-MBA)
		"Sol/399868 2005 UG428", -- (MBA-MBA)
		"Sol/399869 2005 UQ463", -- (MBA-MBA)
		"Sol/399870 2005 UN498", -- (MBA-MBA)
		"Sol/399871 2005 UZ499", -- (MBA-MBA)
		"Sol/399872 2005 UL501", -- (MBA-MBA)
		"Sol/399873 2005 UL520", -- (MBA-MBA)
		"Sol/399874 2005 VH28", -- (MBA-MBA)
		"Sol/399875 2005 VM43", -- (MBA-MBA)
		"Sol/399876 2005 VC46", -- (MBA-MBA)
		"Sol/399877 2005 VD102", -- (MBA-MBA)
		"Sol/399878 2005 VV106", -- (MBA-MBA)
		"Sol/399879 2005 VD108", -- (MBA-MBA)
		"Sol/399880 2005 VT115", -- (MBA-MBA)
		"Sol/399881 2005 VY133", -- (MBA-MBA)
		"Sol/399882 2005 WR4", -- (MBA-MBA)
		"Sol/399883 2005 WJ18", -- (MBA-MBA)
		"Sol/399884 2005 WN21", -- (MBA-MBA)
		"Sol/399885 2005 WY21", -- (MBA-MBA)
		"Sol/399886 2005 WK24", -- (MBA-MBA)
		"Sol/399887 2005 WB38", -- (MBA-MBA)
		"Sol/399888 2005 WQ40", -- (MBA-MBA)
		"Sol/399889 2005 WR48", -- (MBA-MBA)
		"Sol/399890 2005 WN51", -- (MBA-MBA)
		"Sol/399892 2005 WS75", -- (MBA-MBA)
		"Sol/399893 2005 WB78", -- (MBA-MBA)
		"Sol/399894 2005 WA83", -- (MBA-MBA)
		"Sol/399895 2005 WH86", -- (MBA-MBA)
		"Sol/399896 2005 WH103", -- (MBA-MBA)
		"Sol/399897 2005 WL136", -- (MBA-MBA)
		"Sol/399898 2005 WA141", -- (MBA-MBA)
		"Sol/399899 2005 WH147", -- (MBA-MBA)
		"Sol/399900 2005 WV152", -- (MBA-MBA)
		"Sol/399901 2005 WT162", -- (MBA-MBA)
		"Sol/399904 2005 WH202", -- (MBA-MBA)
		"Sol/399906 2005 XR5", -- (MBA-MBA)
		"Sol/399908 2005 XL25", -- (MBA-MBA)
		"Sol/399909 2005 XR32", -- (MBA-MBA)
		"Sol/399910 2005 XL37", -- (MBA-MBA)
		"Sol/399911 2005 XU62", -- (MBA-MBA)
		"Sol/399912 2005 XG75", -- (MBA-MBA)
		"Sol/399913 2005 XA76", -- (MBA-MBA)
		"Sol/399914 2005 XP82", -- (MBA-MBA)
		"Sol/399915 2005 YB2", -- (MBA-MBA)
		"Sol/399916 2005 YW7", -- (MBA-MBA)
		"Sol/399918 2005 YL16", -- (MBA-MBA)
		"Sol/399919 2005 YT27", -- (MBA-MBA)
		"Sol/399920 2005 YJ38", -- (MBA-MBA)
		"Sol/399921 2005 YN47", -- (MBA-MBA)
		"Sol/399922 2005 YE60", -- (MBA-MBA)
		"Sol/399923 2005 YU75", -- (MBA-MBA)
		"Sol/399924 2005 YO77", -- (MBA-MBA)
		"Sol/399925 2005 YR87", -- (MBA-MBA)
		"Sol/399926 2005 YJ110", -- (MBA-MBA)
		"Sol/399927 2005 YP131", -- (MBA-MBA)
		"Sol/399929 2005 YW141", -- (MBA-MBA)
		"Sol/399930 2005 YQ144", -- (MBA-MBA)
		"Sol/399931 2005 YU161", -- (MBA-MBA)
		"Sol/399932 2005 YA168", -- (MBA-MBA)
		"Sol/399933 2005 YP177", -- (MBA-MBA)
		"Sol/399934 2005 YY178", -- (MBA-MBA)
		"Sol/399935 2005 YG189", -- (MBA-MBA)
		"Sol/399936 2005 YU202", -- (MBA-MBA)
		"Sol/399937 2005 YD251", -- (MBA-MBA)
		"Sol/399939 2005 YR270", -- (MBA-MBA)
		"Sol/399940 2005 YH272", -- (MBA-MBA)
		"Sol/399941 2005 YG275", -- (MBA-MBA)
		"Sol/399942 2005 YZ278", -- (MBA-MBA)
		"Sol/399943 2006 AP12", -- (MBA-MBA)
		"Sol/399944 2006 AS16", -- (MBA-MBA)
		"Sol/399945 2006 AS23", -- (MBA-MBA)
		"Sol/399946 2006 AT25", -- (MBA-MBA)
		"Sol/399948 2006 AD36", -- (MBA-MBA)
		"Sol/399949 2006 AM39", -- (MBA-MBA)
		"Sol/399950 2006 AA43", -- (MBA-MBA)
		"Sol/399952 2006 AR58", -- (MBA-MBA)
		"Sol/399953 2006 AT69", -- (MBA-MBA)
		"Sol/399954 2006 AT78", -- (MBA-MBA)
		"Sol/399955 2006 AU94", -- (MBA-MBA)
		"Sol/399956 2006 AZ95", -- (MBA-MBA)
		"Sol/399957 2006 AQ104", -- (MBA-MBA)
		"Sol/399958 2006 BR4", -- (MBA-MBA)
		"Sol/399959 2006 BK21", -- (MBA-MBA)
		"Sol/399960 2006 BZ35", -- (MBA-MBA)
		"Sol/399961 2006 BR47", -- (MBA-MBA)
		"Sol/399962 2006 BZ52", -- (MBA-MBA)
		"Sol/399963 2006 BG63", -- (MBA-MBA)
		"Sol/399964 2006 BW70", -- (MBA-MBA)
		"Sol/399965 2006 BD81", -- (MBA-MBA)
		"Sol/399966 2006 BZ81", -- (MBA-MBA)
		"Sol/399967 2006 BJ89", -- (MBA-MBA)
		"Sol/399968 2006 BT94", -- (MBA-MBA)
		"Sol/399969 2006 BV107", -- (MBA-MBA)
		"Sol/399970 2006 BS116", -- (MBA-MBA)
		"Sol/399971 2006 BU121", -- (MBA-MBA)
		"Sol/399972 2006 BN124", -- (MBA-MBA)
		"Sol/399973 2006 BU130", -- (MBA-MBA)
		"Sol/399975 2006 BO158", -- (MBA-MBA)
		"Sol/399976 2006 BM174", -- (MBA-MBA)
		"Sol/399977 2006 BA180", -- (MBA-MBA)
		"Sol/399978 2006 BG180", -- (MBA-MBA)
		"Sol/399979 Lewseaman", -- (MBA-MBA)
		"Sol/399980 2006 BC213", -- (MBA-MBA)
		"Sol/399981 2006 BC233", -- (MBA-MBA)
		"Sol/399983 2006 BP237", -- (MBA-MBA)
		"Sol/399985 2006 BW265", -- (MBA-MBA)
		"Sol/399986 2006 BY276", -- (MBA-MBA)
		"Sol/399987 2006 BE278", -- (MBA-MBA)
		"Sol/399988 2006 CK13", -- (MBA-MBA)
		"Sol/399989 2006 CN27", -- (MBA-MBA)
		"Sol/399990 2006 CJ35", -- (MBA-MBA)
		"Sol/399991 2006 CY50", -- (MBA-MBA)
		"Sol/399992 2006 DG12", -- (MBA-MBA)
		"Sol/399994 2006 DB15", -- (MBA-MBA)
		"Sol/399995 2006 DE22", -- (MBA-MBA)
		"Sol/399996 2006 DS35", -- (MBA-MBA)
		"Sol/399997 2006 DA45", -- (MBA-MBA)
		"Sol/399998 2006 DP142", -- (MBA-MBA)
		"Sol/399999 2006 DG161", -- (MBA-MBA)
	}
}